(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   8916596,     456194]*)
(*NotebookOutlinePosition[   8917767,     456231]*)
(*  CellTagsIndexPosition[   8917723,     456227]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Butterfly Mimicry", "Title"],

Cell[CellGroupData[{

Cell["Butterfly camouflage evolved", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Butterflies on white background", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Evolution and animation", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(butterflies2D = \n\t
      evolveButterflies[\n\t\tInitialPopulation \[Rule] {}, 
        WorldWidth \[Rule] 100, ButterflyProbability \[Rule] .8, \n\t\t
        ReductionCreationPortion \[Rule] 0.5, \n\t\tGenerations \[Rule] 20, \n
        \t\tMutationProbability \[Rule] .2, MutationRange \[Rule] 0.5, 
        BackgroundHue \[Rule] 1., \n\t\tColoringFunction \[Rule] GrayLevel, \n
        \t\tDisplayMatrixWidth \[Rule] 10]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.293 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.962 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.059 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.596 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.148 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.007 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.836 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.07 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.981 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.647 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.587 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.37 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.622 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.379 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.722 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.782 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.636 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.209 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.264 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.086 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.759 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.234 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.572 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.372 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.123 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.505 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.393 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.323 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.779 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.541 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.867 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.271 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.112 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.529 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.498 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.76 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.329 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.225 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.817 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.067 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.011 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.089 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.212 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.658 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.449 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.699 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.978 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.799 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.527 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.738 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.09 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.255 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.787 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.097 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.437 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.56 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.335 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.029 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.144 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.44 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.367 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.036 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.454 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.041 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.71 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.871 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.339 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.181 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.007 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.249 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.745 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.17 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.371 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.69 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.332 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.634 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.331 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D0
0ol80003o`0000H00_l500;o2@000ol0000600;o8002o`P000?o00001`02o`D00_l80003o`0000H0
0_l600;o20000ol0000600;o1P02o`P000?o00001P02o`X000090003oeCo00;o1@000ol0000300?o
00=Do`001@000ooko`02o`D000?o00000`03o`03nol000D000?oHol00_l50003o`0000<00ol00f?o
00040003oiFE00?o1@000ol0000300?o00>Eo`0010000oo3o`02o`D00_l500?o00?3o`007`000olc
o`02o`D000?o00001005o`D000?oQ_l00_l50003o`0000<00ol00hKo00050003oe?o00;o1@000ol0
000300?o00=Co`001@000olWo`02o`D000?o00000`03o`039ol000T000090003oeAD009D0ol01@3o
E?l000?o15@00ol000040003oo_k00;k0ol01@3onol000?o1?/00ol000040005oe=SDf<00ol01@3o
Hol000?o00ESDf=Co`050006oiF5UHFE0ol01@3oUOl000?o00FEQIF5o`050003ojRX00:X0ol01P3o
Z:So00?o1:P00ol0000N0003oc<c008c0ol0103o<ol200?o13<00ol000030005ohJFQYH00ol01@3o
U_l000?o00FFQYJ6o`060005ofQCJ5<00ol01@3oDol000?o00ECJ5=Xo`060005oaLW5bL00ol01@3o
9ol000?o00DW5bLGo`0:00002@000omDE005E005oeADE?l01e@00ol00004000Eoo/GnaOk5o_onaOk
oo/GnaOk5o_o00H000?oHf<01F<01OmSHf?o00MS00?o00000`000onEU@06U@05oiFEUOl01iD00ol0
00030003ol?300G300?o`l<00/<00oo3``05``03o`0001h000co<olcoc?o<olcoc<3o`05<olcoc<0
0_l5000EohJFQYJ6UXKoQYJ6ohJFQYJ6UXKo00H001GoDfQCJ5=XDomCJ5?oDfQCJ5=XDol01P005OlW
5bLG9aLWobLG9olW5bLG9aLWo`0:00002@000omDE00AE003o`0000@000?ono/04O/00ol00004000E
oe=SDf=CHe=SDf=CHe=SDf=CHe?o00D001KoUHFEQIF5UHFEQIF5UHFEQIF5UHGo1@000onXZ00BZ003
o`0001h000?o<c<04S<00ol00003000EohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo00H001GoJ5=XDfQCJ5=X
DfQCJ5=XDfQCJ?l01P005OlG9aLW5bLG9aLW5bLG9aLW5bLGo`0:00002@000omDE00AE003o`0000@0
01GonaOk5o/GnaOk5o/GnaOk5o/Gnol01P000omSH`0AH`03o`0000<000?oUID04YD00ol000030003
ol?301;300?o00007P005?lcoc?o<olcoc?o<olcoc?o<olc0_l5000EohJFQYJ6UXJFQYJ6UXJFQYJ6
UXKo00H001GoDfQCJ5=XDfQCJ5=XDfQCJ5=XDol01P005OlW5bLG9aLW5bLG9aLW5bLG9aLWo`0:0000
2@000omDE00AE003o`0000@000?ono/04O/00ol00004000Eoe=SDf=CHe=SDf=CHe=SDf=CHe?o00D0
01KoUHFEQIF5UHFEQIF5UHFEQIF5UHGo1@000onXZ00BZ003o`0001h000?o<c<04S<00ol00003000E
ohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo00H001GoJ5=XDfQCJ5=XDfQCJ5=XDfQCJ?l01P005OlG9aLW5bLG
9aLW5bLG9aLW5bLGo`0:00002@000omDE00AE003o`0000@001GonaOk5o/GnaOk5o/GnaOk5o/Gnol0
1P000omSH`0AH`03o`0000<000?oUID04YD00ol000030003ol?301;300?o00007P005?lcoc?o<olc
oc?o<olcoc?o<olc0_l5000EohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo00H001GoDfQCJ5=XDfQCJ5=XDfQC
J5=XDol01P005OlW5bLG9aLW5bLG9aLW5bLG9aLWo`0:00002@000omDE004E0?o00ADoooo1U@00ol0
00040003oo_k00Ck0ol01?_oool6n`03o`0000@000OoDf=CHe=S00?o00]SooooHe=SDf=Co`050008
oiF5UHFEQID3o`0;UOoooiF5UHFEQOl01@000onXZ004Z0Co00BXoooo1ZP00ol0000N0003oc<c00@c
0ol013?oool7<`03o`0000<000OoQYJ6UXJF00?o00^FooooUXJFQYJ6o`060007ofQCJ5=XD`03o`0;
Dooooe=XDfQCJ?l01P001olG9aLW5bL00ol02bOooolW5bLG9aOo00X000090003oeAD00=D00Go0000
o`030003oeAD00=D00?o000010001ook5o/Gnol00`002ol0003onaOk5o_o00H000?oHf<00f<01Ol0
003o00<000?oHf<00f<00ol000030003oiFE00>E0_l30005o`000?l01ID00ol000030003ol?300?3
00Co00000_l30003ol?300?300?o00007P001olcoc?o<ol00`001?l00003o`03<olc00;o1@001on6
UXJFQ_l00`002ol0003oQYJ6UXKo00H000OoDfQCJ5?o00<000_o0000oe=XDfQCo`060007obLG9aLW
o`03000;o`000?lW5bLG9ol02P0000T000CoE5AD0_l30003o`3o00<00_l3E003o`0000@000Cono_k
0_l30003o`3o00<00_l3n`03o`0000@000CoDf=C0_l30003o`3o00<00_l015=SDol50004oiF5U@;o
10000ol0o`0300;o00B5UHGo1@001?nXZ:P2o`<000Co003o0`02o`>X00?o00007P001?lc<c<2o`<0
00?o0?l01002o`<c00?o00000`001?n6UXH2o`<000?o0?l00`02o`04QYJ6o`H000CoJ5=X0_l30003
o`3o00<00_l016QCJ?l60004oaLW5`;o0`000ol0o`0300;o00@G9aOo2P0000T000CoE?oo10001Ol0
003o00@00_l00eCo00050004oo_oo`@000Go0000o`0400;o00?ko`001@001?mSool40005o`000?l0
1002o`03Hol000@000CoUIGo1@001Ol0003o00@00_l00iGo00040004ol?oo`@000?o00000P000ol0
000200;o00?3o`007`001?lcool40005o`000?l01@001?lcool50004ohKoo`@000Go0000o`0400;o
00>6o`001@001?mCool40005o`000?l01002o`03Dol000D000Co9ooo10001Ol0003o00@00_l00bOo
000900002@02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o1P02o`D0
00?o00000`000ol0000300;o1@03o`D000?o00000`000ol0000300;o1@02o`D000?o000010000ol0
000300;o8002o`D000?o00000`000ol0000300?o1@02o`D000?o00000`000ol0000300;o1P02o`D0
00?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o2P0000T000?o00000`000ol0
00050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000040003o`0000<0
00?o00001@000ol000030003o`0000<000?o000010000ol000050003o`0000<000?o00000`000ol0
00030003o`0000H000?o00000`000ol0000N0003o`0000<000?o00001@000ol000040003o`0000<0
00?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0
00040003o`0000<000?o00001@000ol000030003o`0000P0003o01/0003o01/0000900;o20000ol0
000600;o8@02o`P000?o00001P02o`D00_l90003o`0000H00_l500;o2@000ol0000600;o8002o`P0
00?o00001`02ob000_l80003o`0000H00_l600;o20000ol0000600;o2P0000T000CoaOoo1P000ol0
000400;o00?5o`0080001?n5ool60003o`0000@00_l00hGo00040004ojCoo`L000?o00001002o`03
ZOl000@000CoYOoo1`000ol0000400;o00>Uo`007`001?nFool60003o`0000D00_l00jKo000O0004
ojCoo`H000?o00001002o`03Y?l000D000Co5_oo1P000ol0000400;o00<Fo`002@0000T000CoaLG5
0_l30003olGo00<00_l3a@03o`0001l000CoUHFE0_l30003ohGo00<00_l019F5UOl50004ojBTY0?o
0`000onTo`0300;o0j@00ol000030004ojZZZP;o10000onZo`0300;o0jX00ol0000N0004oiJVUP;o
0`000onVo`0300?o00BVUZKo80001?nTZJ@2o`<000?oZOl00`02o`04Y:VTo`H000Co5QHF0_l30003
oaKo00<00_l35P03o`0000P000090003olG500?50_l01@3oaOl000;o1LD00ol0000O0003ohF500>5
0_l01@3oQOl000;o1HD00ol000030007ojBYY:VTZ@02o`050?nTo`000_l01ZVTZJBYo`D000?oYJD0
0jD2o`060?nUYOl00_l5Y@03o`0001h000KoUZJFYYH2o`050?nVo`000_l01iJVUZJFY_l080001_nT
ZJBYY0;o00D0ojWo0002o`06Y:VTZJCo1P001_lF1QH65P;o00D0o`Ko0002o`065PHF1QKo2P0000T0
00?oaLD01LD01Oo5aLGo00O500?o00007`005OnEQIF5UHFEoiF5UOnEQIF5UHFEo`050003ojBT00JT
00GoY:BTo`07Y003o`0000<000?oZZX01JX00onZZP02ZP03ojZZ00FZ00?o00007P005_nFYYJVUZJF
oiJVU_nFYYJVUZJFY_lP000EojBYY:VTZJCoY:VTojBYY:VTZJCo00H000?o5QH01AH01OlF5QKo00LF
00?o0000200000T000?oaLD04LD00ol0000O0003ohF5016500?o00000`005_nTZJBYY:VTZJBYY:VT
ZJBYY:VTZOl50003ojFU01:U00?o00007P005_nFYYJVUZJFYYJVUZJFYYJVUZJFY_lP000EojBYY:VT
ZJBYY:VTZJBYY:VTZJCo00H001Go5PHF1QH65PHF1QH65PHF1QH65_l02P0000T000?oaLD04LD00ol0
000O000EoiF5UHFEQIF5UHFEQIF5UHFEQIGo00D000?oY:@04Z@00ol000030003ojZZ01:Z00?o0000
7P005_nFYYJVUZJFYYJVUZJFYYJVUZJFY_lP000EojBYY:VTZJBYY:VTZJBYY:VTZJCo00H000?o5QH0
4AH00ol0000800002@000oo5a@0Aa@03o`0001l000?oQHD04HD00ol00003000FojBYY:VTZJBYY:VT
ZJBYY:VTZJBYo`D000?oYJD04ZD00ol0000N000FoiJVUZJFYYJVUZJFYYJVUZJFYYJVob0001GoY:VT
ZJBYY:VTZJBYY:VTZJBYY?l01P005OlF1QH65PHF1QH65PHF1QH65PHFo`0:00002@000oo5a@0Aa@03
o`0001l001GoUHFEQIF5UHFEQIF5UHFEQIF5UOl01@000onTY00BY003o`0000<000?oZZX04ZX00ol0
000N000FoiJVUZJFYYJVUZJFYYJVUZJFYYJVob0001GoY:VTZJBYY:VTZJBYY:VTZJBYY?l01P000olF
5P0A5P03o`0000P000090003olG500C50ol01<Goool6a@03o`0001l000?oQHD018D3o`04QOooo`J5
00?o00000`002?nTZJBYY:VT0ol02jCooonTZJBYY:Wo00D000?oYJD01:D4o`04YOooo`JU00?o0000
7P001onFYYJVUZH00ol03:KooonVUZJFYYJVob0000OoY:VTZJBY00?o00^YooooZJBYY:VTo`060007
oaH65PHF1P03o`0;1_ooo`HF1QH65_l02P0000T000?oaLD00/D2o`800ol200;o1<D00ol0000O0005
oiF5UHD00_l200?o0P02o`05QIF5UOl01@000onTY003Y0;o0P03o`800_l4Y003o`0000<000?oZZX0
0ZX2o`<00ol200;o1:X00ol0000N0005oiJVUZH00_l200?o0P02o`06YYJVUZKo80001OnTZJBY00;o
0P03o`800_l01JVTZJCo00H000?o5QH00QH2o`800ol200;o11H00ol0000800002@000oo5a@02o`<0
00Go0000o`0300;o0/D00ol0000O0003ohF500;o0`001Ol0003o00<00_l2Q@03o`0000<000?oY:T0
0ol30005o`000?l00`02o`03Y:Wo00D000?oYJD00_l300;o0`001?l00002o`:U00?o00007P000onF
YP02o`<000Go0000o`0300?o00>FY_l080000onTZ@02o`<000Go0000o`0300;o00>YY?l01P000olF
1P02o`<000Go0000o`0300;o00<65_l02P0000T00ol40003o`0000<000?o00000P03ob400ol40003
o`0000<000?o00000P03o`D00ol50003o`0000<000?o00000P03o`D00ol40003o`0000@000?o0000
0P03ob000ol40003o`0000<000?o00000`03ob000ol40003o`0000<000?o00000P03o`H00ol40003
o`0000<000?o00000P03o`X000090003o`0000<000?o00001@000ol000030003o`0001l000?o0000
0`000ol000050003o`0000<000?o00000`000ol000040003o`0000D000?o00000`000ol000030003
o`0000<000?o00001P000ol000030003o`0001h000?o00000`000ol000050003o`0000@000?o0000
7P000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003
o`0000P0003o01/0003o01/0003o01/0000o00;o20000ol0000600;o1@03o`P000?o00001P02o`D0
0_l90003o`0000H00_l500;o20000ol0000700;o1@02o`P000?o00001`02o`D00_l80003o`0000H0
0_l600;o20000ol0000600;o9@0003l000?oA_l00_l50003o`0000<00ol00dKo00040003oj[500?o
1@000ol0000300?o00?5o`0010000ooco`02o`D00_l500?o00?co`0010000om4o`02o`D000?o0000
1003o`03:Ol000@000?oJ?l00_l50003o`0000@00ol00fSo00040003ob_o00;o1@000ol0000300?o
00<[o`001@000olDo`02o`D000?o00000`03o`035?l002@0000o0003oeIF009F0ol01@3oE_l000?o
15H00ol000030006oj[5Z/FZ0ol01@3oZ_l000?o00FZaJ[5o`050003o`@400840ol01P3o10Co00?o
10@00ol000030003obTY008Y0ol0103o:Ol200?o12T00ol000030003oh>300:30ol0103oPol200?o
18<00ol000030005ob]6:dH00ol01@3oA_l000?o00E6:dH[o`060005ob@D91@00ol01@3o5?l000?o
00DD91@To`0U0000?`005Om6ETIFAUI6odIFA_m6ETIFAUI6o`05000Foj[5Z/FZaJ[5olFZaOo5Z/FZ
aJ[5o`D000?olo<01O<00oocl`02l`03oo?c00Gc00?o00000`003?m4:D@YA2U4od@YA0;o00PYA2U4
:D@Yo`D000?oJ6P01FP01?mXJ6P2o`MX00?o00000`005Ol[AR]6:dH[ob]6:ol[AR]6:dH[o`06000E
oa@T52@D91Co52@Doa@T52@D91Co02D0000o0003oeIF015F00?o00000`005_nZaJ[5Z/FZaJ[5Z/FZ
aJ[5Z/FZaOl50003o`@4018400?o00000`000olY:@0B:@03o`0000<000?oPh<04X<00ol00003000E
ob]6:dH[AR]6:dH[AR]6:dH[AR_o00H001Go91@T52@D91@T52@D91@T52@D9?l09@0003l001GoAUI6
ETIFAUI6ETIFAUI6ETIFA_l01@005_nZaJ[5Z/FZaJ[5Z/FZaJ[5Z/FZaOl50003oo?c01;c00?o0000
0`005_m4:D@YA2U4:D@YA2U4:D@YA2U4:Ol50003ofQX019X00?o00000`005Ol[AR]6:dH[AR]6:dH[
AR]6:dH[o`06000Eoa@T52@D91@T52@D91@T52@D91Co02D0000o0003oeIF015F00?o00000`005_nZ
aJ[5Z/FZaJ[5Z/FZaJ[5Z/FZaOl50003o`@4018400?o00000`000olY:@0B:@03o`0000<000?oPh<0
4X<00ol00003000Eob]6:dH[AR]6:dH[AR]6:dH[AR_o00H001Go91@T52@D91@T52@D91@T52@D9?l0
9@0003l001GoAUI6ETIFAUI6ETIFAUI6ETIFA_l01@005_nZaJ[5Z/FZaJ[5Z/FZaJ[5Z/FZaOl50003
oo?c01;c00?o00000`005_m4:D@YA2U4:D@YA2U4:D@YA2U4:Ol50003ofQX019X00?o00000`005Ol[
AR]6:dH[AR]6:dH[AR]6:dH[o`06000Eoa@T52@D91@T52@D91@T52@D91Co02D0000o0003oeIF015F
00?o00000`005_nZaJ[5Z/FZaJ[5Z/FZaJ[5Z/FZaOl50003o`@4018400?o00000`000olY:@0B:@03
o`0000<000?oPh<04X<00ol00003000Eob]6:dH[AR]6:dH[AR]6:dH[AR_o00H001Go91@T52@D91@T
52@D91@T52@D9?l09@0003l000OoAUI6ETIF00?o00]FooooETIFAUI6o`050008oj[5Z/FZaJX3o`0;
Z_oooj[5Z/FZaOl01@000oocl`04l`Co00Ccoooo1_<00ol000030007od@YA2U4:@03o`0<:OooobU4
:D@YA2Wo1@000omXJ004J0?o00AXoooo1fP00ol000030007ob]6:dH[AP03o`0;A_ooodH[AR]6:ol0
1P001olD91@T52@00ol02bCooolT52@D91Co02D0000o0003oeIF009F0_l200?o0P02o`AF00?o0000
0`001_nZaJ[5ZP;o0P03o`800_l01J[5Z/Go00D000?o10@00P@2o`<00ol200;o10@00ol000030003
obTY008Y0_l200?o0P02o`DY00?o00000`000on3P`02P`;o0P03o`800_l5P`03o`0000<000Go:dH[
AP02o`800ol200;o00E6:dH[o`060005ob@D91@00_l200?o0P02o`0552@D9?l09@0003l000?oAUH0
0_l30005o`000?l00`02o`03ETKo00D000?oZ/D00ol30005o`000?l00`02o`03Z/Go00D000?olo<0
0_l300;o0`001?l00002o`;c00?o00000`000om4:@02o`<000Go0000o`0300?o00=4:Ol01@000omX
J002o`<000Go0000o`0300?o0VP00ol000030003ob]600;o0`001Ol0003o00<00_l00dH[o`060003
oa@T00;o0`001Ol0003o00<00_l00b@Do`0U0000?`03o`@000?o00000`000ol0000200?o1@03o`D0
00?o00000`000ol0000200?o1@03o`@000?o000010000ol0000200?o1@03o`@000?o00000`000ol0
000300?o1@03o`@000?o00000`000ol0000300?o1@03o`@000?o00000`000ol0000200?o1P03o`@0
00?o00000`000ol0000200?o9@0003l000?o00000`000ol000050003o`0000<000?o00000`000ol0
00040003o`0000D000?o00000`000ol000030003o`0000<000?o00001P000ol000030003o`0000<0
00?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o000010000ol0
00030003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<0
00?o00008`000?l06`000?l06`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o
1P02o`P000?o00001P02o`D00ol80003o`0000H00_lk00;o20000ol0000700;o1@02o`P000?o0000
1P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o2P0000T000?oJ_l00_l50003o`0000<0
0ol00f[o00050003ojWo00;o1@000ol0000300?o00>Yo`001@000onSo`02o`D000?o00000`03o`03
Xol000@000?o:RX00ol50003o`0000<00ol00b[o000j0003ojWo00;o1@000ol0000400?o00?4o`00
10000omdo`02o`D000?o00000`03o`03M?l000D000?oA_l00_l50003o`0000<00ol00dKo00050003
oeGo00;o1@000ol0000300?o00=Eo`002@0000T000GoQFZ5JP03o`050?mZo`000ol01FZ5JXGo00H0
00GoY:VTZ@03o`050?nYo`000ol01JVTZJCo00H000?oXj<00Z<3o`050?nSo`000ol4X`03o`0000<0
00Ko9BXU:RD3o`050?lUo`000ol01BDZ9B[o03/000?oZJT00ZT3o`040?nYo`800ol4Z@03o`0000<0
00?oM7@00W@3o`050?mdo`000ol4M003o`0000@000GoAUI6EP03o`050?mFo`000ol01EI6ETKo00H0
00GoIEEUE@03o`050?mEo`000ol01EEUEFGo00X000090003ofYZ00EZ00GoJVYZo`07JP03o`0000@0
01GoZJBYY:VTZOnYY:WoZJBYY:VTZOl01P000onSX`05X`05oj>SXol01j<00ol000030003obXZ00HZ
00Go:RXZo`07:P03o`0003T000coZLBYa:W4ZOnYa:T2o`08a:W4ZLBYa?l50003ogAd00Ed00GoM7Ad
o`07M003o`0000@001GoAUI6ETIFA_m6ETKoAUI6ETIFA_l01P000omEE@05E@05oeEEEOl01eD00ol0
000800002@005On5JXEZQFZ5JXEZQFZ5JXEZQFZ5o`06000EojBYY:VTZJBYY:VTZJBYY:VTZJCo00H0
00?oXj<04J<00ol00003000FobDZ9BXU:RDZ9BXU:RDZ9BXU:RDZoc/000?oZJT04ZT00ol000030003
ogAd015d00?o000010005Om6ETIFAUI6ETIFAUI6ETIFAUI6o`06000EofEEIEEUEFEEIEEUEFEEIEEU
EFGo00X000090003ofYZ015Z00?o000010005OnYY:VTZJBYY:VTZJBYY:VTZJBYo`060003oj>S016S
00?o00000`000olZ:P0B:P03o`0003T001KoZLBYa:W4ZLBYa:W4ZLBYa:W4ZLCo1@000omdM00AM003
o`0000@001GoAUI6ETIFAUI6ETIFAUI6ETIFA_l01P000omEE@0AE@03o`0000P00009000EohEZQFZ5
JXEZQFZ5JXEZQFZ5JXGo00H001GoY:VTZJBYY:VTZJBYY:VTZJBYY?l01P000onSX`0AX`03o`0000<0
01Ko9BXU:RDZ9BXU:RDZ9BXU:RDZ9B[o>`000onYZ@0BZ@03o`0000<000?oM7@04G@00ol00004000E
odIFAUI6ETIFAUI6ETIFAUI6ETKo00H001GoIEEUEFEEIEEUEFEEIEEUEFEEIOl02P0000T000?oJVX0
4FX00ol00004000EojVTZJBYY:VTZJBYY:VTZJBYY:Wo00H000?oXj<04J<00ol000030003obXZ018Z
00?o0000>@005_nYa:W4ZLBYa:W4ZLBYa:W4ZLBYa?l50003ogAd015d00?o000010005Om6ETIFAUI6
ETIFAUI6ETIFAUI6o`060003oeEE015E00?o0000200000T000OoQFZ5JXEZ00?o00]ZooooJXEZQFZ5
o`060007ojBYY:VTZ@03o`0;ZOooojVTZJBYY?l01P000onSX`04X`?o00BSoooo1Z<00ol000030008
obDZ9BXU:RD3o`0;9OooobDZ9BXU:_l0>`000onYZ@04Z@?o00BYoooo1jT00ol000030003ogAd00Ad
0ol017Coool6M003o`0000@000OoAUI6ETIF00?o00]FooooETIFAUI6o`060007ofEEIEEUE@03o`0;
EOoooeEUEFEEIOl02P0000T000?oJVX00fX01Ol0003o00<000?oJVX00fX00ol000040007ojVTZJBY
o`03000;o`000?nYY:VTZOl01P000onSX`03X`05o`000?l00`000onSX`03X`03o`0000<000?o:RX0
0bX2o`<000Go0000o`05:P03o`0003T000OoZLBYa:Wo00<000Co00000_l01/BYa:W4o`D000?oM7@0
0g@01Ol0003o00<000?oM7@00g@00ol000040007odIFAUI6o`03000;o`000?m6ETIFA_l01P000omE
E@03E@05o`000?l00`000omEE@03E@03o`0000P000090004ohEZQ@;o0`000ol0o`0300;o00B5JXGo
1P001?nTZJ@2o`<000?o0?l00`02o`04Y:VTo`H000CoXj>S0_l30003o`3o00<00_l3X`03o`0000<0
00Co9BXU0_l40003o`3o00<00_l012XU:_lk0004ojVYZ@;o0`000ol0o`0400;o0jT00ol000030004
ogAdM0;o0`000ol0o`0300;o0g@00ol000040004odIFAP;o0`000ol0o`0300;o00A6ETKo1P001?mU
EFD2o`<000?o0?l00`02o`04IEEUo`X000090004of[oo`@000Go0000o`0400;o00=Zo`001@001?nY
ool40005o`000?l01002o`03ZOl000D000CoXooo10001Ol0003o00@00_l00j?o00040004obXZo`D0
00Go0000o`0400;o00<Zo`00>P001?nYool40005o`000?l01@001?nYa?l50004ogCoo`@000Go0000
o`0400;o00=do`001@001?m6ool40005o`000?l01002o`03A_l000D000CoEOoo10001Ol0003o00@0
0_l00eGo000900002@02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o
1P02o`D000?o00000`000ol0000300;o1@03o`D000?o00000`000ol0000300;o>`02o`D000?o0000
0`000ol0000300?o1@02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o
1P02o`D000?o00000`000ol0000300;o2P0000T000?o00000`000ol000050003o`0000<000?o0000
10000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003
o`0000<000?o000010000ol000050003o`0000<000?o0000>@000ol000030003o`0000D000?o0000
10000ol000030003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003
o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000080000o`0K0000o`0K0000
2@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o1@03o`P000?o0000
1P02ob000_l80003o`0000L00_l500;o20000ol0000700;o8002o`P000?o00001P02o`H00_l80003
o`0000H00_l:00002@000onVo`02o`D000?o00000`03o`03Y_l000D000?oA?l00_l50003o`0000<0
0ol00dCo00050003oi?o00;o1@000ol0000300?o00>Co`0010000om5A@03o`D000?o00000`03o`03
AOl001l000?o9Ol00_l50003o`0000@00ol00b[o00040003oeKo00;o1@000ol0000400?o00=Fo`00
7`000ol[o`02o`D000?o00000`03o`03:ol000D000?oHOl00_l50003o`0000<00ol00f7o00090000
2@001On[YZ^V00?o00D0ojKo0003o`05YZ^VZol01P000olY:@02:@?o00D0obWo0003o`@Y00?o0000
10001OnCXi>S00?o00D0oj?o0003o`05Xi>STol01@000omEE@03E@?o00D0oeGo0003o`AE00?o0000
7P001OlU:RDZ00?o00@0ob[o0P03o`059BXU:_l01@000omFEP02EP?o00@0oeKo0P03o`AF00?o0000
7P000om6AP02AP?o00D0odKo0003o`A600?o000010000omdM002M0?o00D0ogCo0003o`Ad00?o0000
200000T001GoY/JVaZK6Y_nVaZKoY/JVaZK6Y_l01P000om4A005A005odA4A?l01d@00ol000040003
oi>C00FC00GoTi>Co`07T`03o`0000<000?oADD01TD01Om5ADGo00M500?o00007P003?lU:RDZ9BXU
obDZ9@;o00PZ9BXU:RDZo`D000?oEUH01EH01?mFEUH2o`MF00?o00007P000ol[:`05:`05ob/[:ol0
1b/00ol000040003of5Q00EQ00GoHF5Qo`07H@03o`0000P00009000Eoj^VZjJ[YZ^VZjJ[YZ^VZjJ[
YZ_o00H000?o:BT04BT00ol00004000Eoi>STj>CXi>STj>CXi>STj>CXi?o00D000?oEED04UD00ol0
000N000FobDZ9BXU:RDZ9BXU:RDZ9BXU:RDZo`D000?oEUH04UH00ol0000N0003odI6015600?o0000
10000omdM00AM003o`0000P00009000EojK6Y/JVaZK6Y/JVaZK6Y/JVaZKo00H000?oA4@04D@00ol0
00040003oi>C016C00?o00000`000om5A@0BA@03o`0001h001Ko9BXU:RDZ9BXU:RDZ9BXU:RDZ9B[o
1@000omFEP0BEP03o`0001h000?o:b/04B/00ol000040003of5Q015Q00?o0000200000T001GoZjJ[
YZ^VZjJ[YZ^VZjJ[YZ^VZol01P000olY:@0A:@03o`0000@001GoTj>CXi>STj>CXi>STj>CXi>STol0
1@000omEE@0BE@03o`0001h001Ko9BXU:RDZ9BXU:RDZ9BXU:RDZ9B[o1@000omFEP0BEP03o`0001h0
00?oATH04DH00ol000040003ogAd015d00?o0000200000T001GoY/JVaZK6Y/JVaZK6Y/JVaZK6Y_l0
1P000om4A00AA003o`0000@000?oTi<04I<00ol000030003odE5019500?o00007P005_lU:RDZ9BXU
:RDZ9BXU:RDZ9BXU:_l50003oeIF019F00?o00007P000ol[:`0A:`03o`0000@000?oHF404F400ol0
000800002@005On[YZ^VZjJ[YZ^VZjJ[YZ^VZjJ[o`060003obTY014Y00?o000010005OnCXi>STj>C
Xi>STj>CXi>STj>Co`050003oeEE019E00?o00007P005_lU:RDZ9BXU:RDZ9BXU:RDZ9BXU:_l50003
oeIF019F00?o00007P000om6AP0AAP03o`0000@000?oM7@04G@00ol0000800002@001onVaZK6Y/H0
0ol02lKoooo6Y/JVaZKo00H000?oA4@014@3o`04A?ooo`I400?o000010000onCT`04T`?o00BCoooo
1Y<00ol000030003odE500E50ol014Goool6A@03o`0001h000Oo9BXU:RDZ00?o00`Zoooo:RDZ9BXU
:_l50003oeIF00AF0ol015Koool7EP03o`0001h000?o:b/012/3o`04:oooo`H[00?o000010000omQ
H@04H@?o00AQoooo1V400ol0000800002@001On[YZ^V00;o0P03o`800_l01JJ[YZ_o00H000?o:BT0
0RT2o`800ol200;o12T00ol000040005oi>STj<00_l200?o0P02o`05Xi>STol01@000omEE@03E@;o
0P03o`800_l4E@03o`0001h000Go9BXU:P02o`800ol200;o00HZ9BXU:_l50003oeIF009F0_l200?o
0P02o`EF00?o00007P000om6AP02AP;o0P03o`800_l4AP03o`0000@000?oM7@00W@2o`800ol200;o
17@00ol0000800002@000onVaP02o`<000Go0000o`0300;o00?6Y_l01P000om4A002o`<000Go0000
o`0300;o0T@00ol000040003oi>C00;o0`001Ol0003o00<00_l2T`03o`0000<000?oADD00ol30005
o`000?l00`02o`9500?o00007P000olU:P02o`<000Go0000o`0300?o00<U:_l01@000omFEP02o`<0
00Go0000o`0300?o0UH00ol0000N0003ob/[00;o0`001Ol0003o00<00_l2:`03o`0000@000?oHF40
0_l30005o`000?l00`02o`9Q00?o0000200000T00ol40003o`0000<000?o00000P03o`H00ol40003
o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`D00ol50003o`0000<000?o0000
0P03ob000ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000`03ob000ol40003
o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`X000090003o`0000<000?o0000
1@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol000030003
o`0000D000?o00000`000ol000030003o`0000@000?o00001@000ol000030003o`0001h000?o0000
0`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o000010000ol0000N0003
o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o0000
20000?l06`000?l06`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P0
00?o00001P02o`D00ol80003o`0000H00_l500?o20000ol0000600;o1@02o`P000?o00001`02o`D0
0_l80003o`0000L00_l500;o20000ol0000600;o8@02o`P000?o00001P02o`X000090003oaOo00;o
1@000ol0000300?o00<Go`001@000ol4o`02o`D000?o00000`03o`031?l000D000?oJol00_l50003
o`0000<00ol00f_o00040003oe=S00?o1@000ol0000300?o00=So`001002o`04<oooo`D000?o0000
0`03o`03<ol000@000?oJ?l00_l50003o`0000@00ol00h?o00040003o`Co00;o1@000ol0000400?o
00?co`0010000oo5o`02o`D000?o00000`03o`03aOl0020000?o1Ol00_l50003o`0000<00ol00`Go
000900002@001Ook5o/G00?o00D0oaOo0003o`055o/Gnol01P000olD500250?o00D0oaCo0003o`@D
00?o000010001Om[QV^600?o00D0ohKo0003o`05QV^6Jol01@001_mXHfQSJ0?o00D0ofSo0003o`05
J6=XHol01@000olc<`03<`?o00D0oc?o0003o`@c00?o00000`001On3J8=X00?o00@0ofSo0P03o`05
PfR3J?l01@001Ooc1?<400?o00@0o`Co0P03o`05l`Cc1?l01@001OoEaMG500?o00D0olGo0003o`05
aMG5eOl08@000oodm002m0?o00D0ooCo0003o`Cd00?o0000200000T000?o5aL01AL01OlG5aOo00LG
00?o000010000ol410051005o`@41?l01`@00ol000040003of][00E[00GoJf][o`07J`03o`0000<0
01KoDf=CHe=SDf?oHe=Sof=CHe=SDf?o1@02o`0D<olcoc?o<olcoc?o<olcoc?o<ol5000<ofR3J8=X
PfSoJ8=X0_l028=XPfR3J8?o1@003?l4l`Cc1?<4o`Cc10;o00Sc1?<4l`Cco`D001GoaMG5eLGEaOo5
eLGoaMG5eLGEaOl08@005Ol5m0Gd1O@5o`Gd1Ol5m0Gd1O@5o`0:00002@005Ook5o/GnaOk5o/GnaOk
5o/GnaOko`060003oa@D014D00?o000010005Om[QV^6JhI[QV^6JhI[QV^6JhI[o`05000FofQSJ6=X
HfQSJ6=XHfQSJ6=XHfQSo`D000?o<c<04S<00ol00003000Foh=XPfR3J8=XPfR3J8=XPfR3J8=Xo`D0
01Kol`Cc1?<4l`Cc1?<4l`Cc1?<4l`Co1@005OoEaMG5eLGEaMG5eLGEaMG5eLGEo`0Q0003ooCd017d
00?o0000200000T000?o5aL04AL00ol000040003o`@4014400?o000010000om[J`0AJ`03o`0000<0
01KoDf=CHe=SDf=CHe=SDf=CHe=SDf?o1@02o`0D<olcoc?o<olcoc?o<olcoc?o<ol5000FofR3J8=X
PfR3J8=XPfR3J8=XPfR3o`D001Ko1?<4l`Cc1?<4l`Cc1?<4l`Cc1??o1@005Oo5eLGEaMG5eLGEaMG5
eLGEaMG5o`0Q000Eo`Gd1O@5m0Gd1O@5m0Gd1O@5m0Go00X00009000Eoo/GnaOk5o/GnaOk5o/GnaOk
5o_o00H000?o51@04A@00ol00004000Eof^6JhI[QV^6JhI[QV^6JhI[QV_o00D001KoJ6=XHfQSJ6=X
HfQSJ6=XHfQSJ6?o1@000olc<`0B<`03o`0000<001KoPfR3J8=XPfR3J8=XPfR3J8=XPfSo1@005_oc
1?<4l`Cc1?<4l`Cc1?<4l`Cc1?l5000EomG5eLGEaMG5eLGEaMG5eLGEaMGo024000?om?@04O@00ol0
000800002@000olG5`0A5`03o`0000@000?o10@04@@00ol000040003of][015[00?o00000`005_mC
He=SDf=CHe=SDf=CHe=SDf=CHol500;o01@coc?o<olcoc?o<olcoc?o<olco`D001KoJ8=XPfR3J8=X
PfR3J8=XPfR3J8?o1@005_l4l`Cc1?<4l`Cc1?<4l`Cc1?<4lol5000EolGEaMG5eLGEaMG5eLGEaMG5
eLGo024001Go1O@5m0Gd1O@5m0Gd1O@5m0Gd1Ol02P0000T000OonaOk5o/G00;o00?k5o/00_l01aOk
5o/Gnol01P000olD500450;o0a@2o`HD00?o000010001om[QV^6JhH00_l00f^6J`02o`07QV^6JhI[
o`050008ofQSJ6=XHfP2o`03HfQS00;o00MXHfQSJ6?o00D000?o<c<01C<2o`<c0_l6<`03o`0000<0
00OoPfR3J8=X00;o00>3J8<00_l026R3J8=XPfSo1@001ooc1?<4l`@00_l00o<4l`02o`081?<4l`Cc
1?l50007omG5eLGEa@02o`03eLGE00;o00O5eLGEaMGo024000?om?@01?@2o`?d0_l6m003o`0000P0
00090003oaLG00<G00Ko003o5ol20003oaLG00<G00?o000010000ol410031006o`00o`Co0P000ol4
10031003o`0000@000?oJf/00f/01_l00?m[o`8000?oJf/00f/00ol000030006oe=SDf=C0_l20003
oe?o008000OoHe=SDf?o00D00_l00c?o<`03o`800ol20007oc?o<olco`050007ofR3J8=Xo`020003
oh?o00800_l01X=XPfR3o`D000Oo1?<4l`Co008000?olol00P02o`06l`Cc1??o1@001oo5eLGEaOl0
0P000ooEo`020007olGEaMG5o`0Q0007o`Gd1O@5o`020003ooCo008000Oo1O@5m0Go00X000090004
oo/Gn`;o0`03o`<00_l01?/Gnol60004oa@D50;o0`03o`<00_l35003o`0000@000CoJhI[0_l300?o
0`02o`04JhI[o`D000CoJ6=X0_l400?o0`02o`04HfQSo`D000Co<c<c0_l400?o0`02o`<c00?o0000
0`001?n3J8<2o`<00ol400;o00AXPfSo1@001?oc1?<2o`<00ol400;o00@4l`Co1@001?oEaMD2o`<0
0ol300;o00CEaMGo8@001?odm?@2o`<00ol300;o0o@00ol0000800002@001?lGool40005o`000?l0
1002o`035ol000D000Co1?oo10001Ol0003o00@00_l00`Co00050004of_oo`@000Go0000o`0400;o
00=[o`0010001?mCHol50005o`000?l01002o`03Hol000@00_l00c?o000300;o0`000ol0000200;o
00<co`0010001?mXool40005o`000?l01@001?mXPol50004o`Coo`@000Go0000o`050004o`Cco`D0
00CoaOoo10001Ol0003o00@00_l00lGo000P0004o`Goo`@000Go0000o`0400;o00<5o`002@0000T0
0_l50003o`0000<000?o00000`02o`H00_l50003o`0000<000?o00000`02o`H00_l50003o`0000<0
00?o00000`02o`D00ol50003o`0000<000?o00000`02o`D00ol40003o`0000@000?o00000`02o`D0
0_l50003o`0000<000?o00000`03o`D00_l50003o`0000<000?o00000`03o`D00_l50003o`0000<0
00?o00000`02ob400_l50003o`0000<000?o00000`02o`X000090003o`0000<000?o00001@000ol0
00030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D0
00?o00000`000ol000030003o`0000@000?o00001@000ol000030003o`0000<000?o00000`000ol0
00060003o`0000<000?o00000`000ol000030003o`0000D000?o000010000ol000030003o`0000<0
00?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000<000?o00007`000ol0
00030003o`0000D000?o00000`000ol000080000o`0K0000o`0K0000o`0K00002@02o`P000?o0000
1P02ob400_l80003o`0000H00_l500?o20000ol0000600;o8002o`P000?o00001`02o`D00_l80003
o`0000L00_l500;o20000ol0000600;o8@02o`P000?o00001P02o`X000090003ooGo00;o1@000ol0
000300?o00?eo`0080000olWo`02o`D000?o00000`03o`039ol000@000?oIUH00ol50003o`0000<0
0ol00eKo000O0003odGo00;o1@000ol0000400?o00=5o`0010000olVo`02o`D000?o00001003o`03
9_l000@000?oPol00_l50003o`0000<00ol00h?o000P0003obWo00;o1@000ol0000300?o00<Yo`00
2@0000T000?o1PH00PH3o`050?l6o`000ol41P03o`0001l000?o5aL00QL3o`050?lGo`000ol45`03
o`0000<000?oIVH00fH3o`050?mVo`000ol4IP03o`0001h000GoAEE5E@03o`040?mEo`800ol01DEE
AEGo00D000?o9RH00RH3o`040?lVo`800ol49P03o`0000<000GoJ8=XP`03o`050?n3o`000ol01H=X
PfSo024000Go:B@Y9003o`050?lTo`000ol01B@Y92Wo00X000090003ooGe00Ge00GomOGeo`07m@03
o`0001l000?o9bL01BL01OlW9bOo00LW00?o00000`005_mVEVIFIUIVE_mFIUKoEVIFIUIVE_lP0003
odE500E500CoADE50_l7A@03o`0000<000?o9RH01BH01?lV9RH2o`LV00?o00000`000on3P`05P`05
oh>3Pol01h<00ol0000O000EobTT:B@Y92Wo:B@YobTT:B@Y92Wo00X000090003o`H6014600?o0000
7`000olG5`0A5`03o`0000<000?oIVH04VH00ol0000N000FodEEAEE5EDEEAEE5EDEEAEE5EDEEo`D0
00?o9RH04RH00ol00003000EofR3J8=XPfR3J8=XPfR3J8=XPfSo024001Go:B@Y92TT:B@Y92TT:B@Y
92TT:Ol02P0000T000?omOD04OD00ol0000O0003obLW014W00?o00000`005_mVEVIFIUIVEVIFIUIV
EVIFIUIVE_lP0003odE5019500?o00000`000olV9P0B9P03o`0000<000?oPh<04H<00ol0000O000E
obTT:B@Y92TT:B@Y92TT:B@Y92Wo00X000090003o`H6014600?o00007`000olG5`0A5`03o`0000<0
00?oIVH04VH00ol0000N000FodEEAEE5EDEEAEE5EDEEAEE5EDEEo`D000?o9RH04RH00ol00003000E
ofR3J8=XPfR3J8=XPfR3J8=XPfSo024001Go:B@Y92TT:B@Y92TT:B@Y92TT:Ol02P0000T000?omOD0
4OD00ol0000O0003obLW014W00?o00000`005_mVEVIFIUIVEVIFIUIVEVIFIUIVE_lP0003odE50195
00?o00000`000olV9P0B9P03o`0000<000?oPh<04H<00ol0000O000EobTT:B@Y92TT:B@Y92TT:B@Y
92Wo00X000090003o`H600@60ol010Koool61P03o`0001l000?o5aL011L3o`045oooo`HG00?o0000
0`000omVIP05IP?o00AVoooo1VH00ol0000N0007odEEAEE5E@03o`0<EOoooeE5EDEEAEGo1@000olV
9P049P?o00@Voooo1bH00ol000030007ofR3J8=XP`03o`0;Pooooh=XPfR3J?l08@001olY92TT:B@0
0ol02bCooolT:B@Y92Wo00X000090003ooGe00;e0_l200?o0P02o`Ce00?o00007`000olW9`029`;o
0P03o`800_l49`03o`0000<000KoIUIVEVH2o`800ol200;o00EVEVIFo`0P0003odE500950_l200?o
0P02o`E500?o00000`000olV9P029P;o0P03o`800_l59P03o`0000<000?oPh<00X<2o`800ol200;o
18<00ol0000O0005obTT:B@00_l200?o0P02o`0592TT:Ol02P0000T000?o1PH00_l30005o`000?l0
0`02o`8600?o00007`000olG5`02o`<000Go0000o`0300;o0QL00ol000030003ofIV00?o0`001Ol0
003o00<00_l2IP03o`0001h000?oAED00_l30005o`000?l00`03o`03AEGo00D000?o9RH00_l30005
o`000?l00`03o`8V00?o00000`000omXP`02o`<000Go0000o`0300;o00>3J?l08@000olY9002o`<0
00Go0000o`0300;o00<T:Ol02P0000T00ol40003o`0000<000?o00000P03ob400ol40003o`0000<0
00?o00000P03o`D00ol50003o`0000<000?o00000P03ob000ol40003o`0000<000?o00000`03o`D0
0ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000P03ob400ol40003o`0000<0
00?o00000P03o`X000090003o`0000<000?o00001@000ol000030003o`0001l000?o00000`000ol0
00050003o`0000<000?o00000`000ol000040003o`0000D000?o00000`000ol0000N0003o`0000<0
00?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol0
00030003o`0000D000?o00000`000ol0000O0003o`0000<000?o00001@000ol000030003o`0000P0
003o01/0003o01/0003o01/0000T00;o20000ol0000600;o1P02o`P000?o00001P02o`D00ol80003
o`0000H00_l500?o20000ol0000600;o1@02o`P000?o00001`02ob000_l80003o`0000H00_l600;o
20000ol0000600;o9@0002@000?oE_l00_l50003o`0000<00ol00eKo00050003oh?o00;o1@000ol0
000300?o00>3o`0010000ooTi003o`D000?o00000`03o`03i?l000@000?oIFD00ol50003o`0000<0
0ol00fGo00040003of7o00;o1@000ol0000400?o00>4o`007`000om3o`02o`D000?o00000`03o`03
@ol000D000?o`ol00_l50003o`0000<00ol00l?o000T000090001OmFIUIV00?o00D0ofKo0003o`05
IUIVE_l01P001On3Th>C00?o00D0oi?o0003o`05Th>CPol01@000oodm003m0?o00D0ooCo0003o`Cd
00?o00000`000omZJP03JP?o00D0of[o0003o`AZ00?o00000`001OmQQ66400?o00@0ohCo0P03o`05
HHAQQ?l080000om3@`02@`?o00D0od?o0003o`A300?o000010001Oo3Z<>X00?o00D0ojSo0003o`05
Z<>X`ol09@0002@000?oEUH01EH01OmFEUKo00MF00?o000010000on3P`05P`05oh>3Pol01h<00ol0
00030003onCT00KT00Goi>CTo`07i003o`0000<000?oIFD01VD01OmUIFGo00MU00?o00000`003?mQ
Q664HHAQof64H@;o00R4HHAQQ664ob0001Go@c=3<d<c@om3<d?o@c=3<d<c@ol01P005Oo3Z<>X`jS3
ol>X`oo3Z<>X`jS3o`0U000090005OmFIUIVEVIFIUIVEVIFIUIVEVIFo`06000Eoh>CPi>3Th>CPi>3
Th>CPi>3Th?o00D000?om?@04_@00ol000030003ofYZ019Z00?o00000`005_mQQ664HHAQQ664HHAQ
Q664HHAQQ?lP0003od=3015300?o000010005Oo3Z<>X`jS3Z<>X`jS3Z<>X`jS3o`0U000090000omF
EP0AEP03o`0000@000?oPh<04H<00ol000030003onCT01;T00?o00000`000omUI@0BI@03o`0000<0
01KoHHAQQ664HHAQQ664HHAQQ664HHCo80005Om3<d<c@c=3<d<c@c=3<d<c@c=3o`06000Eol>X`jS3
Z<>X`jS3Z<>X`jS3Z<?o02D0000T000EoeIVEVIFIUIVEVIFIUIVEVIFIUKo00H001GoPi>3Th>CPi>3
Th>CPi>3Th>CPol01@000oodm00Bm003o`0000<000?oJVX04VX00ol00003000Fof64HHAQQ664HHAQ
Q664HHAQQ664ob0000?o@d<04D<00ol00004000Eol>X`jS3Z<>X`jS3Z<>X`jS3Z<?o02D0000T0003
oeIF015F00?o000010000on3P`0AP`03o`0000<000?oi>@04^@00ol000030003ofEU019U00?o0000
0`005_mQQ664HHAQQ664HHAQQ664HHAQQ?lP000Eod<c@c=3<d<c@c=3<d<c@c=3<d?o00H001Go`jS3
Z<>X`jS3Z<>X`jS3Z<>X`ol09@0002@001GoEVIFIUIVEVIFIUIVEVIFIUIVE_l01P005On3Th>CPi>3
Th>CPi>3Th>CPi>3o`050003ooCd01;d00?o00000`000omZJP0BJP03o`0000<001KoHHAQQ664HHAQ
Q664HHAQQ664HHCo80000om3@`0A@`03o`0000@001Go`jS3Z<>X`jS3Z<>X`jS3Z<>X`ol09@0002@0
00?oEUH015H3o`04E_ooo`IF00?o000010000on3P`04P`?o00B3oooo1X<00ol000030003onCT00GT
0ol01>Coool6i003o`0000<000?oIFD01FD3o`04IOooo`IU00?o00000`001omQQ664HH@00ol038Co
oon4HHAQQ664ob0000Oo@c=3<d<c00?o00/coooo<d<c@c=3o`060007ol>X`jS3Z003o`0;Z?ooojS3
Z<>X`ol09@0002@000GoEVIFIP02o`800ol200;o00EVEVIFo`060005oh>CPi<00_l200?o0P02o`05
Th>CPol01@000oodm003m0;o0P03o`800_l4m003o`0000<000?oJVX00fX2o`800ol200;o16X00ol0
00030005of64HH@00_l200?o0P02o`06Q664HHCo80000om3@`02@`;o0P03o`800_l4@`03o`0000@0
00Go`jS3Z002o`800ol200;o00FX`jS3o`0U000090000omFEP02o`<000Go0000o`0300;o0UH00ol0
00040003oh>300;o0`001Ol0003o00<00_l2P`03o`0000<000?oi>@00ol30005o`000?l00`02o`;T
00?o00000`000omUI@03o`800_l30004o`0000;o0VD00ol000030003of6400;o0`001Ol0003o00<0
0ol00f64o`0P0003od<c00;o0`001Ol0003o00<00_l00c=3o`060003ol>X00;o0`001Ol0003o00<0
0_l00jS3o`0U00009003o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o
1@03o`D000?o00000`000ol0000200?o1@03o`@000?o000010000ol0000200?o1@03o`@000?o0000
0`000ol0000300?o8003o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o
9@0002@000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o0000
0`000ol000030003o`0000@000?o00001@000ol000030003o`0000<000?o00000`000ol000060003
o`0000<000?o00000`000ol000030003o`0000D000?o000010000ol0000N0003o`0000<000?o0000
1@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o00008`000?l06`000?l0
6`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D0
0ol80003o`0000H00_l500;o2@000ol0000600;o1@02o`P000?o00001`02o`D00_l80003o`0000L0
0_l500;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l:00002@000ooT
o`02o`D000?o00000`03o`03i?l000D000?oY?l00_l50003o`0000<00ol00jCo00050003od?o00;o
1@000ol0000300?o00=3o`0010000oodm003o`D000?o00000`03o`03m?l000@000?o@ol00_l500;o
1@03o`03Dol000@000?o5_l00_l50003o`0000@00ol00`Ko00040003oj_o00;o1@000ol0000400?o
00>[o`0010000on4o`02o`D000?o00000`03o`03Q?l000D000?ohol00_l50003o`0000<00ol00n?o
00050003oc?o00;o1@000ol0000300?o00<co`002@0000T000?om?@00_@3o`050?odo`000ol4m003
o`0000@000?oY:@00Z@3o`050?nTo`000ol4Y003o`0000@000Go@e=3D`03o`050?mCo`000ol01E=3
Dd?o00D000Ko1O@5m0D3o`050?l5o`000ol01@Gd1OCo00D000Go@e=3D`03o`060?mC@ol00ol01D=C
@e?o00D000?o1PH00PH3o`040?l6o`800ol41P03o`0000<000GoaZK6YP03o`040?nVo`800ol01LJV
aZKo00D000?oQ8@00X@3o`050?n4o`000ol4Q003o`0000@000Godn?Ch`03o`050?oSo`000ol01N?C
hm?o00H00_l00c?o<`03o`050?lco`000ol00c?o<`02o`X000090003onCT00GT00Goi>CTo`07i003
o`0000@001GoY9BTU:BDY?nTU:CoY9BTU:BDY?l01P005Om3Dd=C@e=3od=C@om3Dd=C@e=3o`050003
ooCd00Kd00Gom?Cdo`07m003o`0000<001Ko@e=3Dd=C@om3Dd=Coe=3Dd=C@e?o1@003?lF1QH65PHF
oaH65P;o00P65PHF1QH6o`D000?oZj/01J/01?n[Zj/2o`N[00?o00000`000on4Q005Q005ohB4Q?l0
1h@00ol00004000Eon?Chm?Sdn?ohm?Son?Chm?Sdn?o00H000?o<c<01C<01Olc<c?o00Lc00?o0000
200000T000?om?@04O@00ol000040003ojBT016T00?o000010005Om3Dd=C@e=3Dd=C@e=3Dd=C@e=3
o`05000Fo`Gd1O@5m0Gd1O@5m0Gd1O@5m0Gdo`D001Ko@e=3Dd=C@e=3Dd=C@e=3Dd=C@e?o1@000ol6
1P0B1P03o`0000<001KoaZK6Y/JVaZK6Y/JVaZK6Y/JVaZKo1@000on4Q00AQ003o`0000@001Godn?C
hm?Sdn?Chm?Sdn?Chm?Sdol01P02o`0A<olcoc?o<olcoc?o<olcoc<00_l:00002@000ooTi00Ai003
o`0000@001GoY9BTU:BDY9BTU:BDY9BTU:BDY?l01P005Om3Dd=C@e=3Dd=C@e=3Dd=C@e=3o`050003
ooCd01;d00?o00000`005_m3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dol5000FoaH65PHF1QH65PHF1QH65PHF
1QH6o`D000?oZj/04Z/00ol000030003ohB4016400?o000010005OoSdn?Chm?Sdn?Chm?Sdn?Chm?S
o`060003oc<c014c00?o0000200000T000?om?@04O@00ol000040003ojBT016T00?o000010005Om3
Dd=C@e=3Dd=C@e=3Dd=C@e=3o`05000Fo`Gd1O@5m0Gd1O@5m0Gd1O@5m0Gdo`D001Ko@e=3Dd=C@e=3
Dd=C@e=3Dd=C@e?o1@000ol61P0B1P03o`0000<001KoaZK6Y/JVaZK6Y/JVaZK6Y/JVaZKo1@000on4
Q00AQ003o`0000@001Godn?Chm?Sdn?Chm?Sdn?Chm?Sdol01P02o`0A<olcoc?o<olcoc?o<olcoc<0
0_l:00002@000ooTi00Ai003o`0000@001GoY9BTU:BDY9BTU:BDY9BTU:BDY?l01P005Om3Dd=C@e=3
Dd=C@e=3Dd=C@e=3o`050003ooCd01;d00?o00000`005_m3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dol5000F
oaH65PHF1QH65PHF1QH65PHF1QH6o`D000?oZj/04Z/00ol000030003ohB4016400?o000010005OoS
dn?Chm?Sdn?Chm?Sdn?Chm?So`060003oc<c014c00?o0000200000T000?om?@01?@3o`04m?ooo`Kd
00?o000010000onTY004Y0?o00BToooo1Z@00ol000040007od=C@e=3D`03o`0;Dooooe=3Dd=C@ol0
1@002?l5m0Gd1O@50ol02`Goool5m0Gd1OCo00D000Oo@e=3Dd=C00Co00]3oooo@e=3Dd=Co`050003
o`H600@60ol010Koool71P03o`0000<000OoaZK6Y/JV00?o00bVooooY/JVaZK6Y_l50003ohB400B4
0ol018Coool6Q003o`0000@000Oodn?Chm?S00?o00_Soooohm?Sdn?Co`0600;o00Dcoc?o<`03o`09
<ooooc?o<olc00;o2P0000T000?oi>@00n@01Ol0003o00<000?oi>@00n@00ol000040007ojBDY9BT
o`03000;o`000?nTU:BDY?l01P001om3Dd=C@ol00`002ol0003o@e=3Dd?o00D000?om?@00o@2o`<0
00Go0000o`05m003o`0000<000Oo@e=3Dd?o00<00_l30007oe=3Dd=Co`050007oaH65PHFo`030004
o`0000;o00H65PHF1_l50003oj^[00>[00Go0000o`0300;o1J/00ol000030003ohB400>400Go0000
o`030003ohB400>400?o000010001ooSdn?Chol00`002ol0003ohm?Sdn?o00H000?o<c<00c<01Ol0
003o00<000?o<c<00c<00ol0000800002@001?odm?@2o`<000?o0?l00`02o`?d00?o000010001?nT
Y:@2o`<000?o0?l00`02o`>T00?o000010001?m3Dd<2o`<000?o0?l00`02o`04@e=3o`D000Co1O@5
0_l40003o`3o00<00_l01?@5m?l50004od=C@`;o0`001?l00?l300;o00AC@e?o1@001?l61PH2o`<0
00?o0?l01002o`<600?o00000`001?o6Y/H2o`<000?o0?l01002o`04Y/JVo`D000CoQ8B40_l30003
o`3o00<00_l3Q003o`0000@000Codn?C0_l30003o`3o00<00_l01=?Sdol600;o00@coooo0`000ol0
o`0300?o00<cool02P0000T000Coi?oo10001Ol0003o00@00_l00nCo00050004ojCoo`@000Go0000
o`0400;o00>To`001@001?m3ool40005o`000?l01002o`03@ol000@000Com?Co1@001Ol0003o00@0
0_l00oCo00040004od?oo`@000?o00000P000ol0000200;o00=Co`0010001?lFool40005o`000?l0
1@001?lF1_l50004oj_oo`@000Go0000o`050004oj^[o`D000CoQ?oo10001Ol0003o00@00_l00hCo
00050004on?oo`@000Go0000o`0400;o00?So`001@001?lcool40005o`000?l01002o`03<ol000T0
000900;o1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<00_l600;o1@000ol0
00030003o`0000<00_l500?o1@000ol000030003o`0000<00_l500;o1@000ol000040003o`0000<0
0_l500;o1@000ol000030003o`0000<00ol500;o1@000ol000030003o`0000<00ol500;o1@000ol0
00030003o`0000<00_l600;o1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<0
0_l:00002@000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol0
00030003o`0000@000?o00000`000ol000050003o`0000<000?o00000`000ol000040003o`0000D0
00?o00000`000ol000030003o`0000<000?o00001P000ol000030003o`0000<000?o00000`000ol0
00050003o`0000@000?o00000`000ol000030003o`0000D000?o000010000ol000030003o`0000<0
00?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol0
00030003o`0000D000?o00000`000ol000080000o`0K0000o`0K00002@02o`P000?o00001P02ob40
0_l80003o`0000H00_l500;o2@000ol0000600;o1@02o`T000?o00001P02o`D00_l80003o`0000L0
0_l500;o20000ol0000700;o1@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0
000600;o2P0000T000Co9?oo1P000ol0000400;o00<To`0080001?l0ool60003o`0000@00_l00`3o
00040004obKoo`L000?o00001002o`03:ol000@000Codooo1`000ol0000400;o00?Co`0010001?nY
ool60003o`0000D00_l00jCo00040004ooGoo`H000?o00001@02o`03iOl000@000CoM?oo1P000ol0
000400;o00=do`001@001?nZool60003o`0000@00_l00j[o00050004ogCoo`H000?o00001002o`03
M?l000T000090004ob@D90;o0`000olDo`0300;o00@T52Co8@001?l09`02o`<000?o9ol00`02o`04
02L0o`D000Co9R/V0ol30003obKo00<00_l012/V:ol50004om?Cd`;o10000ooCo`0300;o0m<00ol0
00030004ojBTY0;o0`000onTo`0300?o0j@00ol000030004ooGem@;o0`000ooeo`0300?o0oD00ol0
00030004of5QH@;o0`000omQo`0300;o0f400ol000040004olFZa@;o0`000onZo`0300;o00C5Z/Go
1P001?mQM642o`<000?oM?l00`02o`04HGAQo`X000090006ob@Y92TT0_l01@3o:Ol000;o00HT:B@Y
9?lQ0006o`0W02L00_l01@3o9ol000;o00H09`0W0?l50007obH[9R/V:`02o`050?lVo`000_l01R/V
:bH[o`D000?odm<00m<2o`060?oCdol00_l5d`03o`0000<000KoZJBYY:T2o`050?nTo`000_l01jVT
ZJBYY?l01@001_oeiOGUm@;o00D0onGo0002o`07mNGeiOGUo`050006ogAQM65d0_l01@3oHOl000;o
00IdHGAQM?l60006oj[5Z/FZ0_l01@3oaOl000;o00JZaJ[5Z_l60006ogAQM65d0_l01@3oHOl000;o
00IdHGAQM?l:00002@005OlT52@D91@Tob@D9?lT52@D91@To`0Q000Eo`0W02L09`3o02L0o`0W02L0
9`3o00D001Ko9R/V:bH[9R_o:bH[ob/V:bH[9R_o1@000ooCd`05d`03om?C00;C00?odm<01M<00ol0
00030003ojBT00FT00GoY:BTo`08Y003o`0000<000?omOD01OD01OoemOGo00Se00?o00000`000omQ
H@05H@05of5QHOl01f400ol00004000EolFZaJ[5Z/GoaJ[5olFZaJ[5Z/Go00H001GoHGAQM65dHOmQ
M67oHGAQM65dHOl02P0000T001Go92TT:B@Y92TT:B@Y92TT:B@Y9?l08@005Ol09`0W02L09`0W02L0
9`0W02L0o`05000FobH[9R/V:bH[9R/V:bH[9R/V:bH[o`D000?odm<04]<00ol00003000FojVTZJBY
Y:VTZJBYY:VTZJBYY:VTo`D001KomNGeiOGUmNGeiOGUmNGeiOGUmNGo1@005OmdHGAQM65dHGAQM65d
HGAQM65do`06000Eoj[5Z/FZaJ[5Z/FZaJ[5Z/FZaJ[o00H001GoM65dHGAQM65dHGAQM65dHGAQM?l0
2P0000T001Go91@T52@D91@T52@D91@T52@D9?l08@005Ol09`0W02L09`0W02L09`0W02L0o`05000F
obH[9R/V:bH[9R/V:bH[9R/V:bH[o`D000?odm<04]<00ol000030003ojBT01:T00?o00000`000ooe
m@0Bm@03o`0000<000?oHF404F400ol00004000EolFZaJ[5Z/FZaJ[5Z/FZaJ[5Z/Go00H001GoHGAQ
M65dHGAQM65dHGAQM65dHOl02P0000T001Go92TT:B@Y92TT:B@Y92TT:B@Y9?l08@005Ol09`0W02L0
9`0W02L09`0W02L0o`05000FobH[9R/V:bH[9R/V:bH[9R/V:bH[o`D000?odm<04]<00ol00003000F
ojVTZJBYY:VTZJBYY:VTZJBYY:VTo`D001KomNGeiOGUmNGeiOGUmNGeiOGUmNGo1@005OmdHGAQM65d
HGAQM65dHGAQM65do`06000Eoj[5Z/FZaJ[5Z/FZaJ[5Z/FZaJ[o00H001GoM65dHGAQM65dHGAQM65d
HGAQM?l02P0000T001Go91@T52@D91@T52@D91@T52@D9?l08@005Ol09`0W02L09`0W02L09`0W02L0
o`05000FobH[9R/V:bH[9R/V:bH[9R/V:bH[o`D000?odm<04]<00ol000030003ojBT01:T00?o0000
0`000ooem@0Bm@03o`0000<000?oHF404F400ol00004000EolFZaJ[5Z/FZaJ[5Z/FZaJ[5Z/Go00H0
01GoHGAQM65dHGAQM65dHGAQM65dHOl02P0000T000Oo92TT:B@Y00?o00/Yoooo:B@Y92TTo`0Q0007
o`0W02L09`03o`0;9oooobL09`0W0?l01@002?lV:bH[9R/V0ol02bKooolV:bH[9R_o00D000?odm<0
1=<4o`04doooo`KC00?o00000`001onYY:VTZJ@00ol03:CooonTZJBYY:VTo`D000OomNGeiOGU00?o
00cUooooiOGUmNGeiOl50007ogAQM65dH@03o`0;HOooof5dHGAQM?l01P001onZaJ[5Z/D00ol02lGo
ooo5Z/FZaJ[o00H000OoM65dHGAQ00?o00]QooooHGAQM65do`0:00002@001OlT52@D00;o0P03o`80
0_l01A@T52Co024000Go02L09`02o`800ol200;o00DW02L0o`050006obH[9R/V0_l200?o0P02o`05
9R/V:ol01@000ooCd`02d`;o0`03o`800_l4d`03o`0000<000?oY:@00Z@2o`800ol200;o1J@00ol0
00030003ooGe00;e0_l200?o0P02o`Ge00?o00000`000omQH@02H@;o0P03o`800_l4H@03o`0000@0
00GoaJ[5ZP02o`800ol200;o00FZaJ[5o`060005of5dHG@00_l200?o0P02o`05M65dHOl02P0000T0
00?o92T00_l30005o`000?l00`02o`03:BCo024000?o02L00_l30005o`000?l00`02o`039`3o00D0
00?o9R/00ol30005o`000?l00`02o`039R_o00D000?odm<00_l300;o0`001?l00002o`;C00?o0000
0`000onYY002o`<000Go0000o`0300?o00>YY?l01@000ooei@02o`<000Go0000o`0300?o00?eiOl0
1@000omdH@02o`<000Go0000o`0300;o00=QM?l01P000onZa@02o`<000Go0000o`0300;o00?5Z_l0
1P000omdH@02o`<000Go0000o`0300;o00=QM?l02P0000T00ol40003o`0000<000?o00000P03ob40
0ol40003o`0000<000?o00000P03o`D00ol50003o`0000<000?o00000P03o`D00ol40003o`0000@0
00?o00000P03o`D00ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000`03o`D0
0ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<0
00?o00000P03o`X000090003o`0000<000?o00001@000ol000030003o`0001l000?o00000`000ol0
00050003o`0000<000?o00000`000ol000040003o`0000D000?o00000`000ol000030003o`0000<0
00?o00001P000ol000030003o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol0
00030003o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000030003o`0000@0
00?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0
00080000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-6.11292, -0.312546, 0.0429672, 0.0695223},
   {{168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-1.48704, -1.46551, 0.042905, 0.0694217}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-6.11292,
   -1.46835, 0.0429672, 0.0695223}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-8.42509, -1.46835, 0.0429672, 0.0695223}, {{222.375, 
  246.875}, {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{
  249.312, 273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 
  0.926964}, {{7.1875, 31.625}, {135.625, 120.5}} -> {-0.333832, -2.62416, 
  0.0429672, 0.0695223}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-1.48704,
   -2.61964, 0.042905, 0.0694217}, {{61, 85.4375}, {135.625, 120.5}} ->
   {-35.9543, -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 
  120.5}} -> {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {
  135.625, 120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 
  166.125}, {135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{
  168.625, 193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 
  0.926964}, {{195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 
  0.491054, 0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047,
   -35.5952, 0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} ->
   {-10.7373, -2.62416, 0.0429672, 0.0695223}, {{7.1875, 31.625}, {119, 
  103.875}} -> {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {119, 103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375},
   {119, 103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 
  112.375}, {119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{
  114.812, 139.25}, {119, 103.875}} -> {-4.95817, -3.77997, 0.0429672, 
  0.0695223}, {{141.688, 166.125}, {119, 103.875}} -> {-6.11292, -3.77997, 
  0.0429672, 0.0695223}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804,
   -51.0663, 0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} ->
   {-102.001, -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 
  103.875}} -> {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {
  119, 103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 
  31.625}, {102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 
  0.929464}, {{61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 
  0.492378, 0.929464}, {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993,
   -66.7015, 0.492378, 0.929464}, {{114.812, 139.25}, {102.312, 87.25}} ->
   {-4.97289, -4.95261, 0.043083, 0.0697098}, {{141.688, 166.125}, {102.312, 
  87.25}} -> {-75.78, -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {
  102.312, 87.25}} -> {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 
  219.938}, {102.312, 87.25}} -> {-8.44915, -4.95261, 0.043083, 0.0697098}, {{
  222.375, 246.875}, {102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 
  0.929464}, {{249.312, 273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552,
   -82.1539, 0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} ->
   {-22.8032, -82.1539, 0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 
  70.625}} -> {-36.0513, -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {
  85.6875, 70.625}} -> {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 
  139.25}, {85.6875, 70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{
  141.688, 166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 
  0.929464}, {{168.625, 193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 
  0.492378, 0.929464}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276,
   -82.1539, 0.492378, 0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} ->
   {-9.60835, -6.11154, 0.043083, 0.0697098}, {{249.312, 273.75}, {85.6875, 
  70.625}} -> {-128.772, -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {
  69.0625, 54}} -> {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {69.0625, 54}} -> {-1.49528, -7.27046, 0.043083, 0.0697098}, {{61,
   85.4375}, {69.0625, 54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{
  87.875, 112.375}, {69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 
  0.929464}, {{114.812, 139.25}, {69.0625, 54}} -> {-4.97289, -7.27046, 
  0.043083, 0.0697098}, {{141.688, 166.125}, {69.0625, 54}} -> {-75.78,
   -97.6062, 0.492378, 0.929464}, {{168.625, 193.062}, {69.0625, 54}} ->
   {-89.0434, -97.6062, 0.492378, 0.929464}, {{195.5, 219.938}, {69.0625, 54}}
   -> {-102.276, -97.6062, 0.492378, 0.929464}, {{222.375, 246.875}, {69.0625,
   54}} -> {-9.60835, -7.27046, 0.043083, 0.0697098}, {{249.312, 273.75}, {
  69.0625, 54}} -> {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 
  31.625}, {52.4375, 37.375}} -> {-0.33608, -8.42939, 0.043083, 0.0697098}, {{
  34.0625, 58.5625}, {52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 
  0.929464}, {{61, 85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 
  0.492378, 0.929464}, {{87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993,
   -113.059, 0.492378, 0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} ->
   {-62.5473, -113.059, 0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 
  37.375}} -> {-75.78, -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {
  52.4375, 37.375}} -> {-7.29129, -8.42939, 0.043083, 0.0697098}, {{195.5, 
  219.938}, {52.4375, 37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{
  222.375, 246.875}, {52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 
  0.929464}, {{249.312, 273.75}, {52.4375, 37.375}} -> {-10.7676, -8.42939, 
  0.043083, 0.0697098}, {{7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951,
   -128.178, 0.491054, 0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} ->
   {-22.709, -127.984, 0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 
  20.6875}} -> {-35.9543, -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {
  35.8125, 20.6875}} -> {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 
  139.25}, {35.8125, 20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{
  141.688, 166.125}, {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 
  0.926964}, {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 
  0.491054, 0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001,
   -128.178, 0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} ->
   {-115.047, -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 
  20.6875}} -> {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  19.1875, 4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 
  58.5625}, {19.1875, 4.0625}} -> {-1.48704, -10.7029, 0.042905, 0.0694217},
   {{61, 85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 
  0.926964}, {{87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 
  0.490343, 0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792,
   -143.589, 0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} ->
   {-75.5762, -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 
  4.0625}} -> {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {
  19.1875, 4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 
  246.875}, {19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{
  249.312, 273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 
  0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.293 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.962 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.596 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.634 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.836 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.572 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.981 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.647 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.658 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.587 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.658 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.622 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.896 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.817 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.76 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.722 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.634 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.332 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.76 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.658 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.816 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.836 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.572 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.836 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.918 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.855 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.393 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.323 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.002 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.867 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.529 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.56 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.658 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.76 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.302 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.69 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.817 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.787 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.454 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.56 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.658 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.071 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.345 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.56 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.978 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.616 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.616 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.454 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.787 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.332 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.56 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.572 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.56 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.144 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.332 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.329 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.293 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.036 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.454 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.69 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.76 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.871 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.56 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.596 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.836 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.745 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.293 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.69 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.332 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.634 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.658 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o8003o`P000?o00001P02o`D0
0_l90003o`0000H00_l500;o20000ol0000700;o8002o`P000?o00001P02o`H00_l80003o`0000H0
0_l600;o20000ol0000600;o2P0000T000?oE?l00_l50003o`0000<00ol00eCo00050003oo_o00;o
1@000ol0000300?o00?ko`007`000onEU@03o`D000?o00000`03o`03UOl000@000?o5ol00_l500;o
1@03o`03nol000@000?oZ_l00_l50003o`0000@00ol00lGo000O0003ohKo00;o1@000ol0000300?o
00>6o`001@000omZo`02o`D000?o00000`03o`03J_l000D000?o9ol00_l50003o`0000<00ol00bOo
000900002@000omDE002E0?o00D0oeCo0003o`AD00?o000010000ookn`02n`?o00D0oo_o0003o`Ck
00?o00007P001_nEQIF5U@?o00D0oiGo0003o`05UHFEQOl01@000olG5`025`?o00H0oaLGo`03o`@G
00?o00000`001Oo5Z/FZ00?o00@0oj[o0P03o`05aJ[5Z_l080001On6UXJF00?o00D0oiKo0003o`05
UXJFQ_l01P001OmZQFZ500?o00D0ohGo0003o`05QFZ5J_l01P001OlG9aLW00?o00D0obOo0003o`05
9aLW5ol02P0000T000?oE5@01E@01OmDE5Co00MD00?o000010005Ook5o/GnaOkoo/Gnook5o/GnaOk
o`0P0003oiFE00JE00GoUIFEo`07U@03o`0000<001Ko5o/GnaOk5olGnaOkoo/GnaOk5o_o1@003?nZ
aJ[5Z/FZoj[5ZP;o00S5Z/FZaJ[5ob0001GoQYJ6UXJFQ_n6UXKoQYJ6UXJFQ_l01P000omZJP05JP05
ofYZJ_l01fX00ol00004000EobLG9aLW5bOo9aLWobLG9aLW5bOo00X000090003oeAD015D00?o0000
10000ookn`0An`03o`0001h001KoUHFEQIF5UHFEQIF5UHFEQIF5UHGo1@000olG5`0B5`03o`0000<0
01KoaJ[5Z/FZaJ[5Z/FZaJ[5Z/FZaJ[o80005On6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`06000EofZ5JXEZ
QFZ5JXEZQFZ5JXEZQF[o00H001Go5bLG9aLW5bLG9aLW5bLG9aLW5ol02P0000T000?oE5@04E@00ol0
0004000Eoo/GnaOk5o/GnaOk5o/GnaOk5o_o020000?oUID04YD00ol00003000FoaOk5o/GnaOk5o/G
naOk5o/GnaOko`D001KoZ/FZaJ[5Z/FZaJ[5Z/FZaJ[5Z/Go80005On6UXJFQYJ6UXJFQYJ6UXJFQYJ6
o`060003ofYZ015Z00?o000010005OlW5bLG9aLW5bLG9aLW5bLG9aLWo`0:00002@000omDE00AE003
o`0000@000?ono/04O/00ol0000N000FoiF5UHFEQIF5UHFEQIF5UHFEQIF5o`D000?o5aL04QL00ol0
0003000FolFZaJ[5Z/FZaJ[5Z/FZaJ[5Z/FZob0001GoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_l01P005OmZ
QFZ5JXEZQFZ5JXEZQFZ5JXEZo`06000EoaLW5bLG9aLW5bLG9aLW5bLG9aOo00X000090003oeAD015D
00?o000010005Ook5o/GnaOk5o/GnaOk5o/GnaOko`0P0003oiFE01:E00?o00000`005_lGnaOk5o/G
naOk5o/GnaOk5o/Gnol5000Foj[5Z/FZaJ[5Z/FZaJ[5Z/FZaJ[5ob0001GoQYJ6UXJFQYJ6UXJFQYJ6
UXJFQ_l01P000omZJP0AJP03o`0000@001Go9aLW5bLG9aLW5bLG9aLW5bLG9ol02P0000T000?oE5@0
15@3o`04E?ooo`ID00?o000010000ookn`04n`?o00Ckoooo1_/00ol0000N0008oiF5UHFEQID3o`0;
UOoooiF5UHFEQOl01@000olG5`045`Co00@Goooo1QL00ol000030007olFZaJ[5ZP03o`0<Z_oooj[5
Z/FZaJ[o80001on6UXJFQYH00ol02iKooonFQYJ6UXKo00H000OoJXEZQFZ500?o00^5ooooQFZ5JXEZ
o`060007oaLW5bLG9`03o`0;9oooobLG9aLW5ol02P0000T000?oE5@00e@01Ol0003o00<000?oE5@0
0e@00ol000040007oo/GnaOko`03000;o`000?ok5o/Gnol080000onEU@03U@;o0`001Ol0003o00FE
00?o00000`001olGnaOk5ol00`02o`<000OonaOk5o_o00D000OoZ/FZaJ[o00<000Co00000_l01/FZ
aJ[5ob0000OoQYJ6UXKo00<000_o0000ohJFQYJ6o`060003ofYZ00=Z00Go0000o`030003ofYZ00=Z
00?o000010001olW5bLG9ol00`002ol0003o9aLW5bOo00X000090004oeADE0;o0`000ol0o`0300;o
0e@00ol000040004oo_kn`;o0`000ol0o`0300;o0o/00ol0000N0004oiF5U@;o10000ol0o`0300;o
00B5UHGo1@001?lG5aL2o`<000Co003o0`02o`<G00?o00000`001?o5Z/D2o`<000?o0?l01002o`04
Z/FZob0000CoQYJ60_l30003o`3o00<00_l018JFQ_l60004ofZ5JP;o0`000ol0o`0300;o00AZQF[o
1P001?lG9aL2o`<000?o0?l00`02o`045bLGo`X000090004oeCoo`@000Go0000o`0400;o00=Do`00
1@001?okool40005o`000?l01002o`03nol001l000CoUIGo1@001Ol0003o00@00_l00iGo00040004
oaOoo`@000?o00000P000ol0000200;o00?ko`0010001?nZool40005o`000?l01@001?nZaOlP0004
ohKoo`@000Go0000o`0400;o00>6o`001@001?mZool40005o`000?l01002o`03J_l000D000Co9ooo
10001Ol0003o00@00_l00bOo000900002@02o`D000?o00000`000ol0000300;o1P02o`D000?o0000
0`000ol0000300;o8003o`D000?o00000`000ol0000300;o1@02o`D000?o000010000ol0000300;o
1@02o`D000?o00000`000ol0000300?o8002o`D000?o00000`000ol0000300;o1P02o`D000?o0000
0`000ol0000300;o1P02o`D000?o00000`000ol0000300;o2P0000T000?o00000`000ol000050003
o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0000N0003o`0000@000?o0000
1@000ol000030003o`0000<000?o00000`000ol000060003o`0000<000?o00000`000ol000030003
o`0000D000?o000010000ol0000N0003o`0000<000?o00001@000ol000030003o`0000@000?o0000
0`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000080000
o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o
1@02o`T000?o00001P02o`D00_l90003o`0000H00_l500;o20000ol0000700;o1@02o`P000?o0000
1`02o`D00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`X000090004
olGoo`H000?o00001002o`03aOl000D000CoaOoo1P000ol0000400;o00?5o`001@001?n5ool60003
o`0000@00_l00hGo00040004omGoo`L000?o00001002o`03aOl000@000CoYOoo1`000ol0000400;o
00>Uo`0010001?o6ool60003o`0000D00_l00mKo00040004oiKoo`H000?o00001@02o`03Y_l000@0
00CoJooo1P000ol0000400;o00=[o`001@001?l[ool60003o`0000@00_l00b_o00050004oaKoo`H0
00?o00001002o`035_l000T000090004olG5a@;o0`000oo5o`0300;o0lD00ol000040004omG5e@;o
0`000oo5o`0300;o00CEaMGo1P001?nEQID2o`<000?oQOl00`02o`04UHFEo`D000CoaMG50ol30003
olGo00<00_l01=G5eOl50004ojZZZP;o10000onZo`0300;o0jX00ol000030004omK6eP;o0`000oo6
o`0300?o00C6e/Ko1@001?nFYYH2o`<000?oY_l00`03o`04YYJVo`D000CoJf][0_l30003of_o00<0
0_l3J`03o`0000@000CoATI60_l30003odKo00<00_l3AP03o`0000@000Co5QHF0_l30003oaKo00<0
0_l35P03o`0000P000090003olG500?50_l01@3oaOl000;o1LD00ol000040006olGEaMG50_l01@3o
eOl000;o00K5eLGEaOl60003ohF500>50_l01@3oQOl000;o1HD00ol000030007omG5eLGEa@02o`05
0?oEo`000_l01/GEaMG5o`D000?oYJD00jD2o`060?nUYOl00_l5Y@03o`0000<000Koa]K6e/H2o`05
0?oFo`000_l01lKFa]K6e_l01@001_nFYYJVUP;o00D0ojKo0002o`07UZJFYYJVo`050006of^6JhI[
0_l01@3oQ_l000;o00I[QV^6Jol60003ob/[00<[0_l01@3o:ol000;o1B/00ol000040006oaH65PHF
0_l01@3o1_l000;o00HF1QH65_l:00002@000oo5a@05a@05olG5aOl01lD00ol00004000EomG5eLGE
aMGoeLGEomG5eLGEaMGo00H001GoUHFEQIF5UOnEQIGoUHFEQIF5UOl01@005_o5eLGEaMG5eOoEaMGo
eLGEaMG5eOl50003ojZZ00FZ00?oZZX00ZX00onZZP05ZP03o`0000<001Koe/KFa]K6e_oFa]Koe/KF
a]K6e/Ko1@005_nFYYJVUZJFoiJVU_nFYYJVUZJFY_l50003of][00E[00GoJf][o`07J`03o`0000@0
00?oATH01DH01Om6ATKo00M600?o000010000olF5P055P05oaHF5_l01aH00ol0000800002@000oo5
a@0Aa@03o`0000@001GoaMG5eLGEaMG5eLGEaMG5eLGEaOl01P000on5Q@0AQ@03o`0000<001KoeLGE
aMG5eLGEaMG5eLGEaMG5eLGo1@000onUY@0BY@03o`0000<001Koa]K6e/KFa]K6e/KFa]K6e/KFa]Ko
1@005_nFYYJVUZJFYYJVUZJFYYJVUZJFY_l5000Eof^6JhI[QV^6JhI[QV^6JhI[QV_o00H000?o:b/0
4B/00ol00004000EoaH65PHF1QH65PHF1QH65PHF1QKo00X000090003olG5017500?o000010005OoE
aMG5eLGEaMG5eLGEaMG5eLGEo`06000EoiF5UHFEQIF5UHFEQIF5UHFEQIGo00D001KoaMG5eLGEaMG5
eLGEaMG5eLGEaMGo1@000onZZP0BZP03o`0000<001Koe/KFa]K6e/KFa]K6e/KFa]K6e/Ko1@005_nF
YYJVUZJFYYJVUZJFYYJVUZJFY_l50003of][015[00?o000010000om6AP0AAP03o`0000@000?o5QH0
4AH00ol0000800002@000oo5a@0Aa@03o`0000@001GoaMG5eLGEaMG5eLGEaMG5eLGEaOl01P000on5
Q@0AQ@03o`0000<001KoeLGEaMG5eLGEaMG5eLGEaMG5eLGo1@000onUY@0BY@03o`0000<001Koa]K6
e/KFa]K6e/KFa]K6e/KFa]Ko1@005_nFYYJVUZJFYYJVUZJFYYJVUZJFY_l5000Eof^6JhI[QV^6JhI[
QV^6JhI[QV_o00H000?o:b/04B/00ol00004000EoaH65PHF1QH65PHF1QH65PHF1QKo00X000090003
olG5017500?o000010005OoEaMG5eLGEaMG5eLGEaMG5eLGEo`06000EoiF5UHFEQIF5UHFEQIF5UHFE
QIGo00D001KoaMG5eLGEaMG5eLGEaMG5eLGEaMGo1@000onZZP0BZP03o`0000<001Koe/KFa]K6e/KF
a]K6e/KFa]K6e/Ko1@005_nFYYJVUZJFYYJVUZJFYYJVUZJFY_l50003of][015[00?o000010000om6
AP0AAP03o`0000@000?o5QH04AH00ol0000800002@000oo5a@04a@?o00C5oooo1/D00ol000040007
olGEaMG5e@03o`0;eOooomG5eLGEaOl01P000on5Q@04Q@?o00B5oooo1XD00ol000030008omG5eLGE
aMD3o`0;eOooomG5eLGEaOl01@000onUY@04Y@Co00BUoooo1ZD00ol000030007olKFa]K6eP03o`0<
e_ooomK6e/KFa]Ko1@001onFYYJVUZH00ol03:KooonVUZJFYYJVo`D000OoJhI[QV^600?o00^6oooo
QV^6JhI[o`060003ob/[00@[0ol012_oool6:`03o`0000@000Oo5PHF1QH600?o00/6oooo1QH65PHF
o`0:00002@000oo5a@02a@;o0P03o`800_l4a@03o`0000@000GoeLGEa@02o`800ol200;o00G5eLGE
o`060005oiF5UHD00_l200?o0P02o`05QIF5UOl01@001_o5eLGEa@;o0P03o`800_l01LGEaMGo00D0
00?oZZX00ZX2o`<00ol200;o1:X00ol000030005omK6e/H00_l200?o0P02o`06a]K6e/Ko1@001OnF
YYJV00;o0P03o`800_l01ZJFYYJVo`D000?oJf/00V/2o`800ol200;o16/00ol000040003odI60096
0_l200?o0P02o`A600?o000010000olF5P025P;o0P03o`800_l45P03o`0000P000090003olG500;o
0`001Ol0003o00<00_l2a@03o`0000@000?oaMD00_l30005o`000?l00`02o`03eLGo00H000?oQHD0
0_l30005o`000?l00`02o`:500?o00000`000ooEa@03o`<000Go0000o`0300;o00?EaOl01@000onU
Y@02o`<00_l30004o`0000;o0ZD00ol000030003olKF00;o0`001Ol0003o00<00ol00lKFo`050003
oiJV00;o0`001Ol0003o00<00ol00iJVo`050003of^600;o0`001Ol0003o00<00_l00hI[o`060003
ob/[00;o0`001Ol0003o00<00_l2:`03o`0000@000?o5PH00_l30005o`000?l00`02o`031QKo00X0
000900?o10000ol000030003o`0000800ol600?o10000ol000030003o`0000800ol600?o10000ol0
00030003o`0000800ol500?o1@000ol000030003o`0000800ol500?o10000ol000040003o`000080
0ol500?o10000ol000030003o`0000<00ol500?o10000ol000030003o`0000<00ol500?o10000ol0
00030003o`0000800ol600?o10000ol000030003o`0000800ol600?o10000ol000030003o`000080
0ol:00002@000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol0
00030003o`0000@000?o00000`000ol000050003o`0000<000?o00000`000ol000040003o`0000D0
00?o00000`000ol000030003o`0000<000?o00001P000ol000030003o`0000<000?o00000`000ol0
00050003o`0000@000?o00000`000ol000030003o`0000D000?o000010000ol000030003o`0000<0
00?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol0
00030003o`0000D000?o00000`000ol000080000o`0K0000o`0K0000o`0K00009002o`P000?o0000
1P02o`H00_l80003o`0000H00_lP00;o2@000ol0000600;o8002o`P000?o00001`02o`D00_l80003
o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`X0000T0003oj[o00;o1@000ol0
000300?o00>Zo`001@000omdo`02o`D000?o00000`03o`03M?l001l000?oU_l00_l500;o1@03o`03
Y_l001l000?oA_l00_l50003o`0000@00ol00dKo00040003olGo00;o1@000ol0000300?o00?5o`00
1@000om[o`02o`D000?o00000`03o`03Jol000D000?oQ_l00_l50003o`0000<00ol00hKo00090000
90001Oo5Z/FZ00?o00D0oj[o0003o`05Z/FZaOl01P000omQH@02H@?o00D0of7o0003o`AQ00?o0000
7P001OnFYYJV00?o00H0ojJFo`03o`05UZJFY_l080000ol[:`02:`?o00@0ob_o0P03o`@[00?o0000
0`001OoEaMG500?o00D0olGo0003o`05aMG5eOl01P000om[J`02J`?o00D0of_o0003o`A[00?o0000
10001On6UXJF00?o00D0oiKo0003o`05UXJFQ_l02P0002@001GoZ/FZaJ[5Z_nZaJ[oZ/FZaJ[5Z_l0
1P005OmdHGAQM65dogAQM?mdHGAQM65do`0P000FoiJVUZJFYYKoUZJFY_nVUZJFYYJVob0000?oATH0
1DH01?m6ATH2o`M600?o00000`005Oo5eLGEaMG5olGEaOo5eLGEaMG5o`060003of][00E[00GoJf][
o`07J`03o`0000@001GoQYJ6UXJFQ_n6UXKoQYJ6UXJFQ_l02P0002@001GoaJ[5Z/FZaJ[5Z/FZaJ[5
Z/FZaOl01P000omQH@0AH@03o`0001h001KoUZJFYYJVUZJFYYJVUZJFYYJVUZKo80000ol[:`0B:`03
o`0000<001GoeLGEaMG5eLGEaMG5eLGEaMG5eOl01P000om[J`0AJ`03o`0000@001GoQYJ6UXJFQYJ6
UXJFQYJ6UXJFQ_l02P0002@001GoZ/FZaJ[5Z/FZaJ[5Z/FZaJ[5Z_l01P005OmdHGAQM65dHGAQM65d
HGAQM65do`0P000FoiJVUZJFYYJVUZJFYYJVUZJFYYJVob0000?oATH04TH00ol00003000EolGEaMG5
eLGEaMG5eLGEaMG5eLGo00H000?oJf/04F/00ol00004000EohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo00X0
000T000EolFZaJ[5Z/FZaJ[5Z/FZaJ[5Z/Go00H000?oHF404F400ol0000N000FoiJVUZJFYYJVUZJF
YYJVUZJFYYJVob0000?o:b/04R/00ol00003000EomG5eLGEaMG5eLGEaMG5eLGEaMGo00H000?oJf/0
4F/00ol00004000EohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo00X0000T000Eoj[5Z/FZaJ[5Z/FZaJ[5Z/FZ
aJ[o00H001GoM65dHGAQM65dHGAQM65dHGAQM?l080005_nFYYJVUZJFYYJVUZJFYYJVUZJFY_lP0003
odI6019600?o00000`005Oo5eLGEaMG5eLGEaMG5eLGEaMG5o`060003of][015[00?o000010005On6
UXJFQYJ6UXJFQYJ6UXJFQYJ6o`0:000090005Oo5Z/FZaJ[5Z/FZaJ[5Z/FZaJ[5o`060003of5Q015Q
00?o00007P005_nFYYJVUZJFYYJVUZJFYYJVUZJFY_lP0003ob/[018[00?o00000`005OoEaMG5eLGE
aMG5eLGEaMG5eLGEo`060003of][015[00?o000010005On6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`0:0000
90001onZaJ[5Z/D00ol02lGoooo5Z/FZaJ[o00H000OoM65dHGAQ00?o00]QooooHGAQM65do`0P0007
oiJVUZJFYP04o`0;U_oooiJVUZJFY_l080000om6AP04AP?o00A6oooo1dH00ol000030007olGEaMG5
e@03o`0;eOooomG5eLGEaOl01P000om[J`04J`?o00A[oooo1V/00ol000040007ohJFQYJ6UP03o`0;
U_oooiJ6UXJFQ_l02P0002@000GoaJ[5ZP02o`800ol200;o00FZaJ[5o`060003of5Q009Q0_l200?o
0P02o`AQ00?o00007P001OnFYYJV00;o0`03o`800_l01IJVUZKo020000?o:b/00R/2o`800ol200;o
1B/00ol000030005omG5eLD00_l200?o0P02o`05aMG5eOl01P000om[J`02J`;o0P03o`800_l4J`03
o`0000@000GoQYJ6UP02o`800ol200;o00FFQYJ6o`0:000090000onZa@02o`<000Go0000o`0300;o
00?5Z_l01P000omdH@02o`<000Go0000o`0300;o00=QM?l080000onFYP02o`<00_l30004o`0000;o
00>FY_l080000om6AP02o`<000Go0000o`0300?o0TH00ol000030003olGE00;o0`001Ol0003o00<0
0_l00mG5o`060003of][00;o0`001Ol0003o00<00_l2J`03o`0000@000?oQYH00_l30005o`000?l0
0`02o`03UXKo00X0000T00?o10000ol000030003o`0000800ol600?o10000ol000030003o`000080
0olP00?o10000ol000040003o`0000800olP00?o10000ol000030003o`0000<00ol500?o10000ol0
00030003o`0000800ol600?o10000ol000030003o`0000800ol600?o10000ol000030003o`000080
0ol:000090000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol0
00030003o`0001h000?o00000`000ol000060003o`0000<000?o00007P000ol000030003o`0000D0
00?o000010000ol000030003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol0
00050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000080000o`0K0000
o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003o`0000H00_lP00?o20000ol0000600;o
1@02o`T000?o00001P02ob000_l80003o`0000L00_l500;o20000ol0000600;o8@02o`P000?o0000
1P02o`X000090003of[o00;o1@000ol0000300?o00=Zo`001@000onFo`02o`D000?o00000`03o`03
U_l001l000?oi]H00ol50003o`0000<00ol00mKo00040003ojKo00;o1@02o`D00ol00jKo000O0003
ojWo00;o1@000ol0000400?o00?4o`0010000omdo`02o`D000?o00000`03o`03M?l002001Ol50003
o`0000<01Ol:00002@001On5JXEZ00?o00D0of[o0003o`05JXEZQOl01P001OnFQYJ600?o00D0ohKo
0003o`05QYJ6U_l080001_oVe^KFiP?o00D0onKo0003o`05i]KVe_l01@000onFUP02UP?o00H0oiJF
o`03o`BF00?o00007P000onYZ@02Z@?o00@0ojWo0P03o`BY00?o00000`000omdM002M0?o00D0ogCo
0003o`Ad00?o00007`001?lcoc<4o`050?ooo`001?l013?o<ol:00002@000omZJP05JP05ofYZJ_l0
1fX00ol00004000EoiJ6UXJFQYKoUXJFoiJ6UXJFQYKo020001Koi]KVe^KFi]Koe^KFomKVe^KFi]Ko
1@000onVYP05YP03ojJV00:V00?oYZH01JH00ol0000N000<ojW4ZLBYa:WoZLBY0_l02<BYa:W4ZLCo
1@000omdM005M005ogAdM?l01g@00ol0000O01Go2P0000T001GoQFZ5JXEZQFZ5JXEZQFZ5JXEZQOl0
1P005OnFQYJ6UXJFQYJ6UXJFQYJ6UXJFo`0P000FonKFi]KVe^KFi]KVe^KFi]KVe^KFo`D000?oUYH0
4YH00ol0000N0003ojVY01:Y00?o00000`000omdM00AM003o`0001l001Go<olcoc?o<olcoc?o<olc
oc?o<ol02P0000T000?oJVX04FX00ol00004000EoiJ6UXJFQYJ6UXJFQYJ6UXJFQYKo020001Koi]KV
e^KFi]KVe^KFi]KVe^KFi]Ko1@000onVYP0BYP03o`0001h001KoZLBYa:W4ZLBYa:W4ZLBYa:W4ZLCo
1@000omdM00AM003o`0001l05Ol:00002@005On5JXEZQFZ5JXEZQFZ5JXEZQFZ5o`06000EoiJ6UXJF
QYJ6UXJFQYJ6UXJFQYKo020001Koi]KVe^KFi]KVe^KFi]KVe^KFi]Ko1@000onFUP0BUP03o`0001h0
00?oZJT04ZT00ol000030003ogAd015d00?o00007`005Olcoc?o<olcoc?o<olcoc?o<olco`0:0000
2@000omZJP0AJP03o`0000@001GoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_l080005_oVe^KFi]KVe^KFi]KV
e^KFi]KVe_l50003ojJV01:V00?o00007P005_nYa:W4ZLBYa:W4ZLBYa:W4ZLBYa?l50003ogAd015d
00?o00007`0Eo`X000090007ohEZQFZ5JP03o`0;J_ooofZ5JXEZQOl01P001onFQYJ6UXH00ol02hKo
oon6UXJFQYKo020000Soi]KVe^KFiP?o00_Vooooi]KVe^KFo`050003oiJF00BF1?l019Koool6UP03
o`0001h000?oZJT01:T3o`04ZOooo`NY00?o00000`000omdM004M0?o00Adoooo1W@00ol0000O0006
oc?o<olc2Ol01S?o<olco`X000090003ofYZ00=Z00Go0000o`030003ofYZ00=Z00?o000010001onF
QYJ6U_l00`002ol0003oUXJFQYKo020000Koi]KVe^H2o`<000_o0000omKVe^KFo`050003ojJV00>V
00Co00000_l30003ojJV00>V00?o00007P001onYa:W4ZOl00`001?l00002o`06a:W4ZLCo1@000omd
M003M005o`000?l00`000omdM003M003o`0001l01ol30004o`0000Oo2P0000T000CoQFZ50_l30003
o`3o00<00_l018EZQOl60004oiJ6UP;o0`000ol0o`0300;o00BFQYKo80001?oVe^H2o`@000?o0?l0
0`02o`04e^KFo`D000CoUYJF0_l30004o`00o`<00_l3UP03o`0001h000CoZJVY0_l30003o`3o00@0
0_l3Z@03o`0000<000CoM7Ad0_l30003o`3o00<00_l3M003o`0001l000Co<olc0_l30003o`3o00<0
0_l013?o<ol:00002@001?mZool40005o`000?l01002o`03J_l000D000CoU_oo10001Ol0003o00@0
0_l00iKo000O0004onKFo`D000Go0000o`0400;o00?Fo`0010001?nVool40003o`00008000?o0000
0P02o`03Y_l001l000CoZOoo10001Ol0003o00D000CoZLCo1@001?mdool40005o`000?l01002o`03
M?l002001?l40005o`000?l01004o`X0000900;o1@000ol000030003o`0000<00_l600;o1@000ol0
00030003o`0000<00_lP00?o1@000ol000030003o`0000<00_l500;o1@000ol000040003o`0000<0
0_lP00;o1@000ol000030003o`0000<00ol500;o1@000ol000030003o`0000<00_lQ00;o1@000ol0
00030003o`0000<00_l:00002@000ol000030003o`0000D000?o00000`000ol000040003o`0000<0
00?o00001@000ol000030003o`0001h000?o000010000ol000050003o`0000<000?o00000`000ol0
00030003o`0000H000?o00000`000ol0000N0003o`0000<000?o00001@000ol000040003o`0000<0
00?o00000`000ol000050003o`0000<000?o00007`000ol000030003o`0000D000?o00000`000ol0
00080000o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003o`0000H00_lP00?o20000ol0
000600;o1@03o`P000?o00001P02o`D00_l80003o`0000L00_lP00;o20000ol0000600;o1P02o`P0
00?o00001P02o`H00_l80003o`0000H00_l:00002@000onVo`02o`D000?o00000`03o`03Y_l000D0
00?oU_l00_l50003o`0000<00ol00iKo000O0003odE500?o1@000ol0000300?o00=5o`0010000omU
I@03o`D000?o00000`03o`03IOl000@000?onol00_l50003o`0000@00ol00aOo000O0003omGo00;o
1@000ol0000300?o00?Eo`001@000ol[o`02o`D000?o00000`03o`03:ol000D000?oI?l00_l50003
o`0000<00ol00fCo000900002@001On[YZ^V00?o00D0ojKo0003o`05YZ^VZol01P001OnFYYJV00?o
00D0ojKo0003o`05YYJVU_l080000omEE@03E@?o00D0oeGo0003o`AE00?o00000`000omZJP03JP?o
00D0of[o0003o`AZ00?o00000`000olG5`025`?o00@0oaOo0P03o`@G00?o00007P001Oo5eLGE00?o
00D0omGo0003o`05eLGEaOl01P000om6AP02AP?o00D0odKo0003o`A600?o000010001OmTE6AD00?o
00D0oeCo0003o`05E6ADI?l02P0000T001GoY/JVaZK6Y_nVaZKoY/JVaZK6Y_l01P005OnFYYJVUZJF
oiJVU_nFYYJVUZJFo`0P0003odE500I500GoADE5o`07A@03o`0000<000?oIFD01VD01OmUIFGo00MU
00?o00000`003?ok5o/GnaOkoo/Gn`;o00PGnaOk5o/Gob0001GoeLGEaMG5eOoEaMGoeLGEaMG5eOl0
1P000ol[:`05:`05ob/[:ol01b/00ol00004000EofADI5ATE6CoI5ATofADI5ATE6Co00X00009000E
oj^VZjJ[YZ^VZjJ[YZ^VZjJ[YZ_o00H001GoUZJFYYJVUZJFYYJVUZJFYYJVU_l080000omEE@0BE@03
o`0000<000?oJVX04VX00ol000030003oaLG018G00?o00007P005Oo5eLGEaMG5eLGEaMG5eLGEaMG5
o`060003odI6015600?o000010005OmTE6ADI5ATE6ADI5ATE6ADI5ATo`0:00002@005OnVaZK6Y/JV
aZK6Y/JVaZK6Y/JVo`06000EoiJVUZJFYYJVUZJFYYJVUZJFYYKo020000?oADD04TD00ol000030003
ofEU019U00?o00000`005_ok5o/GnaOk5o/GnaOk5o/GnaOk5olP000EomG5eLGEaMG5eLGEaMG5eLGE
aMGo00H000?o:b/04B/00ol00004000EofADI5ATE6ADI5ATE6ADI5ATE6Co00X00009000Eoj^VZjJ[
YZ^VZjJ[YZ^VZjJ[YZ_o00H001GoUZJFYYJVUZJFYYJVUZJFYYJVU_l080000omEE@0BE@03o`0000<0
00?oJVX04VX00ol000030003oaLG018G00?o00007P005Oo5eLGEaMG5eLGEaMG5eLGEaMG5o`060003
odI6015600?o000010005OmTE6ADI5ATE6ADI5ATE6ADI5ATo`0:00002@005OnVaZK6Y/JVaZK6Y/JV
aZK6Y/JVo`06000EoiJVUZJFYYJVUZJFYYJVUZJFYYKo020000?oADD04TD00ol000030003ofEU019U
00?o00000`005_ok5o/GnaOk5o/GnaOk5o/GnaOk5olP000EomG5eLGEaMG5eLGEaMG5eLGEaMGo00H0
00?o:b/04B/00ol00004000EofADI5ATE6ADI5ATE6ADI5ATE6Co00X00009000Eoj^VZjJ[YZ^VZjJ[
YZ^VZjJ[YZ_o00H001GoUZJFYYJVUZJFYYJVUZJFYYJVU_l080000omEE@0BE@03o`0000<000?oJVX0
4VX00ol000030003oaLG018G00?o00007P005Oo5eLGEaMG5eLGEaMG5eLGEaMG5o`060003odI60156
00?o000010005OmTE6ADI5ATE6ADI5ATE6ADI5ATo`0:00002@001onVaZK6Y/H00ol02lKoooo6Y/JV
aZKo00H000OoUZJFYYJV00?o00^VooooYYJVUZJFo`0P0003odE500E50ol014Goool6A@03o`0000<0
00?oIFD01FD3o`04IOooo`IU00?o00000`001ook5o/GnaL00ol031OooolGnaOk5o/Gob0000OoeLGE
aMG500?o00_5ooooaMG5eLGEo`060003ob/[00@[0ol012_oool6:`03o`0000@000OoI5ATE6AD00?o
00]DooooE6ADI5ATo`0:00002@001On[YZ^V00;o0P03o`800_l01JJ[YZ_o00H000GoUZJFYP02o`80
0ol200;o00FVUZJFo`0P0003oeEE00=E0_l200?o0P02o`AE00?o00000`000omZJP03JP;o0P03o`80
0_l4JP03o`0000<000?o5aL00QL2o`800ol200;o1AL00ol0000N0005olGEaMD00_l200?o0P02o`05
eLGEaOl01P000om6AP02AP;o0P03o`800_l4AP03o`0000@000GoI5ATE002o`800ol200;o00EDI5AT
o`0:00002@000onVaP02o`<000Go0000o`0300;o00?6Y_l01P000onFYP02o`<000Go0000o`0300;o
00>VU_l080000om5A@03o`<000Go0000o`0300;o0TD00ol000030003ofEU00?o0P02o`<000Co0000
0_l2I@03o`0000<000?onaL00_l30005o`000?l00`03o`03naOo020000?oeLD00_l30005o`000?l0
0`02o`03aMGo00H000?o:b/00_l30005o`000?l00`02o`8[00?o000010000omTE002o`<000Go0000
o`0300;o00=DI?l02P0000T00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o0000
0P03ob000ol50003o`0000<000?o00000P03o`D00ol40003o`0000@000?o00000P03o`D00ol40003
o`0000<000?o00000`03ob000ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o0000
0P03o`H00ol40003o`0000<000?o00000P03o`X000090003o`0000<000?o00001@000ol000030003
o`0000@000?o00000`000ol000050003o`0000<000?o00007P000ol000040003o`0000D000?o0000
0`000ol000030003o`0000<000?o00001P000ol000030003o`0000<000?o00000`000ol000050003
o`0000@000?o00007P000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o0000
1@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000020000?l06`000?l0
6`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D0
0ol80003o`0000H00_l500?o20000ol0000600;o1@02o`P000?o00001`02o`D00_l80003o`0000L0
0_l500;o20000ol0000600;o8@02o`P000?o00001P02o`X000090003oaOo00;o1@000ol0000300?o
00<Go`001@000ooeo`02o`D000?o00000`03o`03mOl000D000?oJol00_l50003o`0000<00ol00f_o
00040003ofIF00?o1@000ol0000300?o00=Fo`0010000oodm003o`D000?o00000`03o`03m?l000@0
00?oY_l00_l50003o`0000@00ol00iKo00040003of[o00;o1@000ol0000400?o00=Zo`0010000oo5
o`02o`D000?o00000`03o`03aOl0020000?oDol00_l50003o`0000<00ol00e?o000900002@001Ook
5o/G00?o00D0oaOo0003o`055o/Gnol01P000ooem@02m@?o00D0ooGo0003o`Ce00?o000010001Om[
QV^600?o00D0ohKo0003o`05QV^6Jol01@000omFEP03EP?o00D0oeKo0003o`AF00?o00000`001_od
1O@5m0?o00D0ooCo0003o`05m0Gd1Ol01@001OnVUZJF00?o00@0oiKo0P03o`05YYJVU_l01@000omU
I@02I@?o00@0ofGo0P03o`AU00?o00000`001OoEaMG500?o00D0olGo0003o`05aMG5eOl08@001OmX
HfQS00?o00D0of?o0003o`05HfQSJ?l02P0000T000?o5aL01AL01OlG5aOo00LG00?o000010005Ooe
iOGUmNGeooGUmOoeiOGUmNGeo`060003of][00E[00GoJf][o`07J`03o`0000<001KoIUIVEVIFIUKo
EVIFoeIVEVIFIUKo1@000oodm006m005ooCdm?l01o@00ol00003000<ojJFYYJVUZKoYYJV0_l029JV
UZJFYYKo1@000omZJP05JP04ofYZJP;o1fX00ol00003000EolGEaMG5eLGoaMG5olGEaMG5eLGo0240
01GoDfQCJ5=XDomCJ5?oDfQCJ5=XDol02P0000T001GonaOk5o/GnaOk5o/GnaOk5o/Gnol01P000ooe
m@0Am@03o`0000@001GoJhI[QV^6JhI[QV^6JhI[QV^6Jol01@000omFEP0BEP03o`0000<001Kom0Gd
1O@5m0Gd1O@5m0Gd1O@5m0Go1@005_nVUZJFYYJVUZJFYYJVUZJFYYJVU_l50003ofEU019U00?o0000
0`005OoEaMG5eLGEaMG5eLGEaMG5eLGEo`0Q000EofQSJ6=XHfQSJ6=XHfQSJ6=XHfSo00X000090003
oaLG014G00?o000010005OoeiOGUmNGeiOGUmNGeiOGUmNGeo`060003of][015[00?o00000`005_mV
EVIFIUIVEVIFIUIVEVIFIUIVE_l50003ooCd01;d00?o00000`005_nVUZJFYYJVUZJFYYJVUZJFYYJV
U_l50003ofYZ019Z00?o00000`005Oo5eLGEaMG5eLGEaMG5eLGEaMG5o`0Q000Eoe=XDfQCJ5=XDfQC
J5=XDfQCJ5?o00X00009000Eoo/GnaOk5o/GnaOk5o/GnaOk5o_o00H000?omOD04OD00ol00004000E
of^6JhI[QV^6JhI[QV^6JhI[QV_o00D000?oEUH04UH00ol00003000Foo@5m0Gd1O@5m0Gd1O@5m0Gd
1O@5o`D001KoYYJVUZJFYYJVUZJFYYJVUZJFYYKo1@000omUI@0BI@03o`0000<001GoeLGEaMG5eLGE
aMG5eLGEaMG5eOl08@005OmXHfQSJ6=XHfQSJ6=XHfQSJ6=Xo`0:00002@000olG5`0A5`03o`0000@0
01GomNGeiOGUmNGeiOGUmNGeiOGUmOl01P000om[J`0AJ`03o`0000<001KoIUIVEVIFIUIVEVIFIUIV
EVIFIUKo1@000oodm00Bm003o`0000<001KoYYJVUZJFYYJVUZJFYYJVUZJFYYKo1@000omZJP0BJP03
o`0000<001GoaMG5eLGEaMG5eLGEaMG5eLGEaOl08@005OmCJ5=XDfQCJ5=XDfQCJ5=XDfQCo`0:0000
2@001ook5o/GnaL00_l00o/Gn`02o`075o/GnaOko`060003ooGe00Ce0_l3m@;o1_D00ol000040007
of^6JhI[QP02o`03JhI[00;o00N6JhI[QV_o00D000?oEUH01EH2o`=F0_l6EP03o`0000<000Som0Gd
1O@5m0;o00<5m0D00_l01o@5m0Gd1Ol01@001onVUZJFYYH00_l00jJFYP02o`08UZJFYYJVU_l50003
ofEU00AU0_l3I@;o1fD00ol000030007omG5eLGEa@02o`03eLGE00;o00O5eLGEaMGo024000OoJ6=X
HfQS00;o00=XHfP00_l01f=XHfQSJ?l02P0000T000?o5aL00aL01_l00?lGo`8000?o5aL00aL00ol0
00040007ooGUmNGeo`020003onGo008000OomNGeiOGo00H000?oJf/00f/01_l00?m[o`8000?oJf/0
0f/00ol000030006ofIFIUIV0_l20003ofKo008000OoEVIFIUKo00D000?om?@00o@2o`8000?om?l0
0P000oodm003m003o`0000<000OoYYJVUZKo008000?oU_l00P02o`06UZJFYYKo1@000omZJP03JP06
o`00of[o0P02o`EZ00?o00000`001oo5eLGEaOl00P000ooEo`020007olGEaMG5o`0Q0007oe=XDfQC
o`020003ofSo008000OoDfQCJ5?o00X000090004oo/Gn`;o0`03o`<00_l01?/Gnol60004ooGem@;o
0`03o`<00_l3m@03o`0000@000CoJhI[0_l300?o0`02o`04JhI[o`D000CoEUIF0_l400?o0`02o`=F
00?o00000`001?od1O@2o`@00ol300;o00@5m0Go1@001?nVUZH2o`<00ol400;o00BFYYKo1@001?mU
IFD2o`<00ol400;o0fD00ol000030004omG5e@;o0`03o`<00_l01=G5eOlQ0004ofQSJ0;o0`03o`<0
0_l016QSJ?l:00002@001?lGool40005o`000?l01002o`035ol000D000ComOoo10001Ol0003o00@0
0_l00oGo00050004of_oo`@000Go0000o`0400;o00=[o`0010001?mVE_l50005o`000?l01002o`03
E_l000@000Com?Co1002o`<000?o00000P02o`03m?l000@000CoY_oo10001Ol0003o00D000CoYYKo
1@001?mZool40005o`000?l01@001?mZJ_l50004olGoo`@000Go0000o`0400;o00?5o`0080001?mC
ool40005o`000?l01002o`03Dol000T0000900;o1@000ol000030003o`0000<00_l600;o1@000ol0
00030003o`0000<00_l600;o1@000ol000030003o`0000<00_l500?o1@000ol000030003o`0000<0
0_l500?o10000ol000040003o`0000<00_l500;o1@000ol000030003o`0000<00ol500;o1@000ol0
00030003o`0000<00ol500;o1@000ol000030003o`0000<00_lQ00;o1@000ol000030003o`0000<0
0_l:00002@000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol0
00030003o`0000@000?o00000`000ol000050003o`0000<000?o00000`000ol000040003o`0000D0
00?o00000`000ol000030003o`0000<000?o00001P000ol000030003o`0000<000?o00000`000ol0
00050003o`0000@000?o00000`000ol000030003o`0000D000?o000010000ol000030003o`0000<0
00?o00001@000ol000030003o`0001l000?o00000`000ol000050003o`0000<000?o000020000?l0
6`000?l06`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o0000
1P02ob000ol80003o`0000H00_lk00;o20000ol0000600;o8@02o`P000?o00001P02o`X000090003
ohCo00;o1@000ol0000300?o00>4o`001@000omUo`02o`D000?o00000`03o`03IOl000D000?o9ol0
0_l50003o`0000<00ol00bOo000O0003oaOk00?o1@000ol0000300?o00?ko`00>P000onUo`02o`D0
00?o00000`03o`03YOl0020000?oYOl00_l50003o`0000<00ol00jGo000900002@000onDU002U0?o
00D0oiCo0003o`BD00?o000010000omZJP02JP?o00D0of[o0003o`AZ00?o000010000olG5`025`?o
00D0oaOo0003o`@G00?o00007P000olG5`035`?o00D0oaOo0003o`@G00?o0000>@000onUY@02Y@?o
00D0ojGo0003o`BU00?o00007`000onUY@02Y@?o00D0ojGo0003o`BU00?o0000200000T000?oQ8@0
1H@01On4Q8Co00N400?o000010000omUI@05I@05ofEUIOl01fD00ol000040003obLW00DW00Go9bLW
o`079`03o`0001h001Ko5o/GnaOk5o_onaOkoo/GnaOk5o_o>`000onUY@05Y@05ojFUYOl01jD00ol0
000O0003ojFU00FU00GoYJFUo`07Y@03o`0000P000090003oiBD016D00?o000010000omZJP0AJP03
o`0000@000?o5aL04AL00ol0000N0003oaLG018G00?o0000>@000onUY@0AY@03o`0001l000?oYJD0
4JD00ol0000800002@000on4Q00AQ003o`0000@000?oIFD04FD00ol000040003obLW014W00?o0000
7P005_lGnaOk5o/GnaOk5o/GnaOk5o/Gnolk0003ojFU016U00?o00007`000onUY@0AY@03o`0000P0
00090003oiBD016D00?o000010000omZJP0AJP03o`0000@000?o5aL04AL00ol0000N0003oaLG018G
00?o0000>@000onUY@0AY@03o`0001l000?oYJD04JD00ol0000800002@000on4Q00AQ003o`0000@0
00?oIFD04FD00ol000040003obLW014W00?o00007P005_lGnaOk5o/GnaOk5o/GnaOk5o/Gnolk0003
ojFU016U00?o00007`000onUY@0AY@03o`0000P000090003oiBD00BD0ol019Coool6U003o`0000@0
00?oJVX016X3o`04J_ooo`IZ00?o000010000olG5`045`?o00@Goooo1QL00ol0000N0003oaLG00DG
0ol011Ooool65`03o`0003T000?oYJD01:D3o`04YOooo`JU00?o00007`000onUY@04Y@?o00BUoooo
1ZD00ol0000800002@000on4Q002Q0;o0P03o`800_l4Q003o`0000@000?oIFD00VD2o`800ol200;o
16D00ol000040003obLW008W0_l200?o0P02o`@W00?o00007P001_lGnaOk5`;o0P03o`800_l01AOk
5o_o03/000?oYJD00ZD2o`800ol200;o1:D00ol0000O0003ojFU00:U0_l200?o0P02o`BU00?o0000
200000T000?oU9@00_l30005o`000?l00`02o`:D00?o000010000omZJP02o`<000Go0000o`0300;o
0VX00ol000040003oaLG00;o0`001Ol0003o00<00_l25`03o`0001h000?o5aL00ol200;o0`001?l0
0002o`8G00?o0000>@000onUY@02o`<000Go0000o`0300;o0ZD00ol0000O0003ojFU00;o0`001Ol0
003o00<00_l2Y@03o`0000P0000900?o10000ol000030003o`0000800ol600?o10000ol000030003
o`0000800ol600?o10000ol000030003o`0000800olP00?o10000ol000040003o`0000800olk00?o
10000ol000030003o`0000800olQ00?o10000ol000030003o`0000800ol:00002@000ol000030003
o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000@000?o0000
0`000ol000050003o`0000<000?o00007P000ol000030003o`0000H000?o00000`000ol0000i0003
o`0000<000?o00001@000ol000030003o`0001l000?o00000`000ol000050003o`0000<000?o0000
20000?l06`000?l06`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P0
00?o00001P02o`D00ol80003o`0000H00_l500?o20000ol0000600;o8002o`P000?o00001`02o`D0
0_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`X000090003o`Go00;o
1@000ol0000300?o00<5o`001@000omFo`02o`D000?o00000`03o`03E_l000D000?onol00_l50003
o`0000<00ol00o_o00040003of5Q00?o1@000ol0000300?o00=Qo`0010000omUI@03o`D000?o0000
0`03o`03IOl001l000?oJ_l00_l50003o`0000@00ol00f[o00040003ofGo00;o1@000ol0000300?o
00=Uo`001@000oo3o`02o`D000?o00000`03o`03`ol000D000?oHOl00_l50003o`0000<00ol00f7o
000900002@000oodm002m0?o00D0ooCo0003o`Cd00?o000010001OmFIUIV00?o00D0ofKo0003o`05
IUIVE_l01P000olG5`025`?o00D0oaOo0003o`@G00?o00000`001_mdHGAQM0?o00D0ogCo0003o`05
M65dHOl01@000omZJP03JP?o00D0of[o0003o`AZ00?o00007P001OmZQFZ500?o00@0ohGo0P03o`05
JXEZQOl01@000omZJP02JP?o00D0of[o0003o`AZ00?o000010001Oo3Z<>X00?o00D0ojSo0003o`05
Z<>X`ol01P001OmdHGAQ00?o00D0of7o0003o`05HGAQM?l02P0000T001Go1O@5m0Gd1Ol5m0Go1O@5
m0Gd1Ol01P000omFEP05EP05oeIFE_l01eH00ol00004000Eoo/GnaOk5o_onaOkoo/GnaOk5o_o00D0
00?oHF401V401OmQHF7o00MQ00?o00000`000omUI@06I@05ofEUIOl01fD00ol0000N0003ofYZ00EZ
00CoJVYZ0_l7JP03o`0000<000?oIFD01FD01OmUIFGo00MU00?o000010005Oo3Z<>X`jS3ol>X`oo3
Z<>X`jS3o`060003of5Q00EQ00GoHF5Qo`07H@03o`0000P000090003ooCd017d00?o000010005OmF
IUIVEVIFIUIVEVIFIUIVEVIFo`060003oaLG014G00?o00000`005_mdHGAQM65dHGAQM65dHGAQM65d
HOl50003ofYZ019Z00?o00007P005_mZQFZ5JXEZQFZ5JXEZQFZ5JXEZQOl50003ofYZ015Z00?o0000
10005Oo3Z<>X`jS3Z<>X`jS3Z<>X`jS3o`06000EogAQM65dHGAQM65dHGAQM65dHGCo00X00009000E
o`Gd1O@5m0Gd1O@5m0Gd1O@5m0Go00H000?oEUH04EH00ol00004000Eoo/GnaOk5o/GnaOk5o/GnaOk
5o_o00D000?oHF404V400ol000030003ofEU019U00?o00007P000omZJP0BJP03o`0000<000?oIFD0
4FD00ol00004000Eol>X`jS3Z<>X`jS3Z<>X`jS3Z<?o00H000?oHF404F400ol0000800002@000ood
m00Am003o`0000@001GoEVIFIUIVEVIFIUIVEVIFIUIVE_l01P000olG5`0A5`03o`0000<001KoM65d
HGAQM65dHGAQM65dHGAQM67o1@000omZJP0BJP03o`0001h001KoJXEZQFZ5JXEZQFZ5JXEZQFZ5JXGo
1@000omZJP0AJP03o`0000@001Go`jS3Z<>X`jS3Z<>X`jS3Z<>X`ol01P005OmdHGAQM65dHGAQM65d
HGAQM65do`0:00002@005Ol5m0Gd1O@5m0Gd1O@5m0Gd1O@5o`060003oeIF015F00?o000010005Ook
5o/GnaOk5o/GnaOk5o/GnaOko`050003of5Q019Q00?o00000`000omUI@0BI@03o`0001h000?oJVX0
4VX00ol000030003ofEU015U00?o000010005Oo3Z<>X`jS3Z<>X`jS3Z<>X`jS3o`060003of5Q015Q
00?o0000200000T000?om?@04O@00ol00004000EoeIVEVIFIUIVEVIFIUIVEVIFIUKo00H000?o5aL0
4AL00ol00003000FogAQM65dHGAQM65dHGAQM65dHGAQo`D000?oJVX04VX00ol0000N000FofZ5JXEZ
QFZ5JXEZQFZ5JXEZQFZ5o`D000?oJVX04FX00ol00004000Eol>X`jS3Z<>X`jS3Z<>X`jS3Z<?o00H0
01GoM65dHGAQM65dHGAQM65dHGAQM?l02P0000T000Oo1O@5m0Gd00?o00_doooom0Gd1O@5o`060003
oeIF00AF0ol015Koool6EP03o`0000@000OonaOk5o/G00?o00/Goooo5o/GnaOko`050003of5Q00EQ
0ol0167oool6H@03o`0000<000?oIFD01FD3o`04IOooo`IU00?o00007P000omZJP04JP?o00AZoooo
1fX00ol000030003ofEU00AU0ol016Goool6I@03o`0000@000Oo`jS3Z<>X00?o00^XooooZ<>X`jS3
o`060003of5Q00AQ0ol0167oool6H@03o`0000P000090003ooCd00;d0_l200?o0P02o`Cd00?o0000
10001OmFIUIV00;o0P03o`800_l01FIFIUKo00H000?o5aL00QL2o`800ol200;o11L00ol000030006
ogAQM65d0_l200?o0P02o`05M65dHOl01@000omZJP03JP;o0P03o`800_l4JP03o`0001h000GoJXEZ
Q@02o`800ol200;o00J5JXEZQOl50003ofYZ009Z0_l200?o0P02o`AZ00?o000010001Oo3Z<>X00;o
0P03o`800_l01JS3Z<?o00H000GoM65dH@02o`800ol200;o00EQM65do`0:00002@000ol5m002o`<0
00Go0000o`0300;o00?d1Ol01P000omFEP02o`<000Go0000o`0300;o0UH00ol000040003oo/G00;o
0`001Ol0003o00<00_l00aOko`050003of5Q00?o0`001Ol0003o00<00_l2H@03o`0000<000?oIFD0
0ol200;o0`001?l00002o`9U00?o00007P000omZJP02o`<000Go0000o`0300?o0VX00ol000030003
ofEU00;o0`001Ol0003o00<00_l2I@03o`0000@000?o`jP00_l30005o`000?l00`02o`03Z<?o00H0
00?oHF400_l30005o`000?l00`02o`9Q00?o0000200000T00ol40003o`0000<000?o00000P03o`H0
0ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`D00ol50003o`0000<0
00?o00000P03o`D00ol40003o`0000@000?o00000P03ob000ol40003o`0000<000?o00000`03o`D0
0ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<0
00?o00000P03o`X000090003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol0
00050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000030003o`0000@0
00?o00001@000ol000030003o`0000<000?o00000`000ol000060003o`0000<000?o00007P000ol0
00030003o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000030003o`0000@0
00?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0
00080000o`0K0000o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o
20000ol0000600;o1@03o`P000?o00001P02o`D00_l90003o`0000H00_l500;o20000ol0000700;o
1@02o`P000?o00001`02o`D00_l80003o`0000H00_m000002@000omdo`02o`D000?o00000`03o`03
M?l000D000?oE?l00_l50003o`0000<00ol00eCo00050003od?o00;o1@000ol0000300?o00=3o`00
10000oodm003o`D000?o00000`03o`03m?l000@000?omOl00_l500;o1@03o`03iOl000@000?oA_l0
0_l50003o`0000@00ol00dKo00040003oj_o00;o1@000ol0000400?o00>[o`0010000omZo`02o`D0
00?o00000`03o`03J_l003l000090003of5Q009Q0ol01@3oHOl000?o16400ol000040003oeAD009D
0ol01@3oE?l000?o15@00ol000040005od=C@e<00ol01@3oDol000?o00EC@e=3o`050006o`Gd1O@5
0ol01@3o1Ol000?o00D5m0Gdo`050003ooGe00;e0ol01P3omOGo00?o1?D00ol000030003ob/[008[
0ol0103o:ol200?o12/00ol000030005olJVaZH00ol0103oY_l200?o00G6Y/JVo`050003ofEU009U
0ol01@3oIOl000?o16D00ol0000n00002@000omdM005M005ogAdM?l01g@00ol000040003oeAD00ED
00GoE5ADo`07E003o`0000@001Go@e=3Dd=C@om3Dd?o@e=3Dd=C@ol01@000oodm006m005ooCdm?l0
1o@00ol00003000FooGUmNGeiOGomNGeiOoUmNGeiOGUo`D000?oATH01DH01?m6ATH2o`M600?o0000
0`000on[Z`05Z`04oj^[Z`;o1j/00ol000030003ofYZ00EZ00GoJVYZo`07JP03o`0003h000090003
of5Q015Q00?o000010000omDE00AE003o`0000@001Go@e=3Dd=C@e=3Dd=C@e=3Dd=C@ol01@005_l5
m0Gd1O@5m0Gd1O@5m0Gd1O@5m?l50003ooGe01;e00?o00000`000ol[:`0B:`03o`0000<001KoaZK6
Y/JVaZK6Y/JVaZK6Y/JVaZKo1@000omUI@0AI@03o`0003h000090003ogAd015d00?o000010000omD
E00AE003o`0000@001Go@e=3Dd=C@e=3Dd=C@e=3Dd=C@ol01@000oodm00Bm003o`0000<001KomNGe
iOGUmNGeiOGUmNGeiOGUmNGo1@000om6AP0BAP03o`0000<000?oZj/04Z/00ol000030003ofYZ015Z
00?o0000?P0000T000?oHF404F400ol000040003oeAD015D00?o000010005Om3Dd=C@e=3Dd=C@e=3
Dd=C@e=3o`05000Fo`Gd1O@5m0Gd1O@5m0Gd1O@5m0Gdo`D000?omOD04_D00ol000030003ob/[018[
00?o00000`005_o6Y/JVaZK6Y/JVaZK6Y/JVaZK6Y_l50003ofEU015U00?o0000?P0000T000?oM7@0
4G@00ol000040003oeAD015D00?o000010005Om3Dd=C@e=3Dd=C@e=3Dd=C@e=3o`050003ooCd01;d
00?o00000`005_oeiOGUmNGeiOGUmNGeiOGUmNGeiOl50003odI6019600?o00000`000on[Z`0BZ`03
o`0000<000?oJVX04FX00ol0000n00002@000omQH@04H@?o00AQoooo1V400ol000040003oeAD00AD
0ol015Coool6E003o`0000@000Oo@e=3Dd=C00?o00]CooooDd=C@e=3o`050008o`Gd1O@5m0D3o`0;
1Oooo`Gd1O@5m?l01@000ooem@04m@Co00Ceoooo1_D00ol000030003ob/[00@[0ol012_oool7:`03
o`0000<000OoaZK6Y/JV00?o00bVooooY/JVaZK6Y_l50003ofEU00AU0ol016Goool6I@03o`0003h0
00090003ogAd00=d00Go0000o`030003ogAd00=d00?o000010000omDE003E005o`000?l00`000omD
E003E003o`0000@000Oo@e=3Dd?o00<000_o0000od=C@e=3o`050003ooCd00?d0_l30005o`000?l0
1O@00ol000030007ooGUmNGeo`0300;o0`001ooUmNGeiOl01@000om6AP03AP05o`000?l00`02o`E6
00?o00000`000on[Z`03Z`05o`000?l00`02o`F[00?o00000`000omZJP03JP05o`000?l00`000omZ
JP03JP03o`0003h000090004of5QH@;o0`000ol0o`0300;o0f400ol000040004oeADE0;o0`000ol0
o`0300;o0e@00ol000040004od=C@`;o0`000ol0o`0300;o00A3Dd?o1@001?l5m0D2o`@000?o0?l0
0`02o`04m0Gdo`D000ComOGe0_l30004o`00o`<00_l3m@03o`0000<000Co:b/[0_l30003o`3o00@0
0_l3:`03o`0000<000CoaZK60_l30003o`3o00@00_l01:K6Y_l50004ofEUI@;o0`000ol0o`0300;o
0fD00ol0000n00002@001?mdool40005o`000?l01002o`03M?l000D000CoE?oo10001Ol0003o00@0
0_l00eCo00050004od?oo`@000Go0000o`0400;o00=3o`0010001?odm?l50005o`000?l01002o`03
m?l000@000ComOoo10000ol000020003o`0000800_l00nGo00040004odKoo`@000Go0000o`050004
odI6o`D000CoZooo10001Ol0003o00D000CoZj_o1@001?mZool40005o`000?l01002o`03J_l003l0
000900;o1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<00_l600;o1@000ol0
00030003o`0000<00_l500?o1@000ol000030003o`0000<00_l500;o1@000ol000040003o`0000<0
0_l500;o1@000ol000030003o`0000<00ol500;o1@000ol000030003o`0000<00ol500;o1@000ol0
00030003o`0000<00_m000002@000ol000030003o`0000D000?o00000`000ol000040003o`0000<0
00?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o00000`000ol0
00040003o`0000D000?o00000`000ol000030003o`0000<000?o00001P000ol000030003o`0000<0
00?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o000010000ol0
00030003o`0000<000?o00001@000ol000030003o`0003h0003o01/0003o01/0000900;o20000ol0
000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l500;o2@000ol0000600;o8002o`P0
00?o00001`02o`D00_l80003o`0000L00_l500;o20000ol0000600;o1P02o`P000?o00001P02o`H0
0_l80003o`0000H00_l:00002@001?nEool60003o`0000@00_l00iGo00050004oiKoo`H000?o0000
1002o`03U_l000D000Co0?oo1P000ol0000400;o00<0o`0010001?lVool70003o`0000@00_l00b_o
000O0004oeCoo`H000?o00001@02o`03E?l000@000ComOoo1P000ol0000500;o00?Uo`0010001?md
ool60003o`0000@00_l00gCo00050004oj[oo`H000?o00001002o`03Z_l000D000CoaOoo1P000ol0
000400;o00?5o`002@0000T000CoUIFE0_l30003oiGo00<00_l3U@03o`0000@000CoUXJF0_l30003
ohKo00<00_l019J6U_l60004o`0W00;o0`000olWo`0300;o00@09`3o1@001?lV:bH3o`<000?o9_l0
0`02o`04:bH[ob0000CoE5AD0_l30003oeCo00<00ol3E003o`0000<000ComOGe0_l30003ooGo00<0
0ol3m@03o`0000<000CoHF5Q0_l30003of7o00<00_l3H@03o`0000@000CoaJ[50_l30003oj[o00<0
0_l01<FZaOl60004omG5e@;o0`000oo5o`0300;o00CEaMGo2P0000T000KoUHFEQID2o`050?n5o`00
0_l01YF5UHFEo`H000KoUXJFQYH2o`050?n6o`000_l01YJ6UXJFo`H000Ko02L09`02o`050?lWo`00
0_l01P0W02L0o`D000Oo9R/V:bH[00;o00D0obKo0002o`06:bH[9R_o80000omDE003E0;o00D0oeCo
0002o`ID00?o00000`001_oeiOGUm@;o00D0onGo0002o`07mNGeiOGUo`050006ogAQM65d0_l01@3o
HOl000;o00IdHGAQM?l60006oj[5Z/FZ0_l01@3oaOl000;o00JZaJ[5Z_l60006olGEaMG50_l01@3o
eOl000;o00K5eLGEaOl:00002@000onEU@05U@05oiFEUOl01iD00ol00004000EoiJ6UXJFQYKoUXJF
oiJ6UXJFQYKo00H001Go02L09`0W0?l09`3o02L09`0W0?l01@005_lV:bH[9R/V:ol[9R_o:bH[9R/V
:olP0003oeAD00ED00GoE5ADo`08E003o`0000<000?omOD01OD01OoemOGo00Se00?o00000`000omQ
H@05H@05of5QHOl01f400ol00004000EolFZaJ[5Z/GoaJ[5olFZaJ[5Z/Go00H001GoeLGEaMG5eOoE
aMGoeLGEaMG5eOl02P0000T001GoUHFEQIF5UHFEQIF5UHFEQIF5UOl01P005OnFQYJ6UXJFQYJ6UXJF
QYJ6UXJFo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko9R/V:bH[9R/V:bH[9R/V:bH[9R_o
80000omDE00BE003o`0000<001KomNGeiOGUmNGeiOGUmNGeiOGUmNGo1@005OmdHGAQM65dHGAQM65d
HGAQM65do`06000Eoj[5Z/FZaJ[5Z/FZaJ[5Z/FZaJ[o00H001GoaMG5eLGEaMG5eLGEaMG5eLGEaOl0
2P0000T000?oUID04ID00ol00004000EoiJ6UXJFQYJ6UXJFQYJ6UXJFQYKo00H001Go02L09`0W02L0
9`0W02L09`0W0?l01@005_lV:bH[9R/V:bH[9R/V:bH[9R/V:olP0003oeAD019D00?o00000`000ooe
m@0Bm@03o`0000<000?oHF404F400ol00004000EolFZaJ[5Z/FZaJ[5Z/FZaJ[5Z/Go00H001GoeLGE
aMG5eLGEaMG5eLGEaMG5eOl02P0000T001GoUHFEQIF5UHFEQIF5UHFEQIF5UOl01P005OnFQYJ6UXJF
QYJ6UXJFQYJ6UXJFo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko9R/V:bH[9R/V:bH[9R/V
:bH[9R_o80000omDE00BE003o`0000<001KomNGeiOGUmNGeiOGUmNGeiOGUmNGo1@005OmdHGAQM65d
HGAQM65dHGAQM65do`06000Eoj[5Z/FZaJ[5Z/FZaJ[5Z/FZaJ[o00H001GoaMG5eLGEaMG5eLGEaMG5
eLGEaOl02P0000T000?oUID04ID00ol00004000EoiJ6UXJFQYJ6UXJFQYJ6UXJFQYKo00H001Go02L0
9`0W02L09`0W02L09`0W0?l01@005_lV:bH[9R/V:bH[9R/V:bH[9R/V:olP0003oeAD019D00?o0000
0`000ooem@0Bm@03o`0000<000?oHF404F400ol00004000EolFZaJ[5Z/FZaJ[5Z/FZaJ[5Z/Go00H0
01GoeLGEaMG5eLGEaMG5eLGEaMG5eOl02P0000T000OoUHFEQIF500?o00^5ooooQIF5UHFEo`060007
oiJ6UXJFQP03o`0;Q_ooohJFQYJ6U_l01P001ol09`0W02L00ol02bOooolW02L09`3o00D000So9R/V
:bH[9P?o00/Voooo9R/V:bH[o`0P0003oeAD00AD0ol015Coool7E003o`0000<000OomNGeiOGU00?o
00cUooooiOGUmNGeiOl50007ogAQM65dH@03o`0;HOooof5dHGAQM?l01P001onZaJ[5Z/D00ol02lGo
ooo5Z/FZaJ[o00H000OoaMG5eLGE00?o00_EooooeLGEaMG5o`0:00002@000onEU@02U@;o0P03o`80
0_l4U@03o`0000@000GoUXJFQP02o`800ol200;o00F6UXJFo`060005o`0W02L00_l200?o0P02o`05
9`0W0?l01@001_lV:bH[9P;o0P03o`800_l01BH[9R_o020000?oE5@00U@2o`800ol200;o1E@00ol0
00030003ooGe00;e0_l200?o0P02o`Ge00?o00000`000omQH@02H@;o0P03o`800_l4H@03o`0000@0
00GoaJ[5ZP02o`800ol200;o00FZaJ[5o`060005omG5eLD00_l200?o0P02o`05aMG5eOl02P0000T0
00?oUHD00_l30005o`000?l00`02o`03QIGo00H000?oUXH00_l30005o`000?l00`02o`03QYKo00H0
00?o02L00_l30005o`000?l00`02o`039`3o00D000?o9R/00ol30005o`000?l00`02o`039R_o0200
00?oE5@00_l30005o`000?l00`03o`9D00?o00000`000ooei@02o`<000Go0000o`0300?o00?eiOl0
1@000omdH@02o`<000Go0000o`0300;o00=QM?l01P000onZa@02o`<000Go0000o`0300;o00?5Z_l0
1P000oo5e@02o`<000Go0000o`0300;o00?EaOl02P0000T00ol40003o`0000<000?o00000P03o`H0
0ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`D00ol50003o`0000<0
00?o00000P03ob000ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000`03o`D0
0ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<0
00?o00000P03o`X000090003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol0
00050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000030003o`0000@0
00?o00001@000ol000030003o`0001h000?o00000`000ol000050003o`0000@000?o00000`000ol0
00030003o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000030003o`0000@0
00?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0
00080000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-2.646, -0.312546, 0.0429672, 0.0695223}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-7.27035, -0.312546, 0.0429672, 
  0.0695223}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-0.333832, -2.62416, 0.0429672, 
  0.0695223}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-3.79586, -2.61964, 0.042905, 0.0694217}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-6.11292, -2.62416, 0.0429672, 0.0695223}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-2.646, -3.77997, 0.0429672, 0.0695223}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-6.11292, -3.77997, 0.0429672, 
  0.0695223}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-9.56658, -3.77378, 0.042905, 0.0694217}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-2.65448, -4.95261, 0.043083, 
  0.0697098}, {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 
  0.492378, 0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473,
   -66.7015, 0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} ->
   {-75.78, -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 
  87.25}} -> {-7.29129, -4.95261, 0.043083, 0.0697098}, {{195.5, 219.938}, {
  102.312, 87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 
  246.875}, {102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{
  249.312, 273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 
  0.929464}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 
  0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032,
   -82.1539, 0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} ->
   {-36.0513, -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 
  70.625}} -> {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {
  85.6875, 70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 
  166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{
  168.625, 193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 
  0.929464}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 
  0.492378, 0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-9.60835,
   -6.11154, 0.043083, 0.0697098}, {{249.312, 273.75}, {85.6875, 70.625}} ->
   {-128.772, -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}}
   -> {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-3.81369, -7.27046, 0.043083, 0.0697098}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-6.13075, -7.27046, 0.043083, 
  0.0697098}, {{168.625, 193.062}, {69.0625, 54}} -> {-7.29129, -7.27046, 
  0.043083, 0.0697098}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276,
   -97.6062, 0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} ->
   {-9.60835, -7.27046, 0.043083, 0.0697098}, {{249.312, 273.75}, {69.0625, 
  54}} -> {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {
  52.4375, 37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{
  61, 85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 
  0.929464}, {{87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 
  0.492378, 0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473,
   -113.059, 0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} ->
   {-6.13075, -8.42939, 0.043083, 0.0697098}, {{168.625, 193.062}, {52.4375, 
  37.375}} -> {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {
  52.4375, 37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 
  246.875}, {52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{
  249.312, 273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 
  0.929464}, {{7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709,
   -127.984, 0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} ->
   {-35.9543, -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 
  20.6875}} -> {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {
  35.8125, 20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 
  166.125}, {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964},
   {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 
  0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 
  0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-9.56658,
   -9.5488, 0.042905, 0.0694217}, {{249.312, 273.75}, {35.8125, 20.6875}} ->
   {-10.7373, -9.56336, 0.0429672, 0.0695223}, {{7.1875, 31.625}, {19.1875, 
  4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {
  19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 
  85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{
  87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 
  0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-4.95817, -10.7192, 
  0.0429672, 0.0695223}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762,
   -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} ->
   {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 
  4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {
  19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 
  273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.962 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.855 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.634 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.836 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.981 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.855 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.622 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.855 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.981 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.687 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.836 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.332 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.76 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.816 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.572 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.15 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.855 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.332 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.836 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.345 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.867 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.369 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.658 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.76 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.495 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.817 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.76 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.454 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.658 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.58 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.345 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.978 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.622 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.753 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.634 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.787 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.369 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.634 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.588 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.56 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.144 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.634 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.855 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.454 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.855 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.15 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.658 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.572 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.855 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.76 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.332 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.634 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.978 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`0002@00_l80003o`0000H00_l600;o20000ol0000600;o8002o`T000?o00001P02o`D0
0_l80003o`0000L00_l500;o20000ol0000700;o1@02o`P000?o00001P02ob400_l80003o`0000H0
0_l:000090000ooko`02o`D000?o00000`03o`03nol000D000?oY_l00_l50003o`0000<00ol00jKo
000O0003oaOo00;o1@02o`D00ol00o_o00040003oj[o00;o1@000ol0000400?o00?5o`0010000onF
o`02o`D000?o00001003o`03Y_l000@000?oQ_l00_l50003o`0000<00ol00hKo000P0003obOo00;o
1@000ol0000300?o00<Wo`002@0002@000?ono/00_/3o`050?oko`000ol4n`03o`0000@000?oUYH0
0YH3o`050?nFo`000ol4UP03o`0001h000?o5aL00QL3o`060?lG5ol00ol45`03o`0000<000GoaJ[5
ZP03o`040?nZo`800ol01LFZaJ[o00D000GoUZJFYP03o`040?nVo`800ol01IJVUZKo00D000GoQYJ6
UP03o`050?nFo`000ol01IJ6UXKo024000Go5bLG9`03o`050?lWo`000ol01BLG9aOo00X0000T000E
oo/GnaOk5o_onaOkoo/GnaOk5o_o00H000?oYZH01JH01OnVYZKo00NV00?o00007P005_lGnaOk5o/G
oaOk5o_onaOk5o/Gnol5000<oj[5Z/FZaJ[oZ/FZ0_l02<FZaJ[5Z/Go1@003?nFYYJVUZJFoiJVUP;o
00RVUZJFYYJVo`D001GoQYJ6UXJFQ_n6UXKoQYJ6UXJFQ_l08@005OlW5bLG9aLWobLG9olW5bLG9aLW
o`0:000090000ookn`0An`03o`0000@000?oUYH04IH00ol0000N0003oaLG018G00?o00000`005_o5
Z/FZaJ[5Z/FZaJ[5Z/FZaJ[5Z_l5000FoiJVUZJFYYJVUZJFYYJVUZJFYYJVo`D001GoQYJ6UXJFQYJ6
UXJFQYJ6UXJFQ_l08@005OlG9aLW5bLG9aLW5bLG9aLW5bLGo`0:000090005Ook5o/GnaOk5o/GnaOk
5o/GnaOko`060003ojJV016V00?o00007P005_lGnaOk5o/GnaOk5o/GnaOk5o/Gnol5000Foj[5Z/FZ
aJ[5Z/FZaJ[5Z/FZaJ[5o`D001KoUZJFYYJVUZJFYYJVUZJFYYJVUZKo1@005On6UXJFQYJ6UXJFQYJ6
UXJFQYJ6o`0Q000EobLG9aLW5bLG9aLW5bLG9aLW5bOo00X0000T0003oo_k017k00?o000010000onF
UP0AUP03o`0001h000?o5aL04QL00ol00003000FolFZaJ[5Z/FZaJ[5Z/FZaJ[5Z/FZo`D001KoUZJF
YYJVUZJFYYJVUZJFYYJVUZKo1@005On6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`0Q000EoaLW5bLG9aLW5bLG
9aLW5bLG9aOo00X0000T000Eoo/GnaOk5o/GnaOk5o/GnaOk5o_o00H000?oYZH04JH00ol0000N000F
oaOk5o/GnaOk5o/GnaOk5o/GnaOko`D001KoZ/FZaJ[5Z/FZaJ[5Z/FZaJ[5Z/Go1@005_nFYYJVUZJF
YYJVUZJFYYJVUZJFY_l5000EohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo024001Go9aLW5bLG9aLW5bLG9aLW
5bLG9ol02P0002@000?ono/01?/3o`04noooo`Kk00?o000010000onFUP04UP?o00BFoooo1YH00ol0
000N0003oaLG00@G1?l011Ooool65`03o`0000<000OoaJ[5Z/FZ00?o00bZooooZ/FZaJ[5Z_l50007
oiJVUZJFYP03o`0<Y_ooojJFYYJVUZKo1@001on6UXJFQYH00ol02iKooonFQYJ6UXKo024000Oo5bLG
9aLW00?o00/Woooo9aLW5bLGo`0:000090001ook5o/Gnol00`002ol0003onaOk5o_o00H000?oYZH0
0jH01Ol0003o00<000?oYZH00jH00ol0000N0007oaOk5o/Go`0300;o0`001ook5o/Gnol01@001onZ
aJ[5Z_l00`001?l00002o`06aJ[5Z/Go1@001onFYYJVU_l00`001?l00002o`06YYJVUZKo1@001on6
UXJFQ_l00`002ol0003oQYJ6UXKo024000Oo9aLW5bOo00<000_o0000obLG9aLWo`0:000090001?ok
no/2o`<000?o0?l00`02o`?k00?o000010001?nFUYH2o`<000?o0?l00`02o`>F00?o00007P001?lG
5aL2o`<000Co003o0`02o`<G00?o00000`001?o5Z/D2o`<000?o0?l01002o`04Z/FZo`D000CoUZJF
0_l30003o`3o00@00_l01:JFY_l50004ohJFQP;o0`000ol0o`0300;o00B6UXKo8@001?lG9aL2o`<0
00?o0?l00`02o`045bLGo`X0000T0004oo_oo`@000Go0000o`0400;o00?ko`001@001?nVool40005
o`000?l01002o`03Y_l001l000Co5ooo10000ol000020003o`0000800_l00o_o00040004oj[oo`@0
00Go0000o`050004oj[5o`D000CoU_oo10001Ol0003o00D000CoUZKo1@001?n6ool40005o`000?l0
1002o`03Q_l0020000Co9ooo10001Ol0003o00@00_l00bOo000900009002o`D000?o00000`000ol0
000300;o1P02o`D000?o00000`000ol0000300;o8002o`D000?o000010000ol0000300;o1@02o`D0
00?o00000`000ol0000300?o1@02o`D000?o00000`000ol0000300?o1@02o`D000?o00000`000ol0
000300;o8@02o`D000?o00000`000ol0000300;o2P0002@000?o00000`000ol000050003o`0000<0
00?o000010000ol000030003o`0000D000?o00000`000ol0000N0003o`0000<000?o00001P000ol0
00030003o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D0
00?o000010000ol000030003o`0000<000?o00001@000ol000030003o`0001l000?o00000`000ol0
00050003o`0000<000?o000020000?l06`000?l06`0000T00_l80003o`0000H00_lk00;o2@000ol0
000600;o1@02o`T000?o00001P02ob000_l80003o`0000L00_l500;o20000ol0000600;o1P02o`P0
00?o00001P02o`H00_l80003o`0000H00_l:00002@001?nVool60003o`0000@00_l00jKo000j0004
ojKoo`L000?o00001002o`03Y_l000@000CoYOoo1`000ol0000400;o00>Uo`007`001?nVool60003
o`0000D00_l00jKo00040004ojKoo`H000?o00001002o`03Y_l000D000Co5ooo1P000ol0000400;o
00<Go`001@001?nVool60003o`0000@00_l00jKo000900002@001?nVUZH2o`<000?oU_l00`02o`04
YYJVoc/000CoUYJF0ol30003oiKo00<00_l3UP03o`0000<000CoZZZZ0_l40003oj[o00<00_l3ZP03
o`0001h000CoUYJF0_l30003oiKo00<00ol3UP03o`0000<000CoYYJV0_l30003oiKo00<00_l01:JF
Y_l60004obLG9`;o0`000olGo`0300;o00@W5bOo1P001?nVUZH2o`<000?oU_l00`02o`04YYJVo`X0
00090006ojJFYYJV0_l01@3oU_l000;o00JVUZJFY_lk0003ojJV00BV0_l01@3oY_l000;o1JH00ol0
00030003ojFU00>U0_l01P3oYJGo00;o1JD00ol0000N0003ojJV00>V0_l01@3oY_l000;o1ZH00ol0
00030006ojJFYYJV0_l01@3oU_l000;o00JVUZJFY_l60006oaLW5bLG0_l01@3o9ol000;o00HG9aLW
5ol60006ojJFYYJV0_l01@3oU_l000;o00JVUZJFY_l:00002@005OnVUZJFYYJVojJFY_nVUZJFYYJV
o`0k0003oiJF00JF00GoUYJFo`07UP03o`0000<000?oZZX01JX00onZZP02ZP03ojZZ00FZ00?o0000
7P000onFUP05UP05oiJFU_l029H00ol00003000EojJFYYJVUZKoYYJVojJFYYJVUZKo00H001Go9aLW
5bLG9olW5bOo9aLW5bLG9ol01P005OnVUZJFYYJVojJFY_nVUZJFYYJVo`0:00002@005OnVUZJFYYJV
UZJFYYJVUZJFYYJVo`0k0003ojJV01:V00?o00000`000onUY@0BY@03o`0001h000?oYZH04ZH00ol0
0003000EojJFYYJVUZJFYYJVUZJFYYJVUZKo00H001Go5bLG9aLW5bLG9aLW5bLG9aLW5ol01P005OnV
UZJFYYJVUZJFYYJVUZJFYYJVo`0:00002@005OnVUZJFYYJVUZJFYYJVUZJFYYJVo`0k0003oiJF01:F
00?o00000`000onZZP0BZP03o`0001h000?oUYH04YH00ol00003000EojJFYYJVUZJFYYJVUZJFYYJV
UZKo00H001Go9aLW5bLG9aLW5bLG9aLW5bLG9ol01P005OnVUZJFYYJVUZJFYYJVUZJFYYJVo`0:0000
2@005OnVUZJFYYJVUZJFYYJVUZJFYYJVo`0k0003ojJV01:V00?o00000`000onUY@0BY@03o`0001h0
00?oYZH04ZH00ol00003000EojJFYYJVUZJFYYJVUZJFYYJVUZKo00H001Go5bLG9aLW5bLG9aLW5bLG
9aLW5ol01P005OnVUZJFYYJVUZJFYYJVUZJFYYJVo`0:00002@005OnVUZJFYYJVUZJFYYJVUZJFYYJV
o`0k0003oiJF01:F00?o00000`000onZZP0BZP03o`0001h000?oUYH04YH00ol00003000EojJFYYJV
UZJFYYJVUZJFYYJVUZKo00H001Go9aLW5bLG9aLW5bLG9aLW5bLG9ol01P005OnVUZJFYYJVUZJFYYJV
UZJFYYJVo`0:00002@001onVUZJFYYH00ol02iKooonFYYJVUZKo03/000?oYZH01JH3o`04Y_ooo`JV
00?o00000`000onUY@04Y@Co00BUoooo1ZD00ol0000N0003ojJV00BV0ol01:Koool7YP03o`0000<0
00OoYYJVUZJF00?o00^FooooUZJFYYJVo`060007oaLW5bLG9`03o`0;9oooobLG9aLW5ol01P001onV
UZJFYYH00ol02iKooonFYYJVUZKo00X000090005ojJFYYH00_l200?o0P02o`05UZJFY_l0>`000onF
UP03UP;o0P03o`800_l4UP03o`0000<000?oZZX00ZX2o`<00ol200;o1:X00ol0000N0003oiJF00:F
0_l200?o0P02o`FF00?o00000`001OnVUZJF00;o0P03o`800_l01IJVUZKo00H000Go9aLW5`02o`80
0ol200;o00DG9aLWo`060005ojJFYYH00_l200?o0P02o`05UZJFY_l02P0000T000?oYYH00_l30005
o`000?l00`02o`03UZKo03/000?oYZH00ol30005o`000?l00`02o`:V00?o00000`000onUY@02o`<0
0_l30004o`0000;o0ZD00ol0000N0003ojJV00;o0`001Ol0003o00<00ol2YP03o`0000<000?oYYH0
0_l30005o`000?l00`02o`03UZKo00H000?o5bL00_l30005o`000?l00`02o`039aOo00H000?oYYH0
0_l30005o`000?l00`02o`03UZKo00X0000900?o10000ol000030003o`0000800olk00?o1@000ol0
00030003o`0000800ol500?o10000ol000040003o`0000800olP00?o10000ol000030003o`0000<0
0ol500?o10000ol000030003o`0000800ol600?o10000ol000030003o`0000800ol600?o10000ol0
00030003o`0000800ol:00002@000ol000030003o`0000D000?o00000`000ol0000i0003o`0000@0
00?o00001@000ol000030003o`0000<000?o00000`000ol000060003o`0000<000?o00007P000ol0
00030003o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000030003o`0000@0
00?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0
00080000o`0K0000o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o
20000ol0000600;o1@03o`P000?o00001P02o`D00_l90003o`0000H00_l500;o20000ol0000700;o
1@02o`P000?o00001`02o`D00_l80003o`0000H00_l600;o20000ol0000600;o9@0000T000?o9ol0
0_l50003o`0000<00ol00bOo00050003ooGo00;o1@000ol0000300?o00?eo`001@000on6o`02o`D0
00?o00000`03o`03Q_l000@000?oM6400ol50003o`0000<00ol00f7o00040003oiKo00;o1@02o`D0
0ol00jKo00040003obOo00;o1@000ol0000400?o00<Go`0010000om6o`02o`D000?o00001003o`03
A_l000@000?o0?l00_l50003o`0000<00ol00`3o00050003of_o00;o1@000ol0000300?o00=[o`00
900000T000Go9aLW5`03o`050?lGo`000ol01ALW5bOo00H000GomNGei@03o`050?oUo`000ol01NGe
iOGo00H000GoQYJ6UP03o`050?nFo`000ol01IJ6UXKo00D000?oHF400f43o`050?mQo`000ol4H@03
o`0000<000GoUZJFYP03o`060?nVU_l00ol01IJVUZKo00D000Go9aLW5`03o`040?lGo`800ol01BLG
9aOo00D000?o:b/00R/3o`040?l[o`800ol4:`03o`0000<000Go02L09`03o`050?lWo`000ol01BL0
9`3o00H000?oJf/00V/3o`050?m[o`000ol4J`03o`0002<00009000EobLG9aLW5bOo9aLWobLG9aLW
5bOo00H001Gom@Ke1_D6mOoe1_Gom@Ke1_D6mOl01P005On6UXJFQYJ6ohJFQ_n6UXJFQYJ6o`05000F
ogAQM65dHGAQof5dHOmQM65dHGAQo`D001KoUZJFYYJVU_nFYYJVojJFYYJVUZKo1@003?lW5bLG9aLW
obLG9`;o00PG9aLW5bLGo`D000?oATH01DH01?m6ATH2o`M600?o00000`005Ol09`0W02L0o`0W0?l0
9`0W02L0o`060003of][00E[00GoJf][o`07J`03o`0002<00009000EobLG9aLW5bLG9aLW5bLG9aLW
5bOo00H001GomNGeiOGUmNGeiOGUmNGeiOGUmOl01P005On6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`050003
of5Q019Q00?o00000`005_nFYYJVUZJFYYJVUZJFYYJVUZJFY_l5000FobLG9aLW5bLG9aLW5bLG9aLW
5bLGo`D000?o:b/04R/00ol00003000Eo`0W02L09`0W02L09`0W02L09`3o00H000?oJf/04F/00ol0
000S00002@005OlW5bLG9aLW5bLG9aLW5bLG9aLWo`06000EooD6m@Ke1_D6m@Ke1_D6m@Ke1_Go00H0
01GoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_l01@005_mdHGAQM65dHGAQM65dHGAQM65dHOl5000FoiJVUZJF
YYJVUZJFYYJVUZJFYYJVo`D001Ko9aLW5bLG9aLW5bLG9aLW5bLG9aOo1@000om6AP0BAP03o`0000<0
01Go02L09`0W02L09`0W02L09`0W0?l01P000om[J`0AJ`03o`0002<00009000EobLG9aLW5bLG9aLW
5bLG9aLW5bOo00H001GomNGeiOGUmNGeiOGUmNGeiOGUmOl01P005On6UXJFQYJ6UXJFQYJ6UXJFQYJ6
o`050003of5Q019Q00?o00000`005_nFYYJVUZJFYYJVUZJFYYJVUZJFY_l5000FobLG9aLW5bLG9aLW
5bLG9aLW5bLGo`D000?o:b/04R/00ol00003000Eo`0W02L09`0W02L09`0W02L09`3o00H000?oJf/0
4F/00ol0000S00002@005OlW5bLG9aLW5bLG9aLW5bLG9aLWo`06000EooD6m@Ke1_D6m@Ke1_D6m@Ke
1_Go00H001GoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_l01@005_mdHGAQM65dHGAQM65dHGAQM65dHOl5000F
oiJVUZJFYYJVUZJFYYJVUZJFYYJVo`D001Ko9aLW5bLG9aLW5bLG9aLW5bLG9aOo1@000om6AP0BAP03
o`0000<001Go02L09`0W02L09`0W02L09`0W0?l01P000om[J`0AJ`03o`0002<00009000EobLG9aLW
5bLG9aLW5bLG9aLW5bOo00H001GomNGeiOGUmNGeiOGUmNGeiOGUmOl01P005On6UXJFQYJ6UXJFQYJ6
UXJFQYJ6o`050003of5Q019Q00?o00000`005_nFYYJVUZJFYYJVUZJFYYJVUZJFY_l5000FobLG9aLW
5bLG9aLW5bLG9aLW5bLGo`D000?o:b/04R/00ol00003000Eo`0W02L09`0W02L09`0W02L09`3o00H0
00?oJf/04F/00ol0000S00002@001olW5bLG9aL00ol02aOooolG9aLW5bOo00H000Oom@Ke1_D600?o
00/6oooo1_D6m@Keo`060007ohJFQYJ6UP03o`0;U_oooiJ6UXJFQ_l01@002?mdHGAQM65d0ol02gCo
oomdHGAQM67o00D000OoUZJFYYJV00Co00^FooooUZJFYYJVo`050007obLG9aLW5`03o`0<5ooooaLW
5bLG9aOo1@000om6AP04AP?o00A6oooo1dH00ol000030007o`0W02L09`03o`0;9oooobL09`0W0?l0
1P000om[J`04J`?o00A[oooo1V/00ol0000S00002@001OlW5bLG00;o0P03o`800_l01ALW5bOo00H0
00GomNGei@02o`800ol200;o00GUmNGeo`060005ohJFQYH00_l200?o0P02o`05UXJFQ_l01@000omQ
H@03H@;o0P03o`800_l4H@03o`0000<000GoUZJFYP02o`<00ol200;o00FFYYJVo`050005obLG9aL0
0_l200?o0P02o`065bLG9aOo1@000ol[:`02:`;o0P03o`800_l5:`03o`0000<000Go02L09`02o`80
0ol200;o00DW02L0o`060003of][009[0_l200?o0P02o`A[00?o00008`0000T000?o9aL00_l30005
o`000?l00`02o`035bOo00H000?om@H00_l30005o`000?l00`02o`031_Go00H000?oQYH00_l30005
o`000?l00`02o`03UXKo00D000?oM6400ol30005o`000?l00`02o`03M67o00D000?oUZH00_l300;o
0`001?l00002o`03UZKo00D000?o9aL00_l30005o`000?l00`03o`039aOo00D000?oATH00_l30005
o`000?l00`03o`9600?o00000`000ol09`02o`<000Go0000o`0300;o00<W0?l01P000om[J`02o`<0
00Go0000o`0300;o0V/00ol0000S00002@03o`@000?o00000`000ol0000200?o1P03o`@000?o0000
0`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1@03o`D000?o00000`000ol0000200?o
1@03o`@000?o000010000ol0000200?o1@03o`@000?o00000`000ol0000300?o1@03o`@000?o0000
0`000ol0000300?o1@03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o
9@0000T000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o0000
0`000ol000040003o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol000050003
o`0000<000?o00000`000ol000030003o`0000H000?o00000`000ol000030003o`0000<000?o0000
1@000ol000040003o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol000030003
o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0002<0003o01/0
003o01/0003o01/0000900;o20000ol0000600;o1P02o`P000?o00001P02ob000ol80003o`0000H0
0_l500;o2@000ol0000600;o1@02o`P000?o00001`02o`D00_l80003o`0000L00_l500;o20000ol0
000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l:00002@000omZo`02o`D000?o0000
0`03o`03J_l000D000?oU_l00_l50003o`0000<00ol00iKo000O0003ol?300?o1@000ol0000300?o
00?3o`0010000onVo`02o`D00_l500?o00>Vo`0010000onVo`02o`D000?o00001003o`03U_l000@0
00?oHOl00_l50003o`0000@00ol00f7o00040003ohKo00;o1@000ol0000300?o00>6o`001@000on4
o`02o`D000?o00000`03o`03Q?l000D000?oY_l00_l50003o`0000<00ol00jKo000900002@001On5
JXEZ00?o00D0of[o0003o`05JXEZQOl01P001OnFYYJV00?o00D0ojKo0003o`05YYJVU_l080001_o3
Z<>X``?o00D0ol?o0003o`05`jS3Z?l01@000onFUP02UP?o00H0oiJFo`03o`BF00?o00000`001OnV
UZJF00?o00@0oiKo0P03o`05YYJVU_l01@001OmQM65d00?o00@0ogCo0P03o`05HGAQM?l01@001On6
UXJF00?o00D0oiKo0003o`05UXJFQ_l01P000onDU002U0?o00D0oiCo0003o`BD00?o000010001OnV
UZJF00?o00D0oiKo0003o`05UZJFY_l02P0000T000?oJVX01FX01OmZJV[o00MZ00?o000010005OnF
YYJVUZJFoiJVU_nFYYJVUZJFo`0P0003ol?300K300Go`l?3o`07``03o`0000<000?oYZH01JH00onV
YP02YP03ojJV00FV00?o00000`003?nVUZJFYYJVojJFYP;o00RFYYJVUZJFo`D000?oHF401F401?mQ
HF42o`MQ00?o00000`005On6UXJFQYJ6ohJFQ_n6UXJFQYJ6o`060003ohB400F400GoQ8B4o`07Q003
o`0000@001GoYYJVUZJFY_nVUZKoYYJVUZJFY_l02P0000T001GoQFZ5JXEZQFZ5JXEZQFZ5JXEZQOl0
1P005OnFYYJVUZJFYYJVUZJFYYJVUZJFo`0P000Fol>X`jS3Z<>X`jS3Z<>X`jS3Z<>Xo`D000?oUYH0
4YH00ol00003000FojJFYYJVUZJFYYJVUZJFYYJVUZJFo`D001KoHGAQM65dHGAQM65dHGAQM65dHGCo
1@005On6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`060003oiBD016D00?o000010005OnVUZJFYYJVUZJFYYJV
UZJFYYJVo`0:00002@000omZJP0AJP03o`0000@001GoUZJFYYJVUZJFYYJVUZJFYYJVU_l080000oo3
``0B``03o`0000<000?oYZH04ZH00ol00003000FojJFYYJVUZJFYYJVUZJFYYJVUZJFo`D000?oHF40
4V400ol00003000EohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo00H000?oQ8@04H@00ol00004000EojJFYYJV
UZJFYYJVUZJFYYJVUZKo00X00009000EohEZQFZ5JXEZQFZ5JXEZQFZ5JXGo00H001GoUZJFYYJVUZJF
YYJVUZJFYYJVU_l080005_o3Z<>X`jS3Z<>X`jS3Z<>X`jS3Z?l50003oiJF01:F00?o00000`005_nV
UZJFYYJVUZJFYYJVUZJFYYJVU_l5000Fof5dHGAQM65dHGAQM65dHGAQM65do`D001GoQYJ6UXJFQYJ6
UXJFQYJ6UXJFQ_l01P000onDU00AU003o`0000@001GoYYJVUZJFYYJVUZJFYYJVUZJFY_l02P0000T0
00?oJVX04FX00ol00004000EoiJVUZJFYYJVUZJFYYJVUZJFYYKo020000?o`l<04/<00ol000030003
ojJV01:V00?o00000`005_nVUZJFYYJVUZJFYYJVUZJFYYJVU_l50003of5Q019Q00?o00000`005On6
UXJFQYJ6UXJFQYJ6UXJFQYJ6o`060003ohB4016400?o000010005OnVUZJFYYJVUZJFYYJVUZJFYYJV
o`0:00002@001on5JXEZQFX00ol02f[ooomZQFZ5JXGo00H000OoUZJFYYJV00?o00^VooooYYJVUZJF
o`0P0008ol>X`jS3Z<<3o`0;`ooool>X`jS3Z?l01@000onFUP04UPCo00BFoooo1YH00ol000030007
ojJFYYJVUP03o`0<U_oooiJVUZJFYYKo1@001omQM65dHG@00ol037CooomdHGAQM65do`D000OoQYJ6
UXJF00?o00^FooooUXJFQYJ6o`060003oiBD00BD0ol019Coool6U003o`0000@000OoYYJVUZJF00?o
00^FooooUZJFYYJVo`0:00002@000omZJP03JP05o`000?l00`000omZJP03JP03o`0000@000OoUZJF
YYKo00<000_o0000oiJVUZJFo`0P0003ol?300?30_l30005o`000?l01L<00ol000030003ojJV00>V
00Co00000_l30003ojJV00>V00?o00000`001onVUZJFY_l00`001?l00002o`06UZJFYYKo1@000omQ
H@03H@05o`000?l00`02o`EQ00?o00000`001on6UXJFQ_l00`002ol0003oQYJ6UXKo00H000?oQ8@0
0h@01Ol0003o00<000?oQ8@00h@00ol000040007ojJFYYJVo`03000;o`000?nVUZJFY_l02P0000T0
00CoQFZ50_l30003o`3o00<00_l018EZQOl60004oiJVUP;o0`000ol0o`0300;o00BFYYKo80001?o3
Z<<2o`@000?o0?l00`02o`04Z<>Xo`D000CoUYJF0_l30004o`00o`<00_l3UP03o`0000<000CoYYJV
0_l30003o`3o00@00_l019JVU_l50004of5dH@;o0`000ol0o`0400;o00AdHGCo1@001?n6UXH2o`<0
00?o0?l00`02o`04QYJ6o`H000CoU9BD0_l30003o`3o00<00_l3U003o`0000@000CoYYJV0_l30003
o`3o00<00_l01:JFY_l:00002@001?mZool40005o`000?l01002o`03J_l000D000CoU_oo10001Ol0
003o00@00_l00iKo000O0004ol?3o`D000Go0000o`0400;o00?3o`0010001?nVool40003o`000080
00?o00000P02o`03Y_l000@000CoY_oo10001Ol0003o00D000CoYYKo1@001?mQool40005o`000?l0
1@001?mQHOl50004ohKoo`@000Go0000o`0400;o00>6o`001@001?n4ool40005o`000?l01002o`03
Q?l000D000CoY_oo10001Ol0003o00@00_l00jKo000900002@02o`D000?o00000`000ol0000300;o
1P02o`D000?o00000`000ol0000300;o8003o`D000?o00000`000ol0000300;o1@02o`D000?o0000
10000ol0000300;o1@02o`D000?o00000`000ol0000300?o1@02o`D000?o00000`000ol0000300?o
1@02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o1P02o`D000?o0000
0`000ol0000300;o2P0000T000?o00000`000ol000050003o`0000<000?o000010000ol000030003
o`0000D000?o00000`000ol0000N0003o`0000@000?o00001@000ol000030003o`0000<000?o0000
0`000ol000060003o`0000<000?o00000`000ol000030003o`0000D000?o000010000ol000030003
o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000<000?o0000
10000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003
o`0000P0003o01/0003o01/0000900;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003
o`0000H00_l500?o20000ol0000600;o1@03o`P000?o00001P02o`D00_l80003o`0000L00_l500;o
20000ol0000700;o1@02o`P000?o00001P02o`H00_l80003o`0000H00_lU00002@000onVo`02o`D0
00?o00000`03o`03Y_l000D000?oU_l00_l50003o`0000<00ol00iKo00050003o`3o00;o1@000ol0
000300?o00<0o`0010000onVUP03o`D000?o00000`03o`03U_l000@000?oUZH00ol50003o`0000<0
0ol00jKo00040003oo_o00;o1@000ol0000400?o00<Go`0010000onTo`02o`D000?o00001003o`03
Y?l000@000?oeOl00_l50003o`0000<00ol00mGo00050003ob_o00;o1@000ol0000300?o00<[o`00
900000T000GoZjJ[YP03o`050?nVo`000ol01JJ[YZ_o00H000GoUZJFYP03o`050?nVo`000ol01JJF
YYKo00H000Go02L09`03o`050?lWo`000ol01BL09`3o00D000KoYYJVUZH3o`050?nVo`000ol01JJF
YYKo00D000KoUZJFYYH3o`050?nFo`000ol01IJVUZKo00D000?o5aL00QL3o`040?lGo`800ol45`03
o`0000<000?oY:@00Z@3o`040?nTo`800ol4Y003o`0000<000GoaMG5e@03o`050?oEo`000ol01MG5
eLGo00H000?oATH00TH3o`050?m6o`000ol4AP03o`0002<00009000EojK6Y/JVaZKoY/JVojK6Y/JV
aZKo00H001GoUZJFYYJVU_nFYYKoUZJFYYJVU_l01P005Ol09`0W02L0o`0W0?l09`0W02L0o`05000F
ojJFYYJVUZJFoiJVU_nFYYJVUZJFo`D001KoUZJFYYJVUZKoYYJVojJFYYJVUZKo1@003?ok5o/GnaOk
oo/Gn`;o00PGnaOk5o/Go`D000?oY:@01J@01?nTY:@2o`NT00?o00000`005OoEaMG5eLGEomG5eOoE
aMG5eLGEo`060003ob/[00D[00Go:b/[o`07:`03o`0002<00009000Eoj^VZjJ[YZ^VZjJ[YZ^VZjJ[
YZ_o00H001GoUZJFYYJVUZJFYYJVUZJFYYJVU_l01P005Ol09`0W02L09`0W02L09`0W02L0o`05000F
ojJFYYJVUZJFYYJVUZJFYYJVUZJFo`D001KoUZJFYYJVUZJFYYJVUZJFYYJVUZKo1@000olG5`0B5`03
o`0000<000?oY:@04Z@00ol00003000EolGEaMG5eLGEaMG5eLGEaMG5eLGo00H000?oATH04DH00ol0
000S00002@005OnVaZK6Y/JVaZK6Y/JVaZK6Y/JVo`06000EoiJVUZJFYYJVUZJFYYJVUZJFYYKo00H0
01Go02L09`0W02L09`0W02L09`0W0?l01@005_nVUZJFYYJVUZJFYYJVUZJFYYJVU_l5000FoiJVUZJF
YYJVUZJFYYJVUZJFYYJVo`D001KonaOk5o/GnaOk5o/GnaOk5o/GnaOo1@000onTY00BY003o`0000<0
01GoeLGEaMG5eLGEaMG5eLGEaMG5eOl01P000ol[:`0A:`03o`0002<00009000Eoj^VZjJ[YZ^VZjJ[
YZ^VZjJ[YZ_o00H001GoUZJFYYJVUZJFYYJVUZJFYYJVU_l01P005Ol09`0W02L09`0W02L09`0W02L0
o`05000FojJFYYJVUZJFYYJVUZJFYYJVUZJFo`D001KoUZJFYYJVUZJFYYJVUZJFYYJVUZKo1@000olG
5`0B5`03o`0000<000?oY:@04Z@00ol00003000EolGEaMG5eLGEaMG5eLGEaMG5eLGo00H000?oATH0
4DH00ol0000S00002@005OnVaZK6Y/JVaZK6Y/JVaZK6Y/JVo`06000EoiJVUZJFYYJVUZJFYYJVUZJF
YYKo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_nVUZJFYYJVUZJFYYJVUZJFYYJVU_l5000F
oiJVUZJFYYJVUZJFYYJVUZJFYYJVo`D001KonaOk5o/GnaOk5o/GnaOk5o/GnaOo1@000onTY00BY003
o`0000<001GoeLGEaMG5eLGEaMG5eLGEaMG5eOl01P000ol[:`0A:`03o`0002<00009000Eoj^VZjJ[
YZ^VZjJ[YZ^VZjJ[YZ_o00H001GoUZJFYYJVUZJFYYJVUZJFYYJVU_l01P005Ol09`0W02L09`0W02L0
9`0W02L0o`05000FojJFYYJVUZJFYYJVUZJFYYJVUZJFo`D001KoUZJFYYJVUZJFYYJVUZJFYYJVUZKo
1@000olG5`0B5`03o`0000<000?oY:@04Z@00ol00003000EolGEaMG5eLGEaMG5eLGEaMG5eLGo00H0
00?oATH04DH00ol0000S00002@001onVaZK6Y/H00ol02lKoooo6Y/JVaZKo00H000OoUZJFYYJV00?o
00^VooooYYJVUZJFo`060007o`0W02L09`03o`0;9oooobL09`0W0?l01@002?nVUZJFYYJV0ol02jKo
oonVUZJFYYKo00D000SoUZJFYYJVUP?o00^FooooUZJFYYJVo`050007oo/GnaOk5`03o`0<5ooooaOk
5o/GnaOo1@000onTY004Y0?o00BToooo1j@00ol000030007omG5eLGEa@03o`0;aOooolGEaMG5eOl0
1P000ol[:`04:`?o00@[oooo1R/00ol0000S00002@001On[YZ^V00;o0P03o`800_l01JJ[YZ_o00H0
00GoUZJFYP02o`800ol200;o00FVUZJFo`060005o`0W02L00_l200?o0P02o`059`0W0?l01@001_nV
UZJFYP;o0P03o`800_l01JJFYYKo00D000KoUZJFYYH2o`800ol200;o00FFYYJVo`050003oaLG008G
0_l200?o0P02o`DG00?o00000`000onTY002Y0;o0P03o`800_l5Y003o`0000<000GoaMG5e@02o`80
0ol200;o00GEaMG5o`060003odI600960_l200?o0P02o`A600?o00008`0000T000?oY/H00_l30005
o`000?l00`02o`03aZKo00H000?oUZH00_l30005o`000?l00`02o`03YYKo00H000?o02L00_l30005
o`000?l00`02o`039`3o00D000?oYYH00ol30005o`000?l00`02o`03YYKo00D000?oUZH00ol200;o
0`001?l00002o`03UZKo00D000?onaL00_l30005o`000?l00`03o`03naOo00D000?oY:@00_l30005
o`000?l00`03o`:T00?o00000`000ooEa@02o`<000Go0000o`0300;o00?5eOl01P000ol[:`02o`<0
00Go0000o`0300;o0R/00ol0000S00002@03o`@000?o00000`000ol0000200?o1P03o`@000?o0000
0`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1@03o`D000?o00000`000ol0000200?o
1@03o`@000?o000010000ol0000200?o1@03o`@000?o00000`000ol0000300?o1@03o`@000?o0000
0`000ol0000300?o1@03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o
9@0000T000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o0000
0`000ol000040003o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol000050003
o`0000<000?o00000`000ol000030003o`0000H000?o00000`000ol000030003o`0000<000?o0000
1@000ol000040003o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol000030003
o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0002<0003o01/0
003o01/0003o01/0000900;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H0
0_l500?o20000ol0000600;o1@03o`P000?o00001P02o`D00_l80003o`0000L00_lP00;o20000ol0
000600;o8@02o`P000?o00001P02o`X000090003oaOo00;o1@000ol0000300?o00<Go`001@000olU
o`02o`D000?o00000`03o`039Ol000D000?oJol00_l50003o`0000<00ol00f_o00040003odI600?o
1@000ol0000300?o00=6o`0010000oodm003o`D000?o00000`03o`03m?l000@000?oY_l00_l50003
o`0000@00ol00iKo000O0003olGo00;o1@000ol0000300?o00?5o`0080000on5o`02o`D000?o0000
0`03o`03QOl000T000090005oo/GnaL00ol01@3o5ol000?o00DGnaOko`060003obDU008U0ol01@3o
9Ol000?o12D00ol000040005of^6JhH00ol01@3oQ_l000?o00F6JhI[o`050003ob/[00<[0ol01@3o
:ol000?o12/00ol000030006oo@5m0Gd0ol01@3om?l000?o00Gd1O@5o`050005ojJFYYH00ol0103o
U_l200?o00FVUZJFo`0P0005omG5eLD00ol01@3oaOl000?o00G5eLGEo`0Q0003ohF500:50ol01@3o
QOl000?o18D00ol0000800002@000olG5`055`05oaLG5ol01aL00ol00004000EobDZ9BXU:RGo9BXU
obDZ9BXU:RGo00H000?oJf/01F/01Om[Jf_o00M[00?o00000`000om6AP06AP05odI6A_l01dH00ol0
00030003ooCd00Kd00Gom?Cdo`07m003o`0000<000coYYJVUZJFY_nVUZH2o`08UZJFYYJVU_lP000E
olGEaMG5eLGoaMG5olGEaMG5eLGo024001GoQFZ5JXEZQOn5JXGoQFZ5JXEZQOl02P0000T001GonaOk
5o/GnaOk5o/GnaOk5o/Gnol01P000olU9@0A9@03o`0000@001GoJhI[QV^6JhI[QV^6JhI[QV^6Jol0
1@000ol[:`0B:`03o`0000<001Kom0Gd1O@5m0Gd1O@5m0Gd1O@5m0Go1@005_nVUZJFYYJVUZJFYYJV
UZJFYYJVU_lP000EomG5eLGEaMG5eLGEaMG5eLGEaMGo024000?oQHD04HD00ol0000800002@000olG
5`0A5`03o`0000@001Go9BXU:RDZ9BXU:RDZ9BXU:RDZ9Ol01P000om[J`0AJ`03o`0000<000?oATH0
4TH00ol000030003ooCd01;d00?o00000`005_nVUZJFYYJVUZJFYYJVUZJFYYJVU_lP000EolGEaMG5
eLGEaMG5eLGEaMG5eLGo024001GoQFZ5JXEZQFZ5JXEZQFZ5JXEZQOl02P0000T001GonaOk5o/GnaOk
5o/GnaOk5o/Gnol01P000olU9@0A9@03o`0000@001GoJhI[QV^6JhI[QV^6JhI[QV^6Jol01@000ol[
:`0B:`03o`0000<001Kom0Gd1O@5m0Gd1O@5m0Gd1O@5m0Go1@005_nVUZJFYYJVUZJFYYJVUZJFYYJV
U_lP000EomG5eLGEaMG5eLGEaMG5eLGEaMGo024000?oQHD04HD00ol0000800002@000olG5`0A5`03
o`0000@001Go9BXU:RDZ9BXU:RDZ9BXU:RDZ9Ol01P000om[J`0AJ`03o`0000<000?oATH04TH00ol0
00030003ooCd01;d00?o00000`005_nVUZJFYYJVUZJFYYJVUZJFYYJVU_lP000EolGEaMG5eLGEaMG5
eLGEaMG5eLGo024001GoQFZ5JXEZQFZ5JXEZQFZ5JXEZQOl02P0000T000OonaOk5o/G00;o00?k5o/0
0_l01aOk5o/Gnol01P000olU9@049@;o0bD2o`HU00?o000010001om[QV^6JhH00_l00f^6J`02o`07
QV^6JhI[o`050003ob/[00D[0_l3:`;o1R/00ol000030008oo@5m0Gd1O@2o`031O@500;o00Od1O@5
m0Go00D000OoYYJVUZJF00;o00>VUZH00_l029JVUZJFYYKo80001ooEaMG5eLD00_l00mG5e@02o`07
aMG5eLGEo`0Q0003ohF500B50_l3Q@;o1XD00ol0000800002@000olG5`035`06o`00oaOo0P000olG
5`035`03o`0000@000Oo9BXU:RGo008000?o:_l00P001olU:RDZ9Ol01P000om[J`03J`06o`00of_o
0P000om[J`03J`03o`0000<000?oATH00dH2o`8000?oA_l00P000om6AP03AP03o`0000<000?om?@0
0o@2o`8000?om?l00P000oodm003m003o`0000<000OoYYJVUZKo008000?oU_l00P02o`06UZJFYYKo
80001oo5eLGEaOl00P000ooEo`020007olGEaMG5o`0Q0007ohEZQFZ5o`020003of[o008000OoQFZ5
JXGo00X000090004oo/Gn`;o0`03o`<00_l01?/Gnol60004obDU9@;o0`03o`<00_l39@03o`0000@0
00CoJhI[0_l300?o0`02o`04JhI[o`D000Co:b/[0_l400?o0`02o`<[00?o00000`001?od1O@2o`@0
0ol300;o00@5m0Go1@001?nVUZH2o`<00ol400;o00BFYYKo80001?oEaMD2o`<00ol300;o00CEaMGo
8@001?n5QHD2o`<00ol300;o0hD00ol0000800002@001?lGool40005o`000?l01002o`035ol000D0
00Co9Ooo10001Ol0003o00@00_l00bGo00050004of_oo`@000Go0000o`0400;o00=[o`0010001?m6
A_l50005o`000?l01002o`03A_l000@000Com?Co1002o`<000?o00000P02o`03m?l000@000CoY_oo
10001Ol0003o00D000CoYYKo80001?o5ool40005o`000?l01002o`03aOl0020000CoQOoo10001Ol0
003o00@00_l00hGo000900002@02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0
000300;o1P02o`D000?o00000`000ol0000300;o1@03o`D000?o00000`000ol0000300;o1@03o`@0
00?o000010000ol0000300;o1@02o`D000?o00000`000ol0000300?o8002o`D000?o00000`000ol0
000300;o8@02o`D000?o00000`000ol0000300;o2P0000T000?o00000`000ol000050003o`0000<0
00?o000010000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol0
00030003o`0000<000?o000010000ol000050003o`0000<000?o00000`000ol000030003o`0000H0
00?o00000`000ol000030003o`0000<000?o00001@000ol000040003o`0001h000?o00000`000ol0
00050003o`0000<000?o00007`000ol000030003o`0000D000?o00000`000ol000080000o`0K0000
o`0K0000o`0K00002@02o`P000?o00001P02ob400_l80003o`0000H00_lP00?o20000ol0000600;o
1@02o`P000?o00001`02o`D00_l80003o`0000L00_l500;o20000ol0000600;o8@02o`P000?o0000
1P02o`X000090003ohCo00;o1@000ol0000300?o00>4o`0080000olWo`02o`D000?o00000`03o`03
9ol001l000?o5o/00ol50003o`0000<00ol00o_o00040003ojGo00;o1@000ol0000400?o00>Uo`00
10000olVo`02o`D000?o00001003o`03:ol000@000?onol00_l50003o`0000<00ol00o_o000P0003
oj[o00;o1@000ol0000300?o00>Zo`002@0000T000?oU9@00Y@3o`050?nDo`000ol4U003o`0001l0
00?o5aL00QL3o`050?lGo`000ol45`03o`0001h000?o5aL00aL3o`050?lGo`000ol45`03o`0000<0
00?oZZX00ZX3o`040?nZo`800ol4ZP03o`0000<000?o:b/00R/3o`040?l[o`800ol4:`03o`0000<0
00?o5aL00QL3o`050?lGo`000ol45`03o`0001l000GoaJ[5ZP03o`050?nZo`000ol01J[5Z/Go00X0
00090003ohB400F400GoQ8B4o`07Q003o`0001l000?o9bL01BL01OlW9bOo00LW00?o00007P005_lG
naOk5o/Gnook5o_onaOk5o/Gnol50003ojFU00FU00CoYJFU0_l7Y@03o`0000<000co9R/V:bH[9_lV
:bH2o`08:bH[9R/V:ol5000Eoo/GnaOk5o_onaOkoo/GnaOk5o_o024001GoZ/FZaJ[5Z_nZaJ[oZ/FZ
aJ[5Z_l02P0000T000?oU9@04I@00ol0000O0003oaLG014G00?o00007P000olG5`0B5`03o`0000<0
00?oZZX04ZX00ol000030003ob/[018[00?o00000`000olG5`0A5`03o`0001l001GoaJ[5Z/FZaJ[5
Z/FZaJ[5Z/FZaOl02P0000T000?oQ8@04H@00ol0000O0003obLW014W00?o00007P005_lGnaOk5o/G
naOk5o/GnaOk5o/Gnol50003ojFU01:U00?o00000`005_lV:bH[9R/V:bH[9R/V:bH[9R/V:ol5000E
oo/GnaOk5o/GnaOk5o/GnaOk5o_o024001GoZ/FZaJ[5Z/FZaJ[5Z/FZaJ[5Z_l02P0000T000?oU9@0
4I@00ol0000O0003oaLG014G00?o00007P000olG5`0B5`03o`0000<000?oZZX04ZX00ol000030003
ob/[018[00?o00000`000olG5`0A5`03o`0001l001GoaJ[5Z/FZaJ[5Z/FZaJ[5Z/FZaOl02P0000T0
00?oQ8@04H@00ol0000O0003obLW014W00?o00007P005_lGnaOk5o/GnaOk5o/GnaOk5o/Gnol50003
ojFU01:U00?o00000`005_lV:bH[9R/V:bH[9R/V:bH[9R/V:ol5000Eoo/GnaOk5o/GnaOk5o/GnaOk
5o_o024001GoZ/FZaJ[5Z/FZaJ[5Z/FZaJ[5Z_l02P0000T000?oU9@019@3o`04U?ooo`JD00?o0000
7`000olG5`045`?o00@Goooo1QL00ol0000N0003oaLG00DG0ol011Ooool65`03o`0000<000?oZZX0
1:X3o`04Z_ooo`NZ00?o00000`000ol[:`04:`?o00@[oooo1b/00ol000030003oaLG00@G0ol011Oo
ool65`03o`0001l000OoaJ[5Z/FZ00?o00^ZooooZ/FZaJ[5o`0:00002@000on4Q002Q0;o0P03o`80
0_l4Q003o`0001l000?o9bL00RL2o`800ol200;o12L00ol0000N0006oaOk5o/G0_l200?o0P02o`05
5o/Gnol01@000onUY@02Y@;o0P03o`800_l5Y@03o`0000<000Go9R/V:`02o`800ol200;o00H[9R/V
:ol50005oo/GnaL00_l200?o0P02o`055o/Gnol08@001OnZaJ[500;o0P03o`800_l01LFZaJ[o00X0
00090003oiBD00;o0`001Ol0003o00<00_l2U003o`0001l000?o5aL00_l30005o`000?l00`02o`8G
00?o00007P000olG5`03o`800_l30004o`0000;o0QL00ol000030003ojZZ00;o0`001Ol0003o00<0
0ol2ZP03o`0000<000?o:b/00_l30005o`000?l00`03o`8[00?o00000`000olG5`02o`<000Go0000
o`0300;o0QL00ol0000O0003olFZ00;o0`001Ol0003o00<00_l00j[5o`0:00002@03o`@000?o0000
0`000ol0000200?o8@03o`@000?o00000`000ol0000200?o8003o`@000?o000010000ol0000200?o
1@03o`@000?o00000`000ol0000300?o1@03o`@000?o00000`000ol0000300?o1@03o`@000?o0000
0`000ol0000200?o8@03o`@000?o00000`000ol0000200?o2P0000T000?o00000`000ol000050003
o`0000<000?o00007`000ol000030003o`0000D000?o00000`000ol0000N0003o`0000<000?o0000
1P000ol000030003o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol000030003
o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000030003o`0001l000?o0000
0`000ol000050003o`0000<000?o000020000?l06`000?l06`000?l06`0002@00_l80003o`0000H0
0_l600;o20000ol0000600;o1@03o`P000?o00001P02o`D00ol80003o`0000H00_lP00;o20000ol0
000700;o1@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o2P0002@0
00?oE_l00_l50003o`0000<00ol00eKo00050003oo_o00;o1@000ol0000300?o00?ko`0010000onT
Y003o`D000?o00000`03o`03Y?l000@000?oaJX00ol50003o`0000<00ol00j[o000O0003oiGo00;o
1@000ol0000400?o00>5o`0010000omUo`02o`D000?o00000`03o`03IOl000D000?o`ol00_l50003
o`0000<00ol00l?o00050003oo_o00;o1@000ol0000300?o00?ko`002@0002@000GoEVIFIP03o`05
0?mVo`000ol01FIFIUKo00H000?o5aL00QL3o`050?lGo`000ol45`03o`0000<000?oY:@00j@3o`05
0?nTo`000ol4Y003o`0000<000KoZ/FZaJX3o`050?nZo`000ol01J[5Z/Go020000GoQIF5U@03o`04
0?nEo`800ol01HFEQIGo00D000?oJVX00VX3o`050?mZo`000ol4JP03o`0000@000Go`jS3Z003o`05
0?nXo`000ol01JS3Z<?o00H000?o5aL00QL3o`050?lGo`000ol45`03o`0000P0000T0003oeIF00EF
00GoEUIFo`07EP03o`0000@001GonaOk5o/Gnook5o_onaOk5o/Gnol01@000onTY006Y005ojBTY?l0
1j@00ol00003000FolFZaJ[5Z/FZoj[5Z_nZaJ[5Z/FZob0000coUHFEQIF5UOnEQID2o`08QIF5UHFE
QOl50003ofEU00EU00GoIFEUo`07I@03o`0000@001Go`jS3Z<>X`oo3Z<?o`jS3Z<>X`ol01P005Ook
5o/GnaOkoo/Gnook5o/GnaOko`0:000090005OmFIUIVEVIFIUIVEVIFIUIVEVIFo`060003oaLG014G
00?o00000`000onTY00BY003o`0000<001KoZ/FZaJ[5Z/FZaJ[5Z/FZaJ[5Z/Go80005_n5UHFEQIF5
UHFEQIF5UHFEQIF5UOl50003ofYZ015Z00?o000010005Oo3Z<>X`jS3Z<>X`jS3Z<>X`jS3o`060003
oaLG014G00?o0000200002@000?oEUH04EH00ol00004000Eoo/GnaOk5o/GnaOk5o/GnaOk5o_o00D0
00?oY:@04Z@00ol00003000FolFZaJ[5Z/FZaJ[5Z/FZaJ[5Z/FZob0001KoUHFEQIF5UHFEQIF5UHFE
QIF5UHGo1@000omUI@0AI@03o`0000@001Go`jS3Z<>X`jS3Z<>X`jS3Z<>X`ol01P005Ook5o/GnaOk
5o/GnaOk5o/GnaOko`0:000090005OmFIUIVEVIFIUIVEVIFIUIVEVIFo`060003oaLG014G00?o0000
0`000onTY00BY003o`0000<001KoZ/FZaJ[5Z/FZaJ[5Z/FZaJ[5Z/Go80005_n5UHFEQIF5UHFEQIF5
UHFEQIF5UOl50003ofYZ015Z00?o000010005Oo3Z<>X`jS3Z<>X`jS3Z<>X`jS3o`060003oaLG014G
00?o0000200002@000?oEUH04EH00ol00004000Eoo/GnaOk5o/GnaOk5o/GnaOk5o_o00D000?oY:@0
4Z@00ol00003000FolFZaJ[5Z/FZaJ[5Z/FZaJ[5Z/FZob0001KoUHFEQIF5UHFEQIF5UHFEQIF5UHGo
1@000omUI@0AI@03o`0000@001Go`jS3Z<>X`jS3Z<>X`jS3Z<>X`ol01P005Ook5o/GnaOk5o/GnaOk
5o/GnaOko`0:000090005OmFIUIVEVIFIUIVEVIFIUIVEVIFo`060003oaLG014G00?o00000`000onT
Y00BY003o`0000<001KoZ/FZaJ[5Z/FZaJ[5Z/FZaJ[5Z/Go80005_n5UHFEQIF5UHFEQIF5UHFEQIF5
UOl50003ofYZ015Z00?o000010005Oo3Z<>X`jS3Z<>X`jS3Z<>X`jS3o`060003oaLG014G00?o0000
200002@000?oEUH015H3o`04E_ooo`IF00?o000010001ook5o/GnaL00ol02aOooolGnaOk5o_o00D0
00?oY:@01J@3o`04Y?ooo`JT00?o00000`002?o5Z/FZaJ[50ol02lGoooo5Z/FZaJ[o020000OoUHFE
QIF500?o00b5ooooQIF5UHFEQOl50003ofEU00AU0ol016Goool6I@03o`0000@000Oo`jS3Z<>X00?o
00^XooooZ<>X`jS3o`060007oo/GnaOk5`03o`0;5ooooaOk5o/Gnol02P0002@000GoEVIFIP02o`80
0ol200;o00EVEVIFo`060003oaLG008G0_l200?o0P02o`@G00?o00000`000onTY003Y0;o0P03o`80
0_l4Y003o`0000<000KoZ/FZaJX2o`800ol200;o00FZaJ[5o`0P0005ohFEQID00_l200?o0P02o`06
UHFEQIGo1@000omZJP02JP;o0P03o`800_l4JP03o`0000@000Go`jS3Z002o`800ol200;o00FX`jS3
o`060003oaLG008G0_l200?o0P02o`@G00?o0000200002@000?oEUH00_l30005o`000?l00`02o`9F
00?o000010000ook5`02o`<000Go0000o`0300;o00<Gnol01@000onTY003o`<000Go0000o`0300;o
0Z@00ol000030003olFZ00?o0P02o`<000Co00000_l00lFZo`0P0003oiF500;o0`001Ol0003o00<0
0ol00iF5o`050003ofEU00;o0`001Ol0003o00<00_l2I@03o`0000@000?o`jP00_l30005o`000?l0
0`02o`03Z<?o00H000?onaL00_l30005o`000?l00`02o`035o_o00X0000T00?o10000ol000030003
o`0000800ol600?o10000ol000030003o`0000800ol500?o1@000ol000030003o`0000800ol500?o
10000ol000040003o`0000800olP00?o10000ol000030003o`0000<00ol500?o10000ol000030003
o`0000800ol600?o10000ol000030003o`0000800ol600?o10000ol000030003o`0000800ol:0000
90000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003
o`0000<000?o000010000ol000050003o`0000<000?o00000`000ol000030003o`0000H000?o0000
0`000ol0000N0003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol000050003
o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o0000
1@000ol000030003o`0000P0003o01/0003o01/0003o01/0000900;o20000ol0000600;o1P02o`P0
00?o00001P02ob000ol80003o`0000H00_l500;o2@000ol0000600;o1@02o`P000?o00001`02o`D0
0_l80003o`0000L00_l500;o20000ol0000600;o1P02o`P000?o00001P02obD000090003olGo00;o
1@000ol0000300?o00?5o`001@000onFo`02o`D000?o00000`03o`03U_l001l000?om?@00ol50003
o`0000<00ol00oCo00040003oiKo00;o1@02o`D00ol00jKo00040003oiKo00;o1@000ol0000400?o
00>Fo`0010000onFo`02o`D000?o00001003o`03Y_l000@000?o`ol00_l50003o`0000<00ol00l?o
00050003oaOo00;o1@000ol0000300?o00<Go`00900000T000GoZ/FZa@03o`050?o5o`000ol01LFZ
aJ[o00H000?oYZH00ZH3o`050?nVo`000ol4YP03o`0001h000Ko1O@5m0D3o`050?l5o`000ol01@Gd
1OCo00D000GoUZJFYP03o`060?nVU_l00ol01IJVUZKo00D000?oYZH00ZH3o`040?nVo`800ol4YP03
o`0000<000GoUZJFYP03o`040?nVo`800ol01IJVUZKo00D000?o`l<00/<3o`050?o3o`000ol4``03
o`0000@000Go5o/Gn`03o`050?oko`000ol01O/GnaOo02D00009000EolFZaJ[5Z/GoaJ[5olFZaJ[5
Z/Go00H000?oUYH01IH01OnFUYKo00NF00?o00007P000oodm006m005ooCdm?l01o@00ol00003000F
oiJVUZJFYYKoUZJFY_nVUZJFYYJVo`D000?oUYH01IH01?nFUYH2o`NF00?o00000`003?nFYYJVUZJF
oiJVUP;o00RVUZJFYYJVo`D001Go`jS3Z<>X`oo3Z<?o`jS3Z<>X`ol01P000olG5`055`05oaLG5ol0
1aL00ol0000S00002@005OnZaJ[5Z/FZaJ[5Z/FZaJ[5Z/FZo`060003ojJV016V00?o00007P005_l5
m0Gd1O@5m0Gd1O@5m0Gd1O@5m?l5000FoiJVUZJFYYJVUZJFYYJVUZJFYYJVo`D000?oYZH04ZH00ol0
0003000FoiJVUZJFYYJVUZJFYYJVUZJFYYJVo`D000?o`l<04L<00ol00004000EoaOk5o/GnaOk5o/G
naOk5o/GnaOo02D00009000EolFZaJ[5Z/FZaJ[5Z/FZaJ[5Z/Go00H000?oUYH04IH00ol0000N0003
ooCd01;d00?o00000`005_nFYYJVUZJFYYJVUZJFYYJVUZJFY_l50003oiJF01:F00?o00000`005_nF
YYJVUZJFYYJVUZJFYYJVUZJFY_l5000Eol>X`jS3Z<>X`jS3Z<>X`jS3Z<?o00H000?o5aL04AL00ol0
000S00002@005OnZaJ[5Z/FZaJ[5Z/FZaJ[5Z/FZo`060003ojJV016V00?o00007P005_l5m0Gd1O@5
m0Gd1O@5m0Gd1O@5m?l5000FoiJVUZJFYYJVUZJFYYJVUZJFYYJVo`D000?oYZH04ZH00ol00003000F
oiJVUZJFYYJVUZJFYYJVUZJFYYJVo`D000?o`l<04L<00ol00004000EoaOk5o/GnaOk5o/GnaOk5o/G
naOo02D00009000EolFZaJ[5Z/FZaJ[5Z/FZaJ[5Z/Go00H000?oUYH04IH00ol0000N0003ooCd01;d
00?o00000`005_nFYYJVUZJFYYJVUZJFYYJVUZJFY_l50003oiJF01:F00?o00000`005_nFYYJVUZJF
YYJVUZJFYYJVUZJFY_l5000Eol>X`jS3Z<>X`jS3Z<>X`jS3Z<?o00H000?o5aL04AL00ol0000S0000
2@001onZaJ[5Z/D00ol02lGoooo5Z/FZaJ[o00H000?oYZH01:H3o`04Y_ooo`JV00?o00007P002?l5
m0Gd1O@50ol02`Goool5m0Gd1OCo00D000OoUZJFYYJV00Co00^FooooUZJFYYJVo`050003ojJV00BV
0ol01:Koool7YP03o`0000<000OoUZJFYYJV00?o00bVooooYYJVUZJFY_l50003ol?300C30ol01<?o
ool6``03o`0000@000Oo5o/GnaOk00?o00_koooonaOk5o/Go`0U00002@001oo5Z/FZaOl00`002ol0
003oaJ[5Z/Go00H000?oUYH00iH01Ol0003o00<000?oUYH00iH00ol0000N0003ooCd00?d0_l30005
o`000?l01O@00ol000030007oiJVUZJFo`0300;o0`001onVUZJFY_l01@000onFUP03UP05o`000?l0
0`02o`FF00?o00000`001onFYYJVU_l00`001?l00002o`06YYJVUZKo1@001oo3Z<>X`ol00`002ol0
003o`jS3Z<?o00H000?o5aL00aL01Ol0003o00<000?o5aL00aL00ol0000S00002@001?nZaJX2o`<0
00?o0?l00`02o`04Z/FZo`H000CoYZJV0_l30003o`3o00<00_l3YP03o`0001h000Co1O@50_l40003
o`3o00<00_l01?@5m?l50004oiJVUP;o0`001?l00?l300;o00BVUZKo1@001?nVYZH2o`<000?o0?l0
1002o`>V00?o00000`001?nFYYH2o`<000?o0?l01002o`04YYJVo`D000Co`l?30_l30003o`3o00<0
0_l3``03o`0000@000Co5o/G0_l30003o`3o00<00_l011Ok5olU00002@001?o5ool40005o`000?l0
1002o`03aOl000D000CoU_oo10001Ol0003o00@00_l00iKo000O0004ooCdo`D000Go0000o`0400;o
00?do`0010001?nFool40003o`00008000?o00000P02o`03Y_l000@000CoU_oo10001Ol0003o00D0
00CoUYKo1@001?nFool40005o`000?l01@001?nFY_l50004ol?oo`@000Go0000o`0400;o00?3o`00
1@001?lGool40005o`000?l01002o`035ol002@0000900;o1@000ol000030003o`0000<00_l600;o
1@000ol000030003o`0000<00_lP00?o1@000ol000030003o`0000<00_l500;o1@000ol000040003
o`0000<00_l500;o1@000ol000030003o`0000<00ol500;o1@000ol000030003o`0000<00ol500;o
1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<00_lU00002@000ol000030003
o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0001h000?o0000
10000ol000050003o`0000<000?o00000`000ol000030003o`0000H000?o00000`000ol000030003
o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000@000?o0000
0`000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003
o`0002<0003o01/0003o01/0000900;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003
o`0000H00_lP00;o2@000ol0000600;o1@02o`P000?o00001`02o`D00_l80003o`0000L00_l500;o
20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l:00002@001?o5ool60003
o`0000@00_l00lGo00050004oaOoo`H000?o00001002o`035ol000D000Co0?oo1P000ol0000400;o
00<0o`007`001?mZool70003o`0000@00_l00hGo00040004oiKoo`H000?o00001@02o`03U_l000@0
00CoA_oo1P000ol0000500;o00=6o`0010001?mdool60003o`0000@00_l00gCo00050004oj[oo`H0
00?o00001002o`03Z_l000D000Co5ooo1P000ol0000400;o00<Go`002@0000T000CoeLGE0_l30003
olGo00<00_l01=G5eOl60004oaOk5`;o0`000ooko`0300;o00@GnaOo1P001?l09`02o`<000?o9ol0
0`02o`0402L0ob0000CoJVYZ0_l40003of[o00<00_l3JP03o`0000<000CoYZJV0_l30003ojKo00<0
0ol3YP03o`0000<000Co:b/[0_l30003ob_o00<00ol3:`03o`0000<000CoHF5Q0_l30003of7o00<0
0_l3H@03o`0000@000CoaJ[50_l30003oj[o00<00_l01<FZaOl60004obLW9`;o0`000olWo`0300;o
0bL00ol0000800002@001_o5eLGEa@;o00D0omGo0002o`06aMG5eLGo1P000olG5`035`;o00D0oaOo
0002o`DG00?o000010001_l09`0W00;o00D0obOo0002o`0602L09`3o80001_mZQFZ5JP;o00H0ohEZ
o`02o`06QFZ5JXGo1@000onFUP03UP;o00D0oiKo0002o`JF00?o00000`000om6AP03AP;o00D0odKo
0002o`I600?o00000`001_mdHGAQM0;o00D0of7o0002o`06M65dHGCo1P001_nZaJ[5ZP;o00D0olGo
0002o`06Z/FZaJ[o1P000olG5`035`;o00D0oaOo0002o`DG00?o0000200000T001GoeLGEaMG5eOoE
aMGoeLGEaMG5eOl01P005OlGnaOk5o/GoaOk5olGnaOk5o/Go`06000Eo`0W02L09`3o02L0o`0W02L0
9`3o020000?oJVX01FX00omZJP02JP03ofYZ00EZ00?o00000`000onVYP05YP05ojJVY_l02:H00ol0
00030003ob/[00D[00Go:b/[o`08:`03o`0000<000?oHF401F401OmQHF7o00MQ00?o000010005Oo5
Z/FZaJ[5olFZaOo5Z/FZaJ[5o`060003obLW00DW00Go9bLWo`079`03o`0000P00009000EolGEaMG5
eLGEaMG5eLGEaMG5eLGo00H000?o5aL04AL00ol00004000Eo`0W02L09`0W02L09`0W02L09`3o0200
01KoJXEZQFZ5JXEZQFZ5JXEZQFZ5JXGo1@000onFUP0BUP03o`0000<000?oATH04TH00ol00003000E
ogAQM65dHGAQM65dHGAQM65dHGCo00H001GoZ/FZaJ[5Z/FZaJ[5Z/FZaJ[5Z_l01P000olG5`0A5`03
o`0000P00009000EomG5eLGEaMG5eLGEaMG5eLGEaMGo00H001Go5o/GnaOk5o/GnaOk5o/GnaOk5ol0
1P005Ol09`0W02L09`0W02L09`0W02L0o`0P0003ofYZ019Z00?o00000`000onVYP0BYP03o`0000<0
00?o:b/04R/00ol000030003of5Q015Q00?o000010005Oo5Z/FZaJ[5Z/FZaJ[5Z/FZaJ[5o`060003
obLW014W00?o0000200000T001GoaMG5eLGEaMG5eLGEaMG5eLGEaOl01P000olG5`0A5`03o`0000@0
01Go02L09`0W02L09`0W02L09`0W0?l080005_mZQFZ5JXEZQFZ5JXEZQFZ5JXEZQOl50003oiJF01:F
00?o00000`000om6AP0BAP03o`0000<001GoM65dHGAQM65dHGAQM65dHGAQM?l01P005OnZaJ[5Z/FZ
aJ[5Z/FZaJ[5Z/FZo`060003oaLG014G00?o0000200000T001GoeLGEaMG5eLGEaMG5eLGEaMG5eOl0
1P005OlGnaOk5o/GnaOk5o/GnaOk5o/Go`06000Eo`0W02L09`0W02L09`0W02L09`3o020000?oJVX0
4VX00ol000030003ojJV01:V00?o00000`000ol[:`0B:`03o`0000<000?oHF404F400ol00004000E
olFZaJ[5Z/FZaJ[5Z/FZaJ[5Z/Go00H000?o9bL04BL00ol0000800002@001oo5eLGEaMD00ol02mGo
oooEaMG5eLGo00H000?o5aL011L3o`045oooo`HG00?o000010001ol09`0W02L00ol02bOooolW02L0
9`3o020000OoJXEZQFZ500Co00]ZooooJXEZQFZ5o`050003oiJF00BF0ol019Koool7UP03o`0000<0
00?oATH014H3o`04A_ooo`M600?o00000`001omdHGAQM6400ol02f7ooomQM65dHGCo00H000OoZ/FZ
aJ[500?o00_5ooooaJ[5Z/FZo`060003oaLG00@G0ol011Ooool65`03o`0000P000090005omG5eLD0
0_l200?o0P02o`05aMG5eOl01P001OlGnaOk00;o0P03o`800_l01O/GnaOo00H000Go02L09`02o`80
0ol200;o00DW02L0o`0P0003ofYZ009Z0_l300?o0P02o`AZ00?o00000`000onVYP02YP;o0P03o`80
0_l5YP03o`0000<000?o:b/00R/2o`800ol200;o1B/00ol000030003of5Q009Q0_l200?o0P02o`AQ
00?o000010001Oo5Z/FZ00;o0P03o`800_l01J[5Z/Go00H000?o9bL00RL2o`800ol200;o12L00ol0
000800002@000oo5e@02o`<000Go0000o`0300;o00?EaOl01P000olG5`02o`<000Go0000o`0300;o
0QL00ol000040003o`0W00;o0`001Ol0003o00<00_l00bL0o`0P0003ofZ500;o0`02o`<000Co0000
0_l00fZ5o`050003oiJF00;o0`001Ol0003o00<00ol2UP03o`0000<000?oATH00_l30005o`000?l0
0`03o`9600?o00000`000omdH@02o`<000Go0000o`0300;o00=QM?l01P000onZa@02o`<000Go0000
o`0300;o00?5Z_l01P000olG5`02o`<000Go0000o`0300;o0QL00ol0000800002@03o`@000?o0000
0`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o
8003o`@000?o000010000ol0000200?o1@03o`@000?o00000`000ol0000300?o1@03o`@000?o0000
0`000ol0000300?o1@03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o
1P03o`@000?o00000`000ol0000200?o2P0000T000?o00000`000ol000050003o`0000<000?o0000
10000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003
o`0001h000?o00000`000ol000060003o`0000<000?o00000`000ol000030003o`0000D000?o0000
10000ol000030003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol000050003
o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o0000
1@000ol000030003o`0000P0003o01/0003o01/0003o01/0003o01/0003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-0.333832, -0.312546, 
  0.0429672, 0.0695223}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-3.79586, -0.31137, 0.042905, 0.0694217}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-9.56658,
   -0.31137, 0.042905, 0.0694217}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-1.48704, -1.46551, 0.042905, 0.0694217}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-2.646, -1.46835, 0.0429672, 0.0695223}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-6.11292,
   -1.46835, 0.0429672, 0.0695223}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-10.7373,
   -2.62416, 0.0429672, 0.0695223}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-2.646, -3.77997, 0.0429672, 0.0695223}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-10.7676, -4.95261, 0.043083, 0.0697098}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-7.29129, -6.11154, 0.043083, 0.0697098},
   {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-9.60835, -6.11154, 
  0.043083, 0.0697098}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-1.49528, -7.27046, 0.043083, 0.0697098}, {{61, 85.4375}, {69.0625,
   54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-3.81369, -7.27046, 0.043083, 0.0697098}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-9.60835,
   -7.27046, 0.043083, 0.0697098}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-0.33608, -8.42939, 0.043083, 0.0697098}, {{34.0625, 58.5625},
   {52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-6.13075,
   -8.42939, 0.043083, 0.0697098}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-2.646,
   -9.56336, 0.0429672, 0.0695223}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 0.491054, 
  0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984, 
  0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-10.7373,
   -9.56336, 0.0429672, 0.0695223}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {19.1875, 
  4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-3.79586, -10.7029, 0.042905, 0.0694217},
   {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 0.491054, 
  0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-88.804,
   -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.981 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.23 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.644 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.687 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.836 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.738 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.495 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.867 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.836 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.135 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.495 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.418 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.978 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.418 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.982 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.418 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.687 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.353 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.855 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.855 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`0002@00_l80003o`0000H00_l600;o20000ol0000600;o1@03o`P000?o00001P02o`D0
0_l90003o`0000H00_lP00;o20000ol0000700;o1@02o`P000?o00001P02o`H00_l80003o`0000H0
0_l600;o20000ol0000600;o2P0002@000?oU_l00_l50003o`0000<00ol00iKo00050003o`3o00;o
1@000ol0000300?o00<0o`0010000onVUP03o`D000?o00000`03o`03U_l000@000?o5ol00_l500;o
1@03o`03nol001l000?oU_l00_l50003o`0000@00ol00jKo00040003oo_o00;o1@000ol0000300?o
00?ko`001@000olGo`02o`D000?o00000`03o`035ol000D000?o9ol00_l50003o`0000<00ol00bOo
0009000090001OnFYYJV00?o00D0ojKo0003o`05YYJVU_l01P001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l01@001_nVUZJFYP?o00D0ojKo0003o`05YYJVU_l01@000olG5`025`?o00H0oaLGo`03o`@G
00?o00007P001OnFYYJV00?o00@0ojKo0P03o`05UZJFY_l01@000olG5`025`?o00D0oaOo0003o`@G
00?o000010000olG5`025`?o00D0oaOo0003o`@G00?o000010001OlG9aLW00?o00D0obOo0003o`05
9aLW5ol02P0002@001GoUZJFYYJVU_nFYYKoUZJFYYJVU_l01P005Ol09`0W02L0o`0W0?l09`0W02L0
o`05000FojJFYYJVUZJFoiJVU_nFYYJVUZJFo`D001Ko5o/GnaOk5olGnaOkoo/GnaOk5o_o80003?nF
YYJVUZJFoiJVUP;o00RVUZJFYYJVo`D001GonaOk5o/Gnook5o_onaOk5o/Gnol01P005OlGnaOk5o/G
oaOk5olGnaOk5o/Go`06000EobLG9aLW5bOo9aLWobLG9aLW5bOo00X0000T000EoiJVUZJFYYJVUZJF
YYJVUZJFYYKo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_nVUZJFYYJVUZJFYYJVUZJFYYJV
U_l50003oaLG018G00?o00007P005_nFYYJVUZJFYYJVUZJFYYJVUZJFY_l50003oaLG014G00?o0000
10000olG5`0A5`03o`0000@001Go5bLG9aLW5bLG9aLW5bLG9aLW5ol02P0002@001GoUZJFYYJVUZJF
YYJVUZJFYYJVU_l01P005Ol09`0W02L09`0W02L09`0W02L0o`05000FojJFYYJVUZJFYYJVUZJFYYJV
UZJFo`D001Ko5o/GnaOk5o/GnaOk5o/GnaOk5o_o80005_nFYYJVUZJFYYJVUZJFYYJVUZJFY_l5000E
oo/GnaOk5o/GnaOk5o/GnaOk5o_o00H001Go5o/GnaOk5o/GnaOk5o/GnaOk5ol01P005OlW5bLG9aLW
5bLG9aLW5bLG9aLWo`0:000090005OnFYYJVUZJFYYJVUZJFYYJVUZJFo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o00D001KoYYJVUZJFYYJVUZJFYYJVUZJFYYKo1@000olG5`0B5`03o`0001h001KoUZJF
YYJVUZJFYYJVUZJFYYJVUZKo1@000olG5`0A5`03o`0000@000?o5aL04AL00ol00004000EoaLW5bLG
9aLW5bLG9aLW5bLG9aOo00X0000T000EoiJVUZJFYYJVUZJFYYJVUZJFYYKo00H001Go02L09`0W02L0
9`0W02L09`0W0?l01@005_nVUZJFYYJVUZJFYYJVUZJFYYJVU_l5000FoaOk5o/GnaOk5o/GnaOk5o/G
naOkob0001KoUZJFYYJVUZJFYYJVUZJFYYJVUZKo1@005Ook5o/GnaOk5o/GnaOk5o/GnaOko`06000E
oaOk5o/GnaOk5o/GnaOk5o/GnaOo00H001Go9aLW5bLG9aLW5bLG9aLW5bLG9ol02P0002@000OoUZJF
YYJV00?o00^VooooYYJVUZJFo`060007o`0W02L09`03o`0;9oooobL09`0W0?l01@002?nVUZJFYYJV
0ol02jKooonVUZJFYYKo00D000?o5aL011L4o`045oooo`HG00?o00007P001onFYYJVUZH00ol03:Ko
oonVUZJFYYJVo`D000?o5aL011L3o`045oooo`HG00?o000010000olG5`045`?o00@Goooo1QL00ol0
00040007oaLW5bLG9`03o`0;9oooobLG9aLW5ol02P0002@000OoUZJFYYKo00<000_o0000oiJVUZJF
o`060007o`0W02L0o`03000;o`000?l09`0W0?l01@001_nVUZJFYP;o0`002ol0003oUZJFYYKo00D0
00Oo5o/GnaOo00<00_l30007oo/GnaOko`0P0007oiJVUZJFo`030004o`0000;o00JVUZJFY_l50007
oo/GnaOko`03000;o`000?ok5o/Gnol01P001olGnaOk5ol00`002ol0003o5o/GnaOo00H000Oo9aLW
5bOo00<000_o0000obLG9aLWo`0:000090001?nFYYH2o`<000?o0?l00`02o`04UZJFo`H000Co02L0
0_l30003o`3o00<00_l0100W0?l50004ojJFYP;o10000ol0o`0300;o00BFYYKo1@001?lG5aL2o`<0
00Co003o0`02o`<G00?o00007P001?nFYYH2o`<000?o0?l01002o`04YYJVo`D000Co5aLG0_l30003
o`3o00<00_l35`03o`0000@000Co5aLG0_l30003o`3o00<00_l35`03o`0000@000Co5bLG0_l30003
o`3o00<00_l011LW5ol:000090001?nFool40005o`000?l01002o`03U_l000D000Co0?oo10001Ol0
003o00@00_l00`3o00040004ojJFo`D000Go0000o`0400;o00>Fo`0010001?lGool40003o`000080
00?o00000P02o`03nol001l000CoU_oo10001Ol0003o00D000CoUZKo1@001?okool40005o`000?l0
1002o`03nol000D000Co5ooo10001Ol0003o00@00_l00aOo00050004obOoo`@000Go0000o`0400;o
00<Wo`002@0002@00_l50003o`0000<000?o00000`02o`H00_l50003o`0000<000?o00000`02o`D0
0ol50003o`0000<000?o00000`02o`D00_l50003o`0000@000?o00000`02ob000_l50003o`0000<0
00?o00000`03o`D00_l50003o`0000<000?o00000`02o`H00_l50003o`0000<000?o00000`02o`H0
0_l50003o`0000<000?o00000`02o`X0000T0003o`0000<000?o00001@000ol000030003o`0000@0
00?o00000`000ol000050003o`0000<000?o00000`000ol000040003o`0000D000?o00000`000ol0
00030003o`0000<000?o00001P000ol000030003o`0001h000?o00000`000ol000050003o`0000@0
00?o00000`000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol0
00030003o`0000@000?o00000`000ol000050003o`0000<000?o000020000?l06`000?l06`0000T0
0_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D00_l90003o`0000H0
0_lk00;o20000ol0000700;o1@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0
000600;o2P0000T000CoY_oo1P000ol0000400;o00>Vo`001@001?lDool60003o`0000@00_l00aCo
00050004olGoo`H000?o00001002o`03aOl000@000Co0?oo1`000ol0000400;o00<Wo`00>P001?nF
ool60003o`0000D00_l00jKo00040004ojKoo`H000?o00001002o`03Y_l000D000Co5ooo1P000ol0
000400;o00<Go`001@001?nVool60003o`0000@00_l00jKo000900002@001?nVUZH2o`<000?oU_l0
0`02o`04YYJVo`H000Co51@D0_l30003oaCo00<00_l35003o`0000@000CoZ/FZ0_l30003olGo00<0
0_l01:[5Z_l50004o`0W00?o0`000ol0o`0300;o00@W02Oo>`001?nFYYH2o`<000?oY_l00`03o`04
YYJVo`D000CoYYJV0_l30003oiKo00<00_l01:JFY_l60004oaLW5`;o0`000olWo`0300;o00@G9aOo
1P001?nVUZH2o`<000?oU_l00`02o`04YYJVo`X000090006ojJFYYJV0_l01@3oU_l000;o00JVUZJF
Y_l60003oa@D00<D0_l01@3o5?l000;o1A@00ol000040003olG500?50_l01@3oaOl000;o1LD00ol0
00030007o`0W02L09`02o`050?l0o`000_l01RL09`0Woc/000KoUZJFYYH2o`050?nVo`000_l01iJV
UZJFY_l01@001_nVUZJFYP;o00D0oiKo0002o`06YYJVUZKo1P001_lG9aLW5`;o00D0obOo0002o`06
5bLG9aOo1P001_nVUZJFYP;o00D0oiKo0002o`06YYJVUZKo2P0000T001GoYYJVUZJFY_nVUZKoYYJV
UZJFY_l01P000olD50055005oa@D5?l01a@00ol00004000Eoj[5Z/FZaJ[oZ/FZoj[5Z/FZaJ[o00D0
01Ko02L09`0W02Oo9`0WobL09`0W02Oo>`005_nFYYJVUZJFoiJVU_nFYYJVUZJFY_l5000EojJFYYJV
UZKoYYJVojJFYYJVUZKo00H001Go5bLG9aLW5olG9aOo5bLG9aLW5ol01P005OnVUZJFYYJVojJFY_nV
UZJFYYJVo`0:00002@005OnVUZJFYYJVUZJFYYJVUZJFYYJVo`060003oa@D014D00?o000010000oo5
a@0Aa@03o`0000<001Ko02L09`0W02L09`0W02L09`0W02Oo>`005_nFYYJVUZJFYYJVUZJFYYJVUZJF
Y_l5000EojJFYYJVUZJFYYJVUZJFYYJVUZKo00H001Go5bLG9aLW5bLG9aLW5bLG9aLW5ol01P005OnV
UZJFYYJVUZJFYYJVUZJFYYJVo`0:00002@005OnVUZJFYYJVUZJFYYJVUZJFYYJVo`060003oa@D014D
00?o000010005OnZaJ[5Z/FZaJ[5Z/FZaJ[5Z/FZo`05000Fo`0W02L09`0W02L09`0W02L09`0Woc/0
01KoUZJFYYJVUZJFYYJVUZJFYYJVUZKo1@005OnVUZJFYYJVUZJFYYJVUZJFYYJVo`06000EoaLW5bLG
9aLW5bLG9aLW5bLG9aOo00H001GoYYJVUZJFYYJVUZJFYYJVUZJFY_l02P0000T001GoYYJVUZJFYYJV
UZJFYYJVUZJFY_l01P000olD500A5003o`0000@000?oaLD04LD00ol00003000Fo`0W02L09`0W02L0
9`0W02L09`0Woc/001KoUZJFYYJVUZJFYYJVUZJFYYJVUZKo1@005OnVUZJFYYJVUZJFYYJVUZJFYYJV
o`06000EoaLW5bLG9aLW5bLG9aLW5bLG9aOo00H001GoYYJVUZJFYYJVUZJFYYJVUZJFY_l02P0000T0
01GoYYJVUZJFYYJVUZJFYYJVUZJFY_l01P000olD500A5003o`0000@001GoZ/FZaJ[5Z/FZaJ[5Z/FZ
aJ[5Z_l01@005_l09`0W02L09`0W02L09`0W02L09olk000FoiJVUZJFYYJVUZJFYYJVUZJFYYJVo`D0
01GoYYJVUZJFYYJVUZJFYYJVUZJFY_l01P005OlG9aLW5bLG9aLW5bLG9aLW5bLGo`06000EojJFYYJV
UZJFYYJVUZJFYYJVUZKo00X000090007ojJFYYJVUP03o`0;U_oooiJVUZJFY_l01P000olD500450?o
00@Doooo1Q@00ol000040003olG500C50ol01<Goool6a@03o`0000<000So02L09`0W00?o00/0oooo
02L09`0Wo`0k0007oiJVUZJFYP03o`0<Y_ooojJFYYJVUZKo1@001onVUZJFYYH00ol02iKooonFYYJV
UZKo00H000Oo5bLG9aLW00?o00/Woooo9aLW5bLGo`060007ojJFYYJVUP03o`0;U_oooiJVUZJFY_l0
2P0000T000GoYYJVUP02o`800ol200;o00FFYYJVo`060003oa@D008D0_l200?o0P02o`@D00?o0000
10001OnZaJ[500;o0P03o`800_l01LFZaJ[o00D000Ko02L09`02o`800ol200;o00D09`0Wo`0k0005
oiJVUZH00_l200?o0P02o`06YYJVUZKo1@001OnVUZJF00;o0P03o`800_l01IJVUZKo00H000Go5bLG
9`02o`800ol200;o00DW5bLGo`060005ojJFYYH00_l200?o0P02o`05UZJFY_l02P0000T000?oYYH0
0_l30005o`000?l00`02o`03UZKo00H000?o51@00_l30005o`000?l00`02o`8D00?o000010000oo5
a@02o`<000Go0000o`0300;o0/D00ol000030003o`0W00?o0`001Ol0003o00<00_l00`0Wo`0k0003
oiJV00;o0`001Ol0003o00<00ol00iJVo`050003ojJF00;o0`001Ol0003o00<00_l00iJVo`060003
oaLW00;o0`001Ol0003o00<00_l00bLGo`060003ojJF00;o0`001Ol0003o00<00_l00iJVo`0:0000
2@03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@000?o0000
0`000ol0000200?o1@03o`D000?o00000`000ol0000200?o>`03o`@000?o00000`000ol0000300?o
1@03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@000?o0000
0`000ol0000200?o2P0000T000?o00000`000ol000050003o`0000<000?o000010000ol000030003
o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000<000?o0000
10000ol000050003o`0000<000?o0000>@000ol000030003o`0000D000?o000010000ol000030003
o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o0000
10000ol000030003o`0000D000?o00000`000ol000080000o`0K0000o`0K0000o`0K00002@02o`P0
00?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o8002o`T000?o00001P02o`D0
0_l80003o`0000L00_l500;o20000ol0000700;o1@02o`P000?o00001P02o`H00_l80003o`0000H0
0_lU00002@000olWo`02o`D000?o00000`03o`039ol000D000?omOl00_l50003o`0000<00ol00oGo
00050003ohKo00;o1@000ol0000300?o00>6o`007`000onFo`02o`D00_l500?o00>Vo`0010000olW
o`02o`D000?o00001003o`035ol000@000?o5ol00_l50003o`0000@00ol00aOo00040003o`3o00;o
1@000ol0000300?o00<0o`001@000onFo`02o`D000?o00000`03o`03U_l002@000090005obLG9aL0
0ol01@3o5ol000?o00DG9aLWo`060005ooGUmND00ol01@3oiOl000?o00GUmNGeo`060005ohJFQYH0
0ol01@3oU_l000?o00FFQYJ6o`0P0005oiJVUZH00ol01P3oYYKo00?o00FFYYJVo`050005obLG9aL0
0ol0103o5ol200?o00DW5bLGo`050005oaOk5o/00ol0103onol200?o00DGnaOko`050005o`0W02L0
0ol01@3o9ol000?o00DW02L0o`060005oiJVUZH00ol01@3oY_l000?o00FVUZJFo`0U00002@005OlW
5bLG9aLWobLG9olW5bLG9aLWo`06000EooD6m@Ke1_Gom@KeooD6m@Ke1_Go00H001GoQYJ6UXJFQ_n6
UXKoQYJ6UXJFQ_l080005_nFYYJVUZJFoiJVUZKoYYJVUZJFY_l5000<obLG9aLW5bOo9aLW0_l021LW
5bLG9aOo1@000olG5`055`04oaLG5`;o1aL00ol00003000Eo`0W02L09`3o02L0o`0W02L09`3o00H0
01GoUZJFYYJVU_nFYYKoUZJFYYJVU_l09@0000T001Go9aLW5bLG9aLW5bLG9aLW5bLG9ol01P005Ooe
iOGUmNGeiOGUmNGeiOGUmNGeo`06000EohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo020001KoUZJFYYJVUZJF
YYJVUZJFYYJVUZKo1@005_lW5bLG9aLW5bLG9aLW5bLG9aLW5ol5000FoaOk5o/GnaOk5o/GnaOk5o/G
naOko`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OnFYYJVUZJFYYJVUZJFYYJVUZJFo`0U0000
2@005OlW5bLG9aLW5bLG9aLW5bLG9aLWo`06000EooD6m@Ke1_D6m@Ke1_D6m@Ke1_Go00H001GoQYJ6
UXJFQYJ6UXJFQYJ6UXJFQ_l080005_nFYYJVUZJFYYJVUZJFYYJVUZJFY_l5000FobLG9aLW5bLG9aLW
5bLG9aLW5bLGo`D000?o5aL04QL00ol00003000Eo`0W02L09`0W02L09`0W02L09`3o00H001GoUZJF
YYJVUZJFYYJVUZJFYYJVU_l09@0000T001Go9aLW5bLG9aLW5bLG9aLW5bLG9ol01P005OoeiOGUmNGe
iOGUmNGeiOGUmNGeo`06000EohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo020001KoUZJFYYJVUZJFYYJVUZJF
YYJVUZKo1@005_lW5bLG9aLW5bLG9aLW5bLG9aLW5ol5000FoaOk5o/GnaOk5o/GnaOk5o/GnaOko`D0
01Go02L09`0W02L09`0W02L09`0W0?l01P005OnFYYJVUZJFYYJVUZJFYYJVUZJFo`0U00002@005OlW
5bLG9aLW5bLG9aLW5bLG9aLWo`06000EooD6m@Ke1_D6m@Ke1_D6m@Ke1_Go00H001GoQYJ6UXJFQYJ6
UXJFQYJ6UXJFQ_l080005_nFYYJVUZJFYYJVUZJFYYJVUZJFY_l5000FobLG9aLW5bLG9aLW5bLG9aLW
5bLGo`D000?o5aL04QL00ol00003000Eo`0W02L09`0W02L09`0W02L09`3o00H001GoUZJFYYJVUZJF
YYJVUZJFYYJVU_l09@0000T001Go9aLW5bLG9aLW5bLG9aLW5bLG9ol01P005OoeiOGUmNGeiOGUmNGe
iOGUmNGeo`06000EohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo020001KoUZJFYYJVUZJFYYJVUZJFYYJVUZKo
1@005_lW5bLG9aLW5bLG9aLW5bLG9aLW5ol5000FoaOk5o/GnaOk5o/GnaOk5o/GnaOko`D001Go02L0
9`0W02L09`0W02L09`0W0?l01P005OnFYYJVUZJFYYJVUZJFYYJVUZJFo`0U00002@001olW5bLG9aL0
0ol02aOooolG9aLW5bOo00H000Oom@Ke1_D600?o00/6oooo1_D6m@Keo`060007ohJFQYJ6UP03o`0;
U_oooiJ6UXJFQ_l080001onFYYJVUZH01?l02iKooonFYYJVUZKo00D000Oo9aLW5bLG00?o00`Goooo
5bLG9aLW5ol50003oaLG00@G0ol011Ooool75`03o`0000<000Oo02L09`0W00?o00/Woooo9`0W02L0
o`060007oiJVUZJFYP03o`0;Y_ooojJFYYJVU_l09@0000T000Go9aLW5`02o`800ol200;o00DG9aLW
o`060005ooGUmND00_l200?o0P02o`05iOGUmOl01P001On6UXJF00;o0P03o`800_l01IJ6UXKo0200
00GoUZJFYP02o`<00ol200;o00FFYYJVo`050005obLG9aL00_l200?o0P02o`065bLG9aOo1@001OlG
naOk00;o0P03o`800_l01_/GnaOko`D000Go02L09`02o`800ol200;o00DW02L0o`060005oiJVUZH0
0_l200?o0P02o`05YYJVU_l09@0000T000?o9aL00_l30005o`000?l00`02o`035bOo00H000?om@H0
0_l30005o`000?l00`02o`031_Go00H000?oQYH00_l30005o`000?l00`02o`03UXKo020000?oUZH0
0_l300;o0`001?l00002o`03UZKo00D000?o9aL00_l30005o`000?l00`03o`039aOo00D000?o5aL0
0_l30005o`000?l00`03o`8G00?o00000`000ol09`02o`<000Go0000o`0300;o00<W0?l01P000onF
YP02o`<000Go0000o`0300;o00>VU_l09@0000T00ol40003o`0000<000?o00000P03o`H00ol40003
o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03ob000ol40003o`0000@000?o0000
0P03o`D00ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000`03o`D00ol40003
o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03obD000090003o`0000<000?o0000
1@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol000030003
o`0000D000?o00000`000ol0000N0003o`0000<000?o00001P000ol000030003o`0000<000?o0000
0`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o000010000ol000030003
o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o0000
8`000?l06`000?l06`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P0
00?o00001P02o`D00ol80003o`0000H00_l500;o2@000ol0000600;o1@02o`P000?o00001`02o`D0
0_l80003o`0000L00_l500;o20000ol0000600;o8@02o`P000?o00001P02o`X000090003oo_o00;o
1@000ol0000300?o00?ko`001@000olGo`02o`D000?o00000`03o`035ol000D000?o0?l00_l50003
o`0000<00ol00`3o00040003obHV00?o1@000ol0000300?o00<Vo`0010000olGo`02o`D00_l500?o
00?ko`0010000onVo`02o`D000?o00001003o`03U_l000@000?oU_l00_l50003o`0000@00ol00jKo
00040003oo_o00;o1@000ol0000300?o00?ko`0080000olUo`02o`D000?o00000`03o`039Ol000T0
00090003oaLG008G0ol01@3o5ol000?o11L00ol000040003oaLG008G0ol01@3o5ol000?o11L00ol0
00040005o`0W02L00ol01@3o9ol000?o00DW02L0o`050003obHV00<V0ol01@3o9_l000?o12H00ol0
00030003oaLG008G0ol01P3o5aOo00?o11L00ol000030005ojJFYYH00ol0103oU_l200?o00FVUZJF
o`050005oiJVUZH00ol0103oY_l200?o00FFYYJVo`050003oaLG008G0ol01@3o5ol000?o11L00ol0
000O0005obXU:RD00ol01@3o9Ol000?o00DU:RDZo`0:00002@005Ook5o/GnaOkoo/Gnook5o/GnaOk
o`06000EoaOk5o/GnaOo5o/GoaOk5o/GnaOo00H001Go02L09`0W0?l09`3o02L09`0W0?l01@000olV
9P069P05obHV9_l01bH00ol00003000FoaOk5o/GnaOo5o/Gnook5o/GnaOko`D000coYYJVUZJFY_nV
UZH2o`08UZJFYYJVU_l5000<oiJVUZJFYYKoUZJF0_l02:JFYYJVUZKo1@005Ook5o/GnaOkoo/Gnook
5o/GnaOko`0Q0003obDU00DU00Go9BDUo`079@03o`0000P000090003oaLG014G00?o000010000olG
5`0A5`03o`0000@001Go02L09`0W02L09`0W02L09`0W0?l01@000olV9P0B9P03o`0000<000?o5aL0
4QL00ol00003000FojJFYYJVUZJFYYJVUZJFYYJVUZJFo`D001KoUZJFYYJVUZJFYYJVUZJFYYJVUZKo
1@000olG5`0A5`03o`0001l001Go:RDZ9BXU:RDZ9BXU:RDZ9BXU:_l02P0000T001GonaOk5o/GnaOk
5o/GnaOk5o/Gnol01P005OlGnaOk5o/GnaOk5o/GnaOk5o/Go`06000Eo`0W02L09`0W02L09`0W02L0
9`3o00D000?o9RH04RH00ol00003000FoaOk5o/GnaOk5o/GnaOk5o/GnaOko`D001KoYYJVUZJFYYJV
UZJFYYJVUZJFYYKo1@005_nFYYJVUZJFYYJVUZJFYYJVUZJFY_l5000Eoo/GnaOk5o/GnaOk5o/GnaOk
5o_o024000?o9BD04BD00ol0000800002@000olG5`0A5`03o`0000@000?o5aL04AL00ol00004000E
o`0W02L09`0W02L09`0W02L09`3o00D000?o9RH04RH00ol000030003oaLG018G00?o00000`005_nV
UZJFYYJVUZJFYYJVUZJFYYJVU_l5000FoiJVUZJFYYJVUZJFYYJVUZJFYYJVo`D000?o5aL04AL00ol0
000O000EobXU:RDZ9BXU:RDZ9BXU:RDZ9B[o00X00009000Eoo/GnaOk5o/GnaOk5o/GnaOk5o_o00H0
01Go5o/GnaOk5o/GnaOk5o/GnaOk5ol01P005Ol09`0W02L09`0W02L09`0W02L0o`050003obHV018V
00?o00000`005_lGnaOk5o/GnaOk5o/GnaOk5o/Gnol5000FojJFYYJVUZJFYYJVUZJFYYJVUZJFo`D0
01KoUZJFYYJVUZJFYYJVUZJFYYJVUZKo1@005Ook5o/GnaOk5o/GnaOk5o/GnaOko`0Q0003obDU014U
00?o0000200000T000?o5aL011L3o`045oooo`HG00?o000010000olG5`045`?o00@Goooo1QL00ol0
00040007o`0W02L09`03o`0;9oooobL09`0W0?l01@000olV9P059P?o00@Voooo1RH00ol000030003
oaLG00@G1?l011Ooool65`03o`0000<000OoYYJVUZJF00?o00bFooooUZJFYYJVU_l50007oiJVUZJF
YP03o`0<Y_ooojJFYYJVUZKo1@000olG5`045`?o00@Goooo1QL00ol0000O0007obXU:RDZ9@03o`0;
9OooobDZ9BXU:_l02P0000T000OonaOk5o_o00<000_o0000oo/GnaOko`060007oaOk5o/Go`03000;
o`000?lGnaOk5ol01P001ol09`0W0?l00`002ol0003o02L09`3o00D000?o9RH00bH2o`<000Go0000
o`059P03o`0000<000Oo5o/GnaOo00<00_l30007oo/GnaOko`050007ojJFYYJVo`030004o`0000;o
00JFYYJVU_l50007oiJVUZJFo`030004o`0000;o00JVUZJFY_l50007oo/GnaOko`03000;o`000?ok
5o/Gnol08@000olU9@039@05o`000?l00`000olU9@039@03o`0000P000090004oaLG5`;o0`000ol0
o`0300;o0aL00ol000040004oaLG5`;o0`000ol0o`0300;o0aL00ol000040004o`0W00;o0`000ol0
o`0300;o00@09`3o1@001?lV9RH2o`@000?o0?l00`02o`<V00?o00000`001?lG5aL2o`<000Co003o
0`02o`<G00?o00000`001?nVUZH2o`<000?o0?l01002o`04UZJFo`D000CoUZJF0_l30003o`3o00@0
0_l01:JFY_l50004oaLG5`;o0`000ol0o`0300;o0aL00ol0000O0004obXU:P;o0`000ol0o`0300;o
00@Z9B[o2P0000T000Conooo10001Ol0003o00@00_l00o_o00050004oaOoo`@000Go0000o`0400;o
00<Go`001@001?l0ool40005o`000?l01002o`030?l000@000Co9RKo1@001Ol0003o00@00_l00bKo
00040004oaOoo`@000?o00000P000ol0000200;o00?ko`0010001?nVool40005o`000?l01@001?nV
U_l50004oiKoo`@000Go0000o`050004oiJVo`D000Conooo10001Ol0003o00@00_l00o_o000P0004
obGoo`@000Go0000o`0400;o00<Uo`002@0000T00_l50003o`0000<000?o00000`02o`H00_l50003
o`0000<000?o00000`02o`H00_l50003o`0000<000?o00000`02o`D00ol50003o`0000<000?o0000
0`02o`D00_l50003o`0000@000?o00000`02o`D00_l50003o`0000<000?o00000`03o`D00_l50003
o`0000<000?o00000`03o`D00_l50003o`0000<000?o00000`02ob400_l50003o`0000<000?o0000
0`02o`X000090003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003
o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000030003o`0000@000?o0000
1@000ol000030003o`0000<000?o00000`000ol000060003o`0000<000?o00000`000ol000030003
o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000040003o`0000<000?o0000
0`000ol000050003o`0000<000?o00007`000ol000030003o`0000D000?o00000`000ol000080000
o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o
1@03o`P000?o00001P02o`D00ol80003o`0000H00_l500;o20000ol0000700;o1@02o`P000?o0000
1`02o`D00_l80003o`0000H00_lQ00;o20000ol0000600;o2P0000T000?oY_l00_l50003o`0000<0
0ol00jKo00050003oiKo00;o1@000ol0000300?o00>Fo`001@000ol0o`02o`D000?o00000`03o`03
0?l000@000?oYYH00ol50003o`0000<00ol00iKo00040003oiJV00?o1@000ol0000300?o00>Vo`00
10000ooko`02o`D000?o00001003o`035ol000@000?oU_l00_l50003o`0000@00ol00hKo00040003
ojKo00;o1@000ol0000300?o00>Vo`0080000onXo`02o`D000?o00000`03o`03Z?l000T000090005
oj^VZjH00ol01@3oY_l000?o00FVZjJ[o`060005oiJVUZH00ol01@3oY_l000?o00FVUZJFo`060005
o`0W02L00ol01@3o9ol000?o00DW02L0o`050006ojJFYYJV0ol01@3oY_l000?o00FVUZJFo`050006
oiJVUZJF0ol01@3oU_l000?o00FFYYJVo`050003oaLG008G0ol0103o5ol200?o11L00ol000030005
oiJ6UXH00ol0103oQ_l200?o00FFQYJ6o`050005ojJFYYH00ol01@3oU_l000?o00FFYYJVo`0Q0005
oj>XXjP00ol01@3oZ?l000?o00FXXjRSo`0:00002@005OnVaZK6Y/JVojK6Y_nVaZK6Y/JVo`06000E
oiJVUZJFYYKoUZJFoiJVUZJFYYKo00H001Go02L09`0W0?l09`3o02L09`0W0?l01@005_nVUZJFYYJV
U_nFYYKoUZJFYYJVU_l5000FoiJVUZJFYYJVojJFY_nVUZJFYYJVo`D000conaOk5o/Gnook5o/2o`08
5o/GnaOk5ol5000<oiJ6UXJFQYKoUXJF0_l028JFQYJ6UXKo1@005OnVUZJFYYJVojJFY_nVUZJFYYJV
o`0Q0003ojRX00FX00GoZ:RXo`07Z003o`0000P00009000Eoj^VZjJ[YZ^VZjJ[YZ^VZjJ[YZ_o00H0
01GoUZJFYYJVUZJFYYJVUZJFYYJVU_l01P005Ol09`0W02L09`0W02L09`0W02L0o`05000FojJFYYJV
UZJFYYJVUZJFYYJVUZJFo`D001KoUZJFYYJVUZJFYYJVUZJFYYJVUZKo1@000olG5`0B5`03o`0000<0
01KoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKo1@005OnVUZJFYYJVUZJFYYJVUZJFYYJVo`0Q000Eoj>XXjRS
Z:>XXjRSZ:>XXjRSZ:?o00X00009000EojK6Y/JVaZK6Y/JVaZK6Y/JVaZKo00H001GoUZJFYYJVUZJF
YYJVUZJFYYJVU_l01P005Ol09`0W02L09`0W02L09`0W02L0o`05000FojJFYYJVUZJFYYJVUZJFYYJV
UZJFo`D001KoUZJFYYJVUZJFYYJVUZJFYYJVUZKo1@005_ok5o/GnaOk5o/GnaOk5o/GnaOk5ol5000F
oiJ6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`D001GoYYJVUZJFYYJVUZJFYYJVUZJFY_l08@000onXZ00AZ003
o`0000P00009000Eoj^VZjJ[YZ^VZjJ[YZ^VZjJ[YZ_o00H001GoUZJFYYJVUZJFYYJVUZJFYYJVU_l0
1P005Ol09`0W02L09`0W02L09`0W02L0o`05000FojJFYYJVUZJFYYJVUZJFYYJVUZJFo`D001KoUZJF
YYJVUZJFYYJVUZJFYYJVUZKo1@000olG5`0B5`03o`0000<001KoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKo
1@005OnVUZJFYYJVUZJFYYJVUZJFYYJVo`0Q000Eoj>XXjRSZ:>XXjRSZ:>XXjRSZ:?o00X00009000E
ojK6Y/JVaZK6Y/JVaZK6Y/JVaZKo00H001GoUZJFYYJVUZJFYYJVUZJFYYJVU_l01P005Ol09`0W02L0
9`0W02L09`0W02L0o`05000FojJFYYJVUZJFYYJVUZJFYYJVUZJFo`D001KoUZJFYYJVUZJFYYJVUZJF
YYJVUZKo1@005_ok5o/GnaOk5o/GnaOk5o/GnaOk5ol5000FoiJ6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`D0
01GoYYJVUZJFYYJVUZJFYYJVUZJFY_l08@000onXZ00AZ003o`0000P00009000Eoj^VZjJ[YZ^VZjJ[
YZ^VZjJ[YZ_o00H001GoUZJFYYJVUZJFYYJVUZJFYYJVU_l01P005Ol09`0W02L09`0W02L09`0W02L0
o`05000FojJFYYJVUZJFYYJVUZJFYYJVUZJFo`D001KoUZJFYYJVUZJFYYJVUZJFYYJVUZKo1@000olG
5`0B5`03o`0000<001KoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKo1@005OnVUZJFYYJVUZJFYYJVUZJFYYJV
o`0Q000Eoj>XXjRSZ:>XXjRSZ:>XXjRSZ:?o00X000090007ojK6Y/JVaP03o`0;a_ooolJVaZK6Y_l0
1P001onFYYJVUZH00ol02jKooonVUZJFYYKo00H000Oo02L09`0W00?o00/Woooo9`0W02L0o`050008
ojJFYYJVUZH3o`0;Y_ooojJFYYJVU_l01@002?nFYYJVUZJF0ol02iKooonFYYJVUZKo00D000OonaOk
5o/G00?o00`Goooo5o/GnaOk5ol50007oiJ6UXJFQP03o`0<Q_ooohJFQYJ6UXKo1@001onVUZJFYYH0
0ol02iKooonFYYJVUZKo024000?oZ:P01:P3o`04Z?ooo`JX00?o0000200000T000GoZjJ[YP02o`80
0ol200;o00FVZjJ[o`060005oiJVUZH00_l200?o0P02o`05YYJVU_l01P001Ol09`0W00;o0P03o`80
0_l01BL09`3o00D000KoYYJVUZH2o`800ol200;o00FVUZJFo`050006oiJVUZJF0_l200?o0P02o`05
UZJFY_l01@000olG5`025`;o0P03o`800_l55`03o`0000<000GoUXJFQP02o`800ol200;o00J6UXJF
Q_l50005ojJFYYH00_l200?o0P02o`05UZJFY_l08@001OnSZ:>X00;o0P03o`800_l01JRSZ:?o00X0
00090003ojK600;o0`001Ol0003o00<00_l00lJVo`060003oiJV00;o0`001Ol0003o00<00_l00jJF
o`060003o`0W00;o0`001Ol0003o00<00_l00bL0o`050003ojJF00?o0`001Ol0003o00<00_l00jJF
o`050003oiJV00?o0P02o`<000Co00000_l00iJVo`050003oo/G00;o0`001Ol0003o00<00ol00o/G
o`050003oiJ600;o0`001Ol0003o00<00ol00iJ6o`050003ojJF00;o0`001Ol0003o00<00_l00iJV
o`0Q0003ojRX00;o0`001Ol0003o00<00_l2Z003o`0000P0000900?o10000ol000030003o`000080
0ol600?o10000ol000030003o`0000800ol600?o10000ol000030003o`0000800ol500?o1@000ol0
00030003o`0000800ol500?o10000ol000040003o`0000800ol500?o10000ol000030003o`0000<0
0ol500?o10000ol000030003o`0000<00ol500?o10000ol000030003o`0000800olQ00?o10000ol0
00030003o`0000800ol:00002@000ol000030003o`0000D000?o00000`000ol000040003o`0000<0
00?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o00000`000ol0
00040003o`0000D000?o00000`000ol000030003o`0000<000?o00001P000ol000030003o`0000<0
00?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o000010000ol0
00030003o`0000<000?o00001@000ol000030003o`0001l000?o00000`000ol000050003o`0000<0
00?o000020000?l06`000?l06`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o
1P02o`P000?o00001P02o`D00ol80003o`0000H00_lP00;o20000ol0000700;o8002o`P000?o0000
1P02od0000090003oaOo00;o1@000ol0000300?o00<Go`001@000olUo`02o`D000?o00000`03o`03
9Ol000D000?oi?l00_l50003o`0000<00ol00nCo00040003oaLG00?o1@000ol0000300?o00<Go`00
7`000onVo`02o`D000?o00001003o`03U_l001l000?o5ol00_l50003o`0000<00ol00aOo000o0000
2@001Ook5o/G00?o00D0oaOo0003o`055o/Gnol01P000olU9@029@?o00D0obGo0003o`@U00?o0000
10000ooDe002e0?o00D0omCo0003o`CD00?o00000`001_ok5o/Gn`?o00D0oo_o0003o`05naOk5ol0
80001OnVUZJF00?o00@0oiKo0P03o`05YYJVU_l080001Ook5o/G00?o00D0oaOo0003o`055o/Gnol0
@00000T000?o5aL01AL01OlG5aOo00LG00?o000010005OlU:RDZ9BXUobDZ9OlU:RDZ9BXUo`06000E
onCDi=CTe>Coi=CTonCDi=CTe>Co00D000?o5aL01QL01OlG5aOo00LG00?o00007P003?nVUZJFYYJV
ojJFYP;o00RFYYJVUZJFob0000?o5aL01AL01OlG5aOo00LG00?o0000?P0000T001GonaOk5o/GnaOk
5o/GnaOk5o/Gnol01P000olU9@0A9@03o`0000@000?oe=@04M@00ol00003000Foo/GnaOk5o/GnaOk
5o/GnaOk5o/Gob0001KoYYJVUZJFYYJVUZJFYYJVUZJFYYKo80005Ook5o/GnaOk5o/GnaOk5o/GnaOk
o`1000002@000olG5`0A5`03o`0000@001Go9BXU:RDZ9BXU:RDZ9BXU:RDZ9Ol01P005OoTe>CDi=CT
e>CDi=CTe>CDi=CTo`050003oaLG018G00?o00007P005_nVUZJFYYJVUZJFYYJVUZJFYYJVU_lP0003
oaLG014G00?o0000?P0000T001GonaOk5o/GnaOk5o/GnaOk5o/Gnol01P000olU9@0A9@03o`0000@0
00?oe=@04M@00ol00003000Foo/GnaOk5o/GnaOk5o/GnaOk5o/Gob0001KoYYJVUZJFYYJVUZJFYYJV
UZJFYYKo80005Ook5o/GnaOk5o/GnaOk5o/GnaOko`1000002@000olG5`0A5`03o`0000@001Go9BXU
:RDZ9BXU:RDZ9BXU:RDZ9Ol01P005OoTe>CDi=CTe>CDi=CTe>CDi=CTo`050003oaLG018G00?o0000
7P005_nVUZJFYYJVUZJFYYJVUZJFYYJVU_lP0003oaLG014G00?o0000?P0000T000OonaOk5o/G00;o
00?k5o/00_l01aOk5o/Gnol01P000olU9@049@;o0bD2o`HU00?o000010000ooDe004e0;o0m@2o`KD
00?o00000`002?ok5o/GnaOk0_l00aOk5`02o`07naOk5o/Go`0P0007ojJFYYJVUP02o`03YYJV00;o
00RFYYJVUZJFob0000OonaOk5o/G00;o00?k5o/00_l01aOk5o/Gnol0@00000T000?o5aL00aL01_l0
0?lGo`8000?o5aL00aL00ol000040007obDZ9BXUo`020003ob[o008000Oo9BXU:RGo00H000Ooi=CT
e>Co008000?oe?l00P001ooTe>CDi?l01@000olG5`035`;o0P000olGo`020003oaLG00<G00?o0000
7P001onVUZJFY_l00P000onFo`0200;o00JFYYJVU_lP0003oaLG00<G00Ko003o5ol20003oaLG00<G
00?o0000?P0000T000ConaOk0_l300?o0`02o`04naOko`H000Co9BDU0_l300?o0`02o`<U00?o0000
10001?oDe=@2o`<00ol300;o0m@00ol000030004oo/Gn`;o1003o`<00_l011Ok5olP0004ojJFYP;o
0`03o`@00_l019JVU_lP0004oo/Gn`;o0`03o`<00_l01?/Gnom000002@001?lGool40005o`000?l0
1002o`035ol000D000Co9Ooo10001Ol0003o00@00_l00bGo00050004onCoo`@000Go0000o`0400;o
00?To`0010001?lG5ol50005o`000?l01002o`035ol001l000CoY_oo10001Ol0003o00D000CoYYKo
80001?lGool40005o`000?l01002o`035ol003l0000900;o1@000ol000030003o`0000<00_l600;o
1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<00_l500?o1@000ol000030003
o`0000<00_lP00;o1@000ol000030003o`0000<00olP00;o1@000ol000030003o`0000<00_m00000
2@000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003
o`0000@000?o00000`000ol000050003o`0000<000?o00000`000ol000040003o`0000D000?o0000
0`000ol0000N0003o`0000<000?o00001@000ol000040003o`0001h000?o00000`000ol000050003
o`0000<000?o0000?P000?l06`000?l06`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0
000600;o1P02o`P000?o00001P02o`D00ol80003o`0000H00_l500?o20000ol0000600;o8002o`P0
00?o00001`02o`D00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`X0
00090003ojKo00;o1@000ol0000300?o00>Vo`001@000olWo`02o`D000?o00000`03o`039ol000D0
00?o9ol00_l50003o`0000<00ol00bOo00040003ojJF00?o1@000ol0000300?o00>Fo`0010000ooD
e003o`D000?o00000`03o`03e?l001l000?o9ol00_l50003o`0000@00ol00`3o00040003oo_o00;o
1@000ol0000300?o00?ko`001@000olWo`02o`D000?o00000`03o`039ol000D000?onol00_l50003
o`0000<00ol00o_o000900002@001OnVUZJF00?o00D0oiKo0003o`05UZJFY_l01P001OlW02L000?o
00D0o`3o0003o`0502L09ol01P000olG5`025`?o00D0oaOo0003o`@G00?o00000`001_nVUZJFYP?o
00D0ojKo0003o`05YYJVU_l01@001_oDi=CTe0?o00D0omCo0003o`05e>CDi?l080001OlW02L000?o
00@0o`3o0P03o`059`0W0?l01@000olG5`025`?o00D0oaOo0003o`@G00?o000010001OlW5bLG00?o
00D0oaOo0003o`055bLG9ol01P000olG5`025`?o00D0oaOo0003o`@G00?o0000200000T001GoYYJV
UZJFY_nVUZKoYYJVUZJFY_l01P005OlW02L09`0WobL09olW02L09`0Wo`060003obLW00DW00Go9bLW
o`079`03o`0000<001KoYYJVUZJFYYKoUZJFoiJVUZJFYYKo1@000ooDe006e005omCDe?l01m@00ol0
000N000<obL09`0W02Oo9`0W0_l0200W02L09`3o1@005Ook5o/GnaOkoo/Gnook5o/GnaOko`060003
obLW00DW00Go9bLWo`079`03o`0000@001GonaOk5o/Gnook5o_onaOk5o/Gnol02P0000T001GoYYJV
UZJFYYJVUZJFYYJVUZJFY_l01P005OlW02L09`0W02L09`0W02L09`0Wo`060003oaLG014G00?o0000
0`005_nVUZJFYYJVUZJFYYJVUZJFYYJVU_l5000FomCTe>CDi=CTe>CDi=CTe>CDi=CTob0001Ko9`0W
02L09`0W02L09`0W02L09`3o1@000olG5`0A5`03o`0000@001Go9aLW5bLG9aLW5bLG9aLW5bLG9ol0
1P000olG5`0A5`03o`0000P00009000EojJFYYJVUZJFYYJVUZJFYYJVUZKo00H001Go9`0W02L09`0W
02L09`0W02L09ol01P000olW9`0A9`03o`0000<001KoYYJVUZJFYYJVUZJFYYJVUZJFYYKo1@000ooD
e00Be003o`0001h001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ook5o/GnaOk5o/GnaOk5o/GnaOk
o`060003obLW014W00?o000010005Ook5o/GnaOk5o/GnaOk5o/GnaOko`0:00002@005OnVUZJFYYJV
UZJFYYJVUZJFYYJVo`06000EobL09`0W02L09`0W02L09`0W02Oo00H000?o5aL04AL00ol00003000F
ojJFYYJVUZJFYYJVUZJFYYJVUZJFo`D001Koe>CDi=CTe>CDi=CTe>CDi=CTe>Co80005_lW02L09`0W
02L09`0W02L09`0W0?l50003oaLG014G00?o000010005OlW5bLG9aLW5bLG9aLW5bLG9aLWo`060003
oaLG014G00?o0000200000T001GoYYJVUZJFYYJVUZJFYYJVUZJFY_l01P005OlW02L09`0W02L09`0W
02L09`0Wo`060003obLW014W00?o00000`005_nVUZJFYYJVUZJFYYJVUZJFYYJVU_l50003omCD01;D
00?o00007P005_lW02L09`0W02L09`0W02L09`0W0?l5000Eoo/GnaOk5o/GnaOk5o/GnaOk5o_o00H0
00?o9bL04BL00ol00004000Eoo/GnaOk5o/GnaOk5o/GnaOk5o_o00X000090007ojJFYYJVUP03o`0;
U_oooiJVUZJFY_l01P001olW02L09`000ol02`3oool09`0W02Oo00H000?o5aL011L3o`045oooo`HG
00?o00000`002?nVUZJFYYJV0ol02jKooonVUZJFYYKo00D000Soe>CDi=CTe0?o00_Dooooe>CDi=CT
o`0P0007obL09`0W0003o`0<0?ooo`0W02L09`3o1@000olG5`045`?o00@Goooo1QL00ol000040007
obLG9aLW5`03o`0;5ooooaLW5bLG9ol01P000olG5`045`?o00@Goooo1QL00ol0000800002@001OnV
UZJF00;o0P03o`800_l01IJVUZKo00H000Go9`0W0002o`800ol200;o00D09`0Wo`060003obLW008W
0_l200?o0P02o`@W00?o00000`001_nVUZJFYP;o0P03o`800_l01JJFYYKo00D000?oe=@00m@2o`80
0ol200;o1=@00ol0000N0005obL09`000_l200?o0P02o`0602L09`3o1@001Ook5o/G00;o0P03o`80
0_l01AOk5o_o00H000?o9bL00RL2o`800ol200;o12L00ol000040005oo/GnaL00_l200?o0P02o`05
5o/Gnol02P0000T000?oYYH00_l30005o`000?l00`02o`03UZKo00H000?o9`000_l30005o`000?l0
0`02o`0302Oo00H000?o5aL00_l30005o`000?l00`02o`8G00?o00000`000onVUP03o`<000Go0000
o`0300;o00>VU_l01@000ooDi003o`800_l30004o`0000;o00?Di?l080000olW0002o`<000Go0000
o`0300?o00<W0?l01@000olG5`02o`<000Go0000o`0300;o0QL00ol000040003obLG00;o0`001Ol0
003o00<00_l00aLWo`060003oaLG00;o0`001Ol0003o00<00_l25`03o`0000P0000900?o10000ol0
00030003o`0000800ol600?o10000ol000030003o`0000800ol600?o10000ol000030003o`000080
0ol500?o1@000ol000030003o`0000800ol500?o10000ol000040003o`0000800olP00?o10000ol0
00030003o`0000<00ol500?o10000ol000030003o`0000800ol600?o10000ol000030003o`000080
0ol600?o10000ol000030003o`0000800ol:00002@000ol000030003o`0000D000?o00000`000ol0
00040003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<0
00?o00000`000ol000040003o`0000D000?o00000`000ol000030003o`0000<000?o00001P000ol0
00030003o`0001h000?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D0
00?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol0
00050003o`0000<000?o000020000?l06`000?l06`000?l06`0000T00_l80003o`0000H00_lQ00;o
20000ol0000600;o1@03o`P000?o00001P02o`D00ol80003o`0000H00_l500;o20000ol0000700;o
>`02o`P000?o00001P02o`H00_l80003o`0000H00_l:00002@000ooDo`02o`D000?o00000`03o`03
e?l0020000?onol00_l50003o`0000<00ol00o_o00040003oo/G00?o1@000ol0000300?o00<Go`00
10000ooei@03o`D000?o00000`03o`03iOl000@000?oU?l00_l50003o`0000@00ol00iCo000j0003
oaOo00;o1@000ol0000300?o00<Go`001@000ooko`02o`D000?o00000`03o`03nol000T000090005
onCDi=@00ol01@3oe?l000?o00GDi=CTo`0Q0003oaLG008G0ol01@3o5ol000?o11L00ol000030003
oaLG00<G0ol01@3o5ol000?o11L00ol000030006ooD6m@Ke0ol01@3omOl000?o00Ge1_D6o`050003
oiBD00:D0ol0103oU?l200?o19@00ol0000i0003oaLG008G0ol01@3o5ol000?o11L00ol000040003
oaLG008G0ol01@3o5ol000?o11L00ol0000800002@000ooDe005e005omCDe?l01m@00ol0000O000E
oo/GnaOk5o_onaOkoo/GnaOk5o_o00D001KonaOk5o/GnaOo5o/GoaOk5o/GnaOo1@005_oeiOGUmNGe
iOoUmNGoiOGUmNGeiOl50003oiBD00FD00CoU9BD0_l7U003o`0003T001Go5o/GnaOk5olGnaOo5o/G
naOk5ol01P005Ook5o/GnaOkoo/Gnook5o/GnaOko`0:00002@005OoTe>CDi=CTe>CDi=CTe>CDi=CT
o`0Q0003oaLG014G00?o00000`000olG5`0B5`03o`0000<001Kom@Ke1_D6m@Ke1_D6m@Ke1_D6m@Ko
1@000onDU00BU003o`0003T000?o5aL04AL00ol000040003oaLG014G00?o0000200000T000?oe=@0
4M@00ol0000O000Eoo/GnaOk5o/GnaOk5o/GnaOk5o_o00D001KonaOk5o/GnaOk5o/GnaOk5o/GnaOo
1@005_oeiOGUmNGeiOGUmNGeiOGUmNGeiOl50003oiBD01:D00?o0000>@005OlGnaOk5o/GnaOk5o/G
naOk5o/Go`06000Eoo/GnaOk5o/GnaOk5o/GnaOk5o_o00X00009000EonCDi=CTe>CDi=CTe>CDi=CT
e>Co024000?o5aL04AL00ol000030003oaLG018G00?o00000`005_oe1_D6m@Ke1_D6m@Ke1_D6m@Ke
1_l50003oiBD01:D00?o0000>@000olG5`0A5`03o`0000@000?o5aL04AL00ol0000800002@000ooD
e00Ae003o`0001l001GonaOk5o/GnaOk5o/GnaOk5o/Gnol01@005_ok5o/GnaOk5o/GnaOk5o/GnaOk
5ol5000FooGUmNGeiOGUmNGeiOGUmNGeiOGUo`D000?oU9@04Y@00ol0000i000EoaOk5o/GnaOk5o/G
naOk5o/GnaOo00H001GonaOk5o/GnaOk5o/GnaOk5o/Gnol02P0000T001Goi=CTe>CDi=CTe>CDi=CT
e>CDi?l08@000olG5`0A5`03o`0000<000?o5aL04QL00ol00003000FooD6m@Ke1_D6m@Ke1_D6m@Ke
1_D6o`D000?oU9@04Y@00ol0000i0003oaLG014G00?o000010000olG5`0A5`03o`0000P000090003
omCD00CD0ol01=Coool6e003o`0001l000OonaOk5o/G00?o00/Goooo5o/GnaOko`050008oo/GnaOk
5o/3o`0;nooooo/GnaOk5ol01@002?oeiOGUmNGe0ol02oGooooeiOGUmNGo00D000?oU9@019@3o`04
U?ooo`ND00?o0000>@001olGnaOk5o/00ol02o_ooook5o/GnaOo00H000OonaOk5o/G00?o00/Goooo
5o/GnaOko`0:00002@001OoTe>CD00;o0P03o`800_l01MCTe>Co024000?o5aL00QL2o`800ol200;o
11L00ol000030003oaLG00<G0_l200?o0P02o`@G00?o00000`001_oe1_D6m@;o0P03o`800_l01OD6
m@Ko00D000?oU9@00Y@2o`800ol200;o1I@00ol0000i0003oaLG008G0_l200?o0P02o`@G00?o0000
10000olG5`025`;o0P03o`800_l45`03o`0000P000090003omCD00;o0`001Ol0003o00<00_l2e003
o`0001l000?onaL00_l30005o`000?l00`02o`035o_o00D000?onaL00ol30005o`000?l00`02o`03
naOo00D000?omND00ol200;o0`001?l00002o`03mNGo00D000?oU9@00_l30005o`000?l00`03o`:D
00?o0000>@000olGn`02o`<000Go0000o`0300;o00?k5ol01P000ook5`02o`<000Go0000o`0300;o
00<Gnol02P0000T00ol40003o`0000<000?o00000P03ob400ol40003o`0000<000?o00000P03o`D0
0ol50003o`0000<000?o00000P03o`D00ol40003o`0000@000?o00000P03o`D00ol40003o`0000<0
00?o00000`03oc/00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`X0
00090003o`0000<000?o00001@000ol000030003o`0001l000?o00000`000ol000050003o`0000<0
00?o00000`000ol000040003o`0000D000?o00000`000ol000030003o`0000<000?o00001P000ol0
00030003o`0000<000?o00000`000ol000050003o`0000@000?o0000>@000ol000030003o`0000D0
00?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000P0003o01/0003o01/0
003o01/0000900;o20000ol0000600;o8@02o`P000?o00001P02o`D00ol80003o`0000H00_l500;o
2@000ol0000600;o1@02o`P000?o00001`02o`D00_l80003o`0000L00_lP00;o20000ol0000600;o
9@0000T000?o5ol00_l50003o`0000<00ol00aOo000P0003oaOo00;o1@000ol0000300?o00<Go`00
10000olG5`03o`D000?o00000`03o`035ol000@000?oU_l00_l500;o1@03o`03Y_l000@000?o5ol0
0_l50003o`0000@00ol00aOo00040003oiKo00;o1@000ol0000400?o00>Vo`007`000olGo`02o`D0
00?o00000`03o`035ol002@000090005oo/GnaL00ol01@3o5ol000?o00DGnaOko`0Q0005oo/GnaL0
0ol01@3o5ol000?o00DGnaOko`050006oo/GnaOk0ol01@3onol000?o00Gk5o/Go`050005oiJVUZH0
0ol01P3oYYKo00?o00FFYYJVo`050005oo/GnaL00ol0103o5ol200?o00Gk5o/Go`050005oiJVUZH0
0ol0103oY_l200?o00FFYYJVo`0P0005oaOk5o/00ol01@3onol000?o00Gk5o/Go`0U00002@000olG
5`055`05oaLG5ol01aL00ol0000O0003oaLG00DG00Go5aLGo`075`03o`0000<000?o5aL01QL01OlG
5aOo00LG00?o00000`005_nFYYJVUZJFoiJVUZKoYYJVUZJFY_l50003oaLG00DG00Co5aLG0_l75`03
o`0000<000coUZJFYYJVU_nFYYH2o`08YYJVUZJFY_lP0003oaLG00DG00Go5aLGo`075`03o`0002<0
0009000Eoo/GnaOk5o/GnaOk5o/GnaOk5o_o024001GonaOk5o/GnaOk5o/GnaOk5o/Gnol01@005_ok
5o/GnaOk5o/GnaOk5o/GnaOk5ol5000FoiJVUZJFYYJVUZJFYYJVUZJFYYJVo`D001KonaOk5o/GnaOk
5o/GnaOk5o/GnaOo1@005_nFYYJVUZJFYYJVUZJFYYJVUZJFY_lP000EoaOk5o/GnaOk5o/GnaOk5o/G
naOo02D000090003oaLG014G00?o00007`000olG5`0A5`03o`0000<000?o5aL04QL00ol00003000F
oiJVUZJFYYJVUZJFYYJVUZJFYYJVo`D000?o5aL04QL00ol00003000FoiJVUZJFYYJVUZJFYYJVUZJF
YYJVob0000?o5aL04AL00ol0000S00002@005Ook5o/GnaOk5o/GnaOk5o/GnaOko`0Q000Eoo/GnaOk
5o/GnaOk5o/GnaOk5o_o00D001KonaOk5o/GnaOk5o/GnaOk5o/GnaOo1@005_nFYYJVUZJFYYJVUZJF
YYJVUZJFY_l5000Foo/GnaOk5o/GnaOk5o/GnaOk5o/Go`D001KoUZJFYYJVUZJFYYJVUZJFYYJVUZKo
80005OlGnaOk5o/GnaOk5o/GnaOk5o/Go`0U00002@000olG5`0A5`03o`0001l000?o5aL04AL00ol0
00030003oaLG018G00?o00000`005_nFYYJVUZJFYYJVUZJFYYJVUZJFY_l50003oaLG018G00?o0000
0`005_nFYYJVUZJFYYJVUZJFYYJVUZJFY_lP0003oaLG014G00?o00008`0000T000OonaOk5o/G00?o
00/Goooo5o/GnaOko`0Q0007oo/GnaOk5`03o`0;5ooooaOk5o/Gnol01@002?ok5o/GnaOk0ol02o_o
oook5o/GnaOo00D000OoUZJFYYJV00Co00^FooooUZJFYYJVo`050007oo/GnaOk5`03o`0<5ooooaOk
5o/GnaOo1@001onFYYJVUZH00ol03:KooonVUZJFYYJVob0000Oo5o/GnaOk00?o00_koooonaOk5o/G
o`0U00002@000olG5`035`05o`000?l00`000olG5`035`03o`0001l000?o5aL00aL01Ol0003o00<0
00?o5aL00aL00ol000030003oaLG00<G0_l30005o`000?l01AL00ol000030007oiJVUZJFo`0300;o
0`001onVUZJFY_l01@000olG5`035`05o`000?l00`02o`DG00?o00000`001onFYYJVU_l00`001?l0
0002o`06YYJVUZKo80000olG5`035`05o`000?l00`000olG5`035`03o`0002<000090004oo/Gn`;o
0`000ol0o`0300;o00Ck5o_o8@001?ok5o/2o`<000?o0?l00`02o`04naOko`D000ConaOk0_l40003
o`3o00<00_l011Ok5ol50004oiJVUP;o0`001?l00?l300;o00BVUZKo1@001?ok5o/2o`<000?o0?l0
1002o`045o/Go`D000CoUZJF0_l30003o`3o00@00_l01:JFY_lP0004oaOk5`;o0`000ol0o`0300;o
00@GnaOo9@0000T000Co5ooo10001Ol0003o00@00_l00aOo000P0004oaOoo`@000Go0000o`0400;o
00<Go`0010001?lG5ol50005o`000?l01002o`035ol000@000CoU_oo10000ol000020003o`000080
0_l00jKo00040004oaOoo`@000Go0000o`050004oaLGo`D000CoU_oo10001Ol0003o00D000CoUZKo
80001?lGool40005o`000?l01002o`035ol002@0000900;o1@000ol000030003o`0000<00_lQ00;o
1@000ol000030003o`0000<00_l500?o1@000ol000030003o`0000<00_l500;o1@000ol000040003
o`0000<00_l500;o1@000ol000030003o`0000<00ol500;o1@000ol000030003o`0000<00olP00;o
1@000ol000030003o`0000<00_lU00002@000ol000030003o`0000D000?o00000`000ol0000O0003
o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol000050003o`0000<000?o0000
0`000ol000030003o`0000H000?o00000`000ol000030003o`0000<000?o00001@000ol000040003
o`0000<000?o00000`000ol000050003o`0000@000?o00007P000ol000030003o`0000D000?o0000
0`000ol0000S0000o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o
20000ol0000600;o1@02o`T000?o00001P02o`D00_l90003o`0000H00_l500;o20000ol0000700;o
1@02o`P000?o00001`02o`D00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o0000
1P02o`X000090004ojKoo`H000?o00001002o`03Y_l000D000Co5ooo1P000ol0000400;o00<Go`00
1@001?l0ool60003o`0000@00_l00`3o00040004oaOoo`L000?o00001002o`035ol000@000CoU_oo
1`000ol0000400;o00>Fo`0010001?nFool60003o`0000D00_l00iKo00040004oiKoo`H000?o0000
1@02o`03Y_l000@000Co5ooo1P000ol0000400;o00<Go`001@001?lGool60003o`0000@00_l00aOo
00050004oaOoo`H000?o00001002o`035ol000T000090004ojJFYP;o0`000onFo`0300;o00BVUZKo
1P001?lGnaL2o`<000?onol00`02o`045o/Go`H000Co02L00_l30003obOo00<00_l0100W0?l50004
oo/Gn`?o0`000ooko`0300;o00@GnaOo1@001?nVYZH2o`@000?oY_l00`02o`>V00?o00000`001?nV
YZH2o`<000?oY_l00`03o`>V00?o00000`001?nFYYH2o`<000?oY_l00`03o`04YYJVo`D000ConaOk
0_l30003oaOo00<00_l01?/Gnol60004oaOk5`;o0`000ooko`0300;o00@GnaOo1P001?ok5o/2o`<0
00?o5ol00`02o`04naOko`X000090006ojJFYYJV0_l01@3oU_l000;o00JVUZJFY_l60003oaLG00<G
0_l01@3o5ol000;o1AL00ol000040006o`0W02L00_l01@3o9ol000;o00H09`0W0?l50003oaLG00@G
0_l01@3o5ol000;o1AL00ol000030003oiJF00>F0_l01P3oUYKo00;o1IH00ol000030003oiJF00>F
0_l01@3oU_l000;o1YH00ol000030006oiJVUZJF0_l01@3oY_l000;o00NFYYJVUZKo00D000?o5aL0
0aL2o`050?lGo`000_l55`03o`0000@000?o5aL00aL2o`050?lGo`000_l55`03o`0000@000?o5aL0
0aL2o`050?lGo`000_l55`03o`0000P00009000EojJFYYJVUZKoYYJVojJFYYJVUZKo00H001Go5o/G
naOk5olGnaOo5o/GnaOk5ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`05000Foo/GnaOk5o/GoaOk
5olGnaOk5o/Go`D000?oYZH01JH00onVYP02YP03ojJV00FV00?o00000`000onVYP05YP05ojJVY_l0
2:H00ol00003000FoiJVUZJFYYKoUZJFoiJVUZJFYYJVo`D001GonaOk5o/Gnook5o_onaOk5o/Gnol0
1P005OlGnaOk5o/GoaOk5olGnaOk5o/Go`06000Eoo/GnaOk5o_onaOkoo/GnaOk5o_o00X00009000E
ojJFYYJVUZJFYYJVUZJFYYJVUZKo00H000?o5aL04AL00ol00004000Eo`0W02L09`0W02L09`0W02L0
9`3o00D000?o5aL04QL00ol000030003oiJF01:F00?o00000`000onFUP0BUP03o`0000<001KoUZJF
YYJVUZJFYYJVUZJFYYJVUZKo1@000olG5`0A5`03o`0000@000?o5aL04AL00ol000040003oaLG014G
00?o0000200000T001GoYYJVUZJFYYJVUZJFYYJVUZJFY_l01P005OlGnaOk5o/GnaOk5o/GnaOk5o/G
o`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001KonaOk5o/GnaOk5o/GnaOk5o/GnaOo1@000onV
YP0BYP03o`0000<000?oYZH04ZH00ol00003000FoiJVUZJFYYJVUZJFYYJVUZJFYYJVo`D001GonaOk
5o/GnaOk5o/GnaOk5o/Gnol01P005OlGnaOk5o/GnaOk5o/GnaOk5o/Go`06000Eoo/GnaOk5o/GnaOk
5o/GnaOk5o_o00X00009000EojJFYYJVUZJFYYJVUZJFYYJVUZKo00H000?o5aL04AL00ol00004000E
o`0W02L09`0W02L09`0W02L09`3o00D000?o5aL04QL00ol000030003oiJF01:F00?o00000`000onF
UP0BUP03o`0000<001KoUZJFYYJVUZJFYYJVUZJFYYJVUZKo1@000olG5`0A5`03o`0000@000?o5aL0
4AL00ol000040003oaLG014G00?o0000200000T001GoYYJVUZJFYYJVUZJFYYJVUZJFY_l01P005OlG
naOk5o/GnaOk5o/GnaOk5o/Go`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001KonaOk5o/GnaOk
5o/GnaOk5o/GnaOo1@000onVYP0BYP03o`0000<000?oYZH04ZH00ol00003000FoiJVUZJFYYJVUZJF
YYJVUZJFYYJVo`D001GonaOk5o/GnaOk5o/GnaOk5o/Gnol01P005OlGnaOk5o/GnaOk5o/GnaOk5o/G
o`06000Eoo/GnaOk5o/GnaOk5o/GnaOk5o_o00X000090007ojJFYYJVUP03o`0;U_oooiJVUZJFY_l0
1P000olG5`045`?o00@Goooo1QL00ol000040007o`0W02L09`03o`0;9oooobL09`0W0?l01@000olG
5`055`?o00@Goooo1QL00ol000030003oiJF00BF1?l019Koool6UP03o`0000<000?oUYH019H3o`04
U_ooo`NF00?o00000`001onFYYJVUZH00ol03:KooonVUZJFYYJVo`D000?o5aL011L3o`045oooo`HG
00?o000010000olG5`045`?o00@Goooo1QL00ol000040003oaLG00@G0ol011Ooool65`03o`0000P0
00090005ojJFYYH00_l200?o0P02o`05UZJFY_l01P001OlGnaOk00;o0P03o`800_l01O/GnaOo00H0
00Go02L09`02o`800ol200;o00DW02L0o`050006oo/GnaOk0_l200?o0P02o`05naOk5ol01@000onV
YP02YP;o0`03o`800_l4YP03o`0000<000?oYZH00ZH2o`800ol200;o1JH00ol000030005oiJVUZH0
0_l200?o0P02o`06YYJVUZKo1@001Ook5o/G00;o0P03o`800_l01AOk5o_o00H000Go5o/Gn`02o`80
0ol200;o00Gk5o/Go`060005oo/GnaL00_l200?o0P02o`055o/Gnol02P0000T000?oYYH00_l30005
o`000?l00`02o`03UZKo00H000?o5aL00_l30005o`000?l00`02o`8G00?o000010000ol09`02o`<0
00Go0000o`0300;o00<W0?l01@000olG5`03o`<000Go0000o`0300;o0QL00ol000030003oiJF00;o
0`02o`<000Co00000_l2UP03o`0000<000?oUYH00_l30005o`000?l00`03o`:F00?o00000`000onF
YP02o`<000Go0000o`0300?o00>FY_l01@000olG5`02o`<000Go0000o`0300;o0QL00ol000040003
oaLG00;o0`001Ol0003o00<00_l25`03o`0000@000?o5aL00_l30005o`000?l00`02o`8G00?o0000
200000T00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`H00ol40003
o`0000<000?o00000P03o`D00ol50003o`0000<000?o00000P03o`D00ol40003o`0000@000?o0000
0P03o`D00ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000`03o`D00ol40003
o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o0000
0P03o`X000090003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003
o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000030003o`0000@000?o0000
1@000ol000030003o`0000<000?o00000`000ol000060003o`0000<000?o00000`000ol000030003
o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000040003o`0000<000?o0000
0`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000040003
o`0000<000?o00001@000ol000030003o`0000P0003o01/0003o01/0003o01/0003o01/0003o01/0
0000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-0.333832, -0.312546, 
  0.0429672, 0.0695223}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-6.11292, -0.312546, 0.0429672, 0.0695223},
   {{168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-4.95817, -1.46835, 
  0.0429672, 0.0695223}, {{141.688, 166.125}, {152.25, 137.125}} -> {-6.11292,
   -1.46835, 0.0429672, 0.0695223}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-3.79586, -2.61964, 0.042905, 0.0694217}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-10.7373,
   -2.62416, 0.0429672, 0.0695223}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-9.56658, -3.77378, 0.042905, 0.0694217}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-9.60835, -4.95261, 0.043083, 0.0697098}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-4.97289, -6.11154, 0.043083, 0.0697098}, {{141.688, 166.125},
   {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-7.29129, -6.11154, 0.043083, 0.0697098},
   {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-9.60835, -6.11154, 
  0.043083, 0.0697098}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-10.7676,
   -6.11154, 0.043083, 0.0697098}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-6.13075, -7.27046, 0.043083, 
  0.0697098}, {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 
  0.492378, 0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276,
   -97.6062, 0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} ->
   {-115.524, -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 
  54}} -> {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {
  52.4375, 37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {52.4375, 37.375}} -> {-1.49528, -8.42939, 0.043083, 0.0697098},
   {{61, 85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 
  0.929464}, {{87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 
  0.492378, 0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473,
   -113.059, 0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} ->
   {-75.78, -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 
  37.375}} -> {-7.29129, -8.42939, 0.043083, 0.0697098}, {{195.5, 219.938}, {
  52.4375, 37.375}} -> {-8.44915, -8.42939, 0.043083, 0.0697098}, {{222.375, 
  246.875}, {52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{
  249.312, 273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 
  0.929464}, {{7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-1.48704,
   -9.5488, 0.042905, 0.0694217}, {{61, 85.4375}, {35.8125, 20.6875}} ->
   {-35.9543, -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 
  20.6875}} -> {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {
  35.8125, 20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 
  166.125}, {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964},
   {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 
  0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-8.42509, -9.56336, 
  0.0429672, 0.0695223}, {{222.375, 246.875}, {35.8125, 20.6875}} ->
   {-115.047, -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 
  20.6875}} -> {-10.7373, -9.56336, 0.0429672, 0.0695223}, {{7.1875, 31.625},
   {19.1875, 4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 
  58.5625}, {19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{
  61, 85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 
  0.926964}, {{87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 
  0.490343, 0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792,
   -143.589, 0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} ->
   {-75.5762, -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 
  4.0625}} -> {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {
  19.1875, 4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 
  246.875}, {19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{
  249.312, 273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 
  0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.36 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.219 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.191 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.36 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.46 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.421 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.46 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.62 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.982 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.539 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.855 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.982 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.108 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.73 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.982 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.855 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.62 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.978 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.855 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.73 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.415 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.982 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.108 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.219 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.978 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.631 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.46 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.415 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.46 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.46 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.46 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.855 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D0
0ol80003o`0000H00_l500;o2@000ol0000600;o1@02o`P000?o00001`02o`D00_l80003o`0000L0
0_l500;o20000ol0000600;o1P02o`P000?o00001P02obD000090003oiCo00;o1@000ol0000300?o
00>Do`001@000onFo`02o`D000?o00000`03o`03U_l000D000?o0?l00_l50003o`0000<00ol00`3o
00040003ojJF00?o1@000ol0000300?o00>Fo`0010000olGo`02o`D00_l500?o00?ko`0010000olW
o`02o`D000?o00001003o`035ol000@000?o5?l00_l50003o`0000@00ol00`Co00040003oo_o00;o
1@000ol0000300?o00?ko`001@000olGo`02o`D000?o00000`03o`035ol002@000090003ojBT00:T
0ol01@3oY?l000?o1:@00ol000040005oiJVUZH00ol01@3oY_l000?o00FVUZJFo`060005o`0W02L0
0ol01@3o9ol000?o00DW02L0o`050006ojJFYYJV0ol01@3oY_l000?o00FVUZJFo`050003oaLG008G
0ol01P3o5aOo00?o11L00ol000030005obLG9aL00ol0103o5ol200?o00DW5bLGo`050005o`@D11@0
0ol0103o5?l200?o00D450@Do`050003oaLG008G0ol01@3o5ol000?o11L00ol000040003oaLG008G
0ol01@3o5ol000?o11L00ol0000S00002@000onDU005U005oiBDU?l01i@00ol00004000EoiJVUZJF
YYKoUZJFoiJVUZJFYYKo00H001Go02L09`0W0?l09`3o02L09`0W0?l01@005_nVUZJFYYJVU_nFYYKo
UZJFYYJVU_l5000FoaOk5o/GnaOo5o/Gnook5o/GnaOko`D000co9aLW5bLG9olW5bL2o`085bLG9aLW
5ol5000<oa@450@D11Co50@D0_l020@D11@450Co1@005Ook5o/GnaOkoo/Gnook5o/GnaOko`06000E
oaOk5o/GnaOo5o/GoaOk5o/GnaOo02D000090003ojBT016T00?o000010005OnFYYJVUZJFYYJVUZJF
YYJVUZJFo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001KoYYJVUZJFYYJVUZJFYYJVUZJFYYKo
1@000olG5`0B5`03o`0000<001Ko9aLW5bLG9aLW5bLG9aLW5bLG9aOo1@005_l450@D11@450@D11@4
50@D11@45?l50003oaLG014G00?o000010000olG5`0A5`03o`0002<000090003oiBD016D00?o0000
10005OnFYYJVUZJFYYJVUZJFYYJVUZJFo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001KoYYJV
UZJFYYJVUZJFYYJVUZJFYYKo1@005_lGnaOk5o/GnaOk5o/GnaOk5o/Gnol5000FobLG9aLW5bLG9aLW
5bLG9aLW5bLGo`D001Ko50@D11@450@D11@450@D11@450Co1@005Ook5o/GnaOk5o/GnaOk5o/GnaOk
o`06000EoaOk5o/GnaOk5o/GnaOk5o/GnaOo02D000090003ojBT016T00?o000010005OnFYYJVUZJF
YYJVUZJFYYJVUZJFo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001KoYYJVUZJFYYJVUZJFYYJV
UZJFYYKo1@000olG5`0B5`03o`0000<001Ko9aLW5bLG9aLW5bLG9aLW5bLG9aOo1@005_l450@D11@4
50@D11@450@D11@45?l50003oaLG014G00?o000010000olG5`0A5`03o`0002<000090003oiBD016D
00?o000010005OnFYYJVUZJFYYJVUZJFYYJVUZJFo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D0
01KoYYJVUZJFYYJVUZJFYYJVUZJFYYKo1@005_lGnaOk5o/GnaOk5o/GnaOk5o/Gnol5000FobLG9aLW
5bLG9aLW5bLG9aLW5bLGo`D001Ko50@D11@450@D11@450@D11@450Co1@005Ook5o/GnaOk5o/GnaOk
5o/GnaOko`06000EoaOk5o/GnaOk5o/GnaOk5o/GnaOo02D000090003ojBT00BT0ol01:Coool6Y003
o`0000@000OoUZJFYYJV00?o00^VooooYYJVUZJFo`060007o`0W02L09`03o`0;9oooobL09`0W0?l0
1@002?nVUZJFYYJV0ol02jKooonVUZJFYYKo00D000?o5aL011L4o`045oooo`HG00?o00000`001olW
5bLG9aL00ol031OooolG9aLW5bLGo`D000Oo11@450@D00?o00`Doooo50@D11@45?l50003oaLG00@G
0ol011Ooool65`03o`0000@000?o5aL011L3o`045oooo`HG00?o00008`0000T000?oU9@00i@01Ol0
003o00<000?oU9@00i@00ol000040007oiJVUZJFo`03000;o`000?nFYYJVU_l01P001ol09`0W0?l0
0`002ol0003o02L09`3o00D000KoYYJVUZH2o`<000_o0000oiJVUZJFo`050007oaOk5o/Go`0300;o
0`001ook5o/Gnol01@001olW5bLG9ol00`001?l00002o`065bLG9aOo1@001olD11@45?l00`001?l0
0002o`0611@450Co1@001ook5o/Gnol00`002ol0003onaOk5o_o00H000Oo5o/GnaOo00<000_o0000
oaOk5o/Go`0U00002@001?nTY:@2o`<000?o0?l00`02o`>T00?o000010001?nFYYH2o`<000?o0?l0
0`02o`04UZJFo`H000Co02L00_l30003o`3o00<00_l0100W0?l50004ojJFYP;o10000ol0o`0300;o
00BFYYKo1@001?lG5aL2o`<000Co003o0`02o`<G00?o00000`001?lW5bL2o`<000?o0?l01002o`04
5bLGo`D000Co11@40_l30003o`3o00@00_l011@45?l50004oaLG5`;o0`000ol0o`0300;o0aL00ol0
00040004oaLG5`;o0`000ol0o`0300;o0aL00ol0000S00002@001?nDool40005o`000?l01002o`03
U?l000D000CoU_oo10001Ol0003o00@00_l00iKo00050004o`3oo`@000Go0000o`0400;o00<0o`00
10001?nVU_l50005o`000?l01002o`03U_l000@000Co5ooo10000ol000020003o`0000800_l00o_o
00040004obOoo`@000Go0000o`050004obLGo`D000Co5?oo10001Ol0003o00D000Co50Co1@001?ok
ool40005o`000?l01002o`03nol000D000Co5ooo10001Ol0003o00@00_l00aOo000T00002@02o`D0
00?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0
000300;o1@03o`D000?o00000`000ol0000300;o1@02o`D000?o000010000ol0000300;o1@02o`D0
00?o00000`000ol0000300?o1@02o`D000?o00000`000ol0000300?o1@02o`D000?o00000`000ol0
000300;o1P02o`D000?o00000`000ol0000300;o9@0000T000?o00000`000ol000050003o`0000<0
00?o000010000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol0
00030003o`0000<000?o000010000ol000050003o`0000<000?o00000`000ol000030003o`0000H0
00?o00000`000ol000030003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol0
00050003o`0000@000?o00000`000ol000030003o`0000D000?o00000`000ol000040003o`0000<0
00?o00001@000ol000030003o`0002<0003o01/0003o01/0000900;o20000ol0000600;o1P02o`P0
00?o00001P02o`H00_l80003o`0000H00_l500;o2@000ol0000600;o1@02o`T000?o00001P02o`D0
0_l80003o`0000L00_lP00;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H0
0_l:00002@001?okool60003o`0000@00_l00o_o00050004oaOoo`H000?o00001002o`035ol000D0
00Colooo1P000ol0000400;o00?co`0010001?l0ool70003o`0000@00_l00bOo00040004oiCoo`L0
00?o00001002o`03U?l000@000Co0?oo1P000ol0000500;o00<Wo`007`001?lWool60003o`0000@0
0_l00bOo00050004oaOoo`H000?o00001002o`035ol000D000Co9ooo1P000ol0000400;o00<Wo`00
2@0000T000Co5aLG0_l30003oaOo00<00_l35`03o`0000@000Co5bLG0_l30003obOo00<00_l011LW
5ol60004on?Sh`;o0`000ooSo`0300;o0n<00ol000030004o`0W00?o0`000ol0o`0300;o00@W02Oo
1@001?nTY:@2o`@000?oY?l00`02o`>T00?o00000`001?l09`02o`<000?o9ol00`03o`049`0Wob00
00Co9aLW0_l30003oaOo00<00_l012LG9ol60004oaLW5`;o0`000olWo`0300;o00@G9aOo1P001?lW
5bL2o`<000?o5ol00`02o`049aLWo`X000090006oo/GnaOk0_l01@3o5ol000;o00Kk5o/Gnol60006
oaLW5bLG0_l01@3o9ol000;o00HG9aLW5ol60006oo?Clm?c0_l01@3odol000;o00Kcdo?Clol50007
o`0W02L09`02o`050?l0o`000_l01RL09`0Wo`D000?oU9@00i@2o`060?nDU?l00_l5U003o`0000<0
00Ko02L09`02o`050?lWo`000_l01`0W02L09ol080001_lW5bLG9`;o00D0oaOo0002o`069aLW5bOo
1P001_lG9aLW5`;o00D0obOo0002o`065bLG9aOo1P001_lW5bLG9`;o00D0oaOo0002o`069aLW5bOo
2P0000T000?o5aL01AL01OlG5aOo00LG00?o000010005OlG9aLW5bLGoaLW5olG9aLW5bLGo`060003
on?S00GS00Gohn?So`07h`03o`0000<001Ko02L09`0W02Oo9`0WobL09`0W02Oo1@000onTY005Y003
ojBT00:T00?oY:@01J@00ol00003000Fo`0W02L09`3o02L0o`0W02L09`0Wob0001Go9aLW5bLG9olW
5bOo9aLW5bLG9ol01P005OlG9aLW5bLGoaLW5olG9aLW5bLGo`06000EobLG9aLW5bOo9aLWobLG9aLW
5bOo00X00009000Eoo/GnaOk5o/GnaOk5o/GnaOk5o_o00H001Go5bLG9aLW5bLG9aLW5bLG9aLW5ol0
1P005Oocdo?Clm?cdo?Clm?cdo?Clm?co`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D000?oU9@0
4Y@00ol00003000Fo`0W02L09`0W02L09`0W02L09`0Wob0001Go9aLW5bLG9aLW5bLG9aLW5bLG9ol0
1P005OlG9aLW5bLG9aLW5bLG9aLW5bLGo`06000EobLG9aLW5bLG9aLW5bLG9aLW5bOo00X000090003
oaLG014G00?o000010005OlG9aLW5bLG9aLW5bLG9aLW5bLGo`060003on?S017S00?o00000`005_l0
9`0W02L09`0W02L09`0W02L09ol50003ojBT01:T00?o00000`005_l09`0W02L09`0W02L09`0W02L0
9olP000EobLG9aLW5bLG9aLW5bLG9aLW5bOo00H001Go5bLG9aLW5bLG9aLW5bLG9aLW5ol01P005OlW
5bLG9aLW5bLG9aLW5bLG9aLWo`0:00002@005Ook5o/GnaOk5o/GnaOk5o/GnaOko`06000EoaLW5bLG
9aLW5bLG9aLW5bLG9aOo00H001Golm?cdo?Clm?cdo?Clm?cdo?Clol01@005_l09`0W02L09`0W02L0
9`0W02L09ol50003oiBD01:D00?o00000`005_l09`0W02L09`0W02L09`0W02L09olP000EobLG9aLW
5bLG9aLW5bLG9aLW5bOo00H001Go5bLG9aLW5bLG9aLW5bLG9aLW5ol01P005OlW5bLG9aLW5bLG9aLW
5bLG9aLWo`0:00002@000olG5`0A5`03o`0000@001Go5bLG9aLW5bLG9aLW5bLG9aLW5ol01P000ooS
h`0Ah`03o`0000<001Ko02L09`0W02L09`0W02L09`0W02Oo1@000onTY00BY003o`0000<001Ko02L0
9`0W02L09`0W02L09`0W02Oo80005OlW5bLG9aLW5bLG9aLW5bLG9aLWo`06000EoaLW5bLG9aLW5bLG
9aLW5bLG9aOo00H001Go9aLW5bLG9aLW5bLG9aLW5bLG9ol02P0000T000OonaOk5o/G00?o00/Goooo
5o/GnaOko`060007oaLW5bLG9`03o`0;9oooobLG9aLW5ol01P001oocdo?Clm<00ol02m?ooooClm?c
do?o00D000So02L09`0W00?o00/0oooo02L09`0Wo`050003oiBD00BD1?l019Coool6U003o`0000<0
00Oo02L09`0W00?o00`Woooo9`0W02L09olP0007obLG9aLW5`03o`0;5ooooaLW5bLG9ol01P001olG
9aLW5bL00ol02bOooolW5bLG9aOo00H000Oo9aLW5bLG00?o00/Goooo5bLG9aLWo`0:00002@000olG
5`025`;o0P03o`800_l45`03o`0000@000Go5bLG9`02o`800ol200;o00DW5bLGo`060003on?S00;S
0_l200?o0P02o`CS00?o00000`001_l09`0W00;o0P03o`800_l01@0W02Oo00D000?oY:@00Z@2o`<0
0ol200;o1:@00ol000030005o`0W02L00_l200?o0P02o`069`0W02Oo80001OlW5bLG00;o0P03o`80
0_l01ALW5bOo00H000Go5bLG9`02o`800ol200;o00DW5bLGo`060005obLG9aL00_l200?o0P02o`05
5bLG9ol02P0000T000?onaL00_l30005o`000?l00`02o`035o_o00H000?o5bL00_l30005o`000?l0
0`02o`039aOo00H000?olm<00_l30005o`000?l00`02o`03do?o00D000?o02L00ol30005o`000?l0
0`02o`0302Oo00D000?oU9@00_l300;o0`001?l00002o`:D00?o00000`000ol09`02o`<000Go0000
o`0300?o00<09ol080000olW5`02o`<000Go0000o`0300;o00<G9ol01P000olG9`02o`<000Go0000
o`0300;o00<W5ol01P000olW5`02o`<000Go0000o`0300;o00<G9ol02P0000T00ol40003o`0000<0
00?o00000P03o`H00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`D0
0ol50003o`0000<000?o00000P03o`D00ol40003o`0000@000?o00000P03o`D00ol40003o`0000<0
00?o00000`03ob000ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`H0
0ol40003o`0000<000?o00000P03o`X000090003o`0000<000?o00001@000ol000030003o`0000@0
00?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0
00030003o`0000@000?o00001@000ol000030003o`0000<000?o00000`000ol000060003o`0000<0
00?o00000`000ol000030003o`0000D000?o000010000ol0000N0003o`0000<000?o00001@000ol0
00030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D0
00?o00000`000ol000080000o`0K0000o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003
o`0000H00_l600;o20000ol0000600;o8002o`T000?o00001P02o`D00_l80003o`0000L00_l500;o
20000ol0000700;o1@02o`P000?o00001P02od0000090003obOo00;o1@000ol0000300?o00<Wo`00
1@000olWo`02o`D000?o00000`03o`039ol000D000?o1Ol00_l50003o`0000<00ol00`Go000O0003
onCo00;o1@02o`D00ol00mCo00040003obOo00;o1@000ol0000400?o00<Go`0010000ol5o`02o`D0
00?o00001003o`031Ol000@000?o0?l00_l50003o`0000<00ol00`3o000o00002@001OlW5bLG00?o
00D0oaOo0003o`055bLG9ol01P001OlW02L000?o00D0o`3o0003o`0502L09ol01P001Ol5m0Gd00?o
00D0ooCo0003o`05m0Gd1Ol080001OoTe>CD00?o00H0omCTo`03o`05i=CTe?l01@001OlW5bLG00?o
00@0oaOo0P03o`059aLW5ol01@001Ood1O@500?o00@0o`Go0P03o`05m0Gd1Ol01@001Ol09`0W00?o
00D0obOo0003o`059`0W0?l0@00000T001Go9aLW5bLG9olW5bOo9aLW5bLG9ol01P005OlW02L09`0W
obL09olW02L09`0Wo`060003o`D500D500Go1@D5o`071@03o`0001h001Koi=CTe>CDi?oTe>CDomCT
e>CDi=Co1@003?lW5bLG9aLWobLG9`;o00PG9aLW5bLGo`D000?o1@D01@D01?l51@D2o`L500?o0000
0`005Ol09`0W02L0o`0W0?l09`0W02L0o`1000002@005OlW5bLG9aLW5bLG9aLW5bLG9aLWo`06000E
obL09`0W02L09`0W02L09`0W02Oo00H001Go1O@5m0Gd1O@5m0Gd1O@5m0Gd1Ol080005_oTe>CDi=CT
e>CDi=CTe>CDi=CTe?l5000FobLG9aLW5bLG9aLW5bLG9aLW5bLGo`D001Kom0Gd1O@5m0Gd1O@5m0Gd
1O@5m0Go1@005Ol09`0W02L09`0W02L09`0W02L0o`1000002@005OlW5bLG9aLW5bLG9aLW5bLG9aLW
o`06000EobL09`0W02L09`0W02L09`0W02Oo00H000?o1@D04@D00ol0000N000FonCDi=CTe>CDi=CT
e>CDi=CTe>CDo`D001Ko9aLW5bLG9aLW5bLG9aLW5bLG9aOo1@000ol51@0B1@03o`0000<001Go02L0
9`0W02L09`0W02L09`0W0?l0@00000T001Go9aLW5bLG9aLW5bLG9aLW5bLG9ol01P005OlW02L09`0W
02L09`0W02L09`0Wo`06000Eo`Gd1O@5m0Gd1O@5m0Gd1O@5m0Go020001Koi=CTe>CDi=CTe>CDi=CT
e>CDi=Co1@005_lW5bLG9aLW5bLG9aLW5bLG9aLW5ol5000Foo@5m0Gd1O@5m0Gd1O@5m0Gd1O@5o`D0
01Go02L09`0W02L09`0W02L09`0W0?l0@00000T001Go9aLW5bLG9aLW5bLG9aLW5bLG9ol01P005OlW
02L09`0W02L09`0W02L09`0Wo`060003o`D5014500?o00007P005_oTe>CDi=CTe>CDi=CTe>CDi=CT
e?l5000FobLG9aLW5bLG9aLW5bLG9aLW5bLGo`D000?o1@D04PD00ol00003000Eo`0W02L09`0W02L0
9`0W02L09`3o04000009000EobLG9aLW5bLG9aLW5bLG9aLW5bOo00H001Go9`0W02L09`0W02L09`0W
02L09ol01P005Ol5m0Gd1O@5m0Gd1O@5m0Gd1O@5o`0P000FonCDi=CTe>CDi=CTe>CDi=CTe>CDo`D0
01Ko9aLW5bLG9aLW5bLG9aLW5bLG9aOo1@005_od1O@5m0Gd1O@5m0Gd1O@5m0Gd1Ol5000Eo`0W02L0
9`0W02L09`0W02L09`3o040000090007obLG9aLW5`03o`0;5ooooaLW5bLG9ol01P001olW02L09`00
0ol02`3oool09`0W02Oo00H000?o1@D010D3o`041Oooo`H500?o00007P001ooTe>CDi=@01?l02nCo
oooTe>CDi=Co00D000Oo9aLW5bLG00?o00`Goooo5bLG9aLW5ol50003o`D500@50ol010Goool71@03
o`0000<000Oo02L09`0W00?o00/Woooo9`0W02L0o`1000002@001OlW5bLG00;o0P03o`800_l01ALW
5bOo00H000Go9`0W0002o`800ol200;o00D09`0Wo`060005o`Gd1O@00_l200?o0P02o`05m0Gd1Ol0
80001OoTe>CD00;o0`03o`800_l01NCDi=Co00D000Go9aLW5`02o`800ol200;o00HG9aLW5ol50005
oo@5m0D00_l200?o0P02o`061O@5m0Go1@001Ol09`0W00;o0P03o`800_l01BL09`3o040000090003
obLG00;o0`001Ol0003o00<00_l00aLWo`060003obL000;o0`001Ol0003o00<00_l00`0Wo`060003
o`D500;o0`001Ol0003o00<00_l21@03o`0001h000?oi=@00_l300;o0`001?l00002o`03i=Co00D0
00?o9aL00_l30005o`000?l00`03o`039aOo00D000?o1@D00_l30005o`000?l00`03o`8500?o0000
0`000ol09`02o`<000Go0000o`0300;o00<W0?l0@00000T00ol40003o`0000<000?o00000P03o`H0
0ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03ob000ol40003o`0000@0
00?o00000P03o`D00ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000`03o`D0
0ol40003o`0000<000?o00000P03od0000090003o`0000<000?o00001@000ol000030003o`0000@0
00?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0
000N0003o`0000<000?o00001P000ol000030003o`0000<000?o00000`000ol000050003o`0000@0
00?o00000`000ol000030003o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol0
00030003o`0003h0003o01/0003o01/0003o01/0000900;o20000ol0000600;o1P02o`P000?o0000
1P02o`H00_l80003o`0000H00_lP00;o2@000ol0000600;o1@02o`P000?o00001`02o`D00_l80003
o`0000L00_l500;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l:0000
2@000ooko`02o`D000?o00000`03o`03nol000D000?o5ol00_l50003o`0000<00ol00aOo00050003
o`3o00;o1@000ol0000300?o00<0o`007`000onZo`02o`D00_l500?o00>Uo`0010000olWo`02o`D0
00?o00001003o`039ol000@000?o9ol00_l50003o`0000@00ol00`3o00040003oo_o00;o1@000ol0
000300?o00?ko`001@000olWo`02o`D000?o00000`03o`039ol000D000?oEOl00_l50003o`0000<0
0ol00eGo000900002@000olG5`025`?o00D0oaOo0003o`@G00?o000010000olG5`025`?o00D0oaOo
0003o`@G00?o000010001Ol09`0W00?o00D0obOo0003o`059`0W0?l080001OnUZZFZ00?o00H0ojZU
o`03o`05YJZUZ_l01@001OlG9aLW00?o00@0obOo0P03o`055bLG9ol01@001OlW02L000?o00@0o`3o
0P03o`059`0W0?l01@000olG5`025`?o00D0oaOo0003o`@G00?o000010001OlW02L000?o00D0o`3o
0003o`0502L09ol01P000omEE@02E@?o00D0oeGo0003o`AE00?o0000200000T001GonaOk5o/Gnook
5o_onaOk5o/Gnol01P005OlGnaOk5o/GoaOk5olGnaOk5o/Go`06000Eo`0W02L09`3o02L0o`0W02L0
9`3o020001KoZZFZYJZUZ_nZYJZUojFZYJZUZZGo1@000olW9`059`04obLW9`;o1bL00ol00003000<
obL09`0W02Oo9`0W0_l0200W02L09`3o1@005Ook5o/GnaOkoo/Gnook5o/GnaOko`06000EobL09`0W
02Oo9`0WobL09`0W02Oo00H000?oEED01ED01OmEEEGo00ME00?o0000200000T000?o5aL04AL00ol0
00040003oaLG014G00?o000010005Ol09`0W02L09`0W02L09`0W02L0o`0P000FojFZYJZUZZFZYJZU
ZZFZYJZUZZFZo`D001Ko5bLG9aLW5bLG9aLW5bLG9aLW5bOo1@005_lW02L09`0W02L09`0W02L09`0W
0?l50003oaLG014G00?o000010005OlW02L09`0W02L09`0W02L09`0Wo`060003oeEE015E00?o0000
200000T001GonaOk5o/GnaOk5o/GnaOk5o/Gnol01P005OlGnaOk5o/GnaOk5o/GnaOk5o/Go`06000E
o`0W02L09`0W02L09`0W02L09`3o020001KoZZFZYJZUZZFZYJZUZZFZYJZUZZGo1@000olW9`0B9`03
o`0000<001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ook5o/GnaOk5o/GnaOk5o/GnaOko`06000E
obL09`0W02L09`0W02L09`0W02Oo00H000?oEED04ED00ol0000800002@000olG5`0A5`03o`0000@0
00?o5aL04AL00ol00004000Eo`0W02L09`0W02L09`0W02L09`3o020001KoYJZUZZFZYJZUZZFZYJZU
ZZFZYJ[o1@005_lG9aLW5bLG9aLW5bLG9aLW5bLG9ol5000FobL09`0W02L09`0W02L09`0W02L0o`D0
00?o5aL04AL00ol00004000EobL09`0W02L09`0W02L09`0W02Oo00H000?oEED04ED00ol000080000
2@005Ook5o/GnaOk5o/GnaOk5o/GnaOko`06000EoaOk5o/GnaOk5o/GnaOk5o/GnaOo00H001Go02L0
9`0W02L09`0W02L09`0W0?l080005_nZYJZUZZFZYJZUZZFZYJZUZZFZYOl50003obLW018W00?o0000
0`005_lW02L09`0W02L09`0W02L09`0W0?l5000Eoo/GnaOk5o/GnaOk5o/GnaOk5o_o00H001Go9`0W
02L09`0W02L09`0W02L09ol01P000omEE@0AE@03o`0000P000090003oaLG00@G0ol011Ooool65`03
o`0000@000?o5aL011L3o`045oooo`HG00?o000010001ol09`0W02L00ol02bOooolW02L09`3o0200
00OoYJZUZZFZ00Co00^UooooYJZUZZFZo`050007oaLW5bLG9`03o`0<9oooobLG9aLW5bOo1@001olW
02L09`000ol0303oool09`0W02L0o`D000?o5aL011L3o`045oooo`HG00?o000010001olW02L09`00
0ol02`3oool09`0W02Oo00H000?oEED015D3o`04EOooo`IE00?o0000200000T000OonaOk5o_o00<0
00_o0000oo/GnaOko`060007oaOk5o/Go`03000;o`000?lGnaOk5ol01P001ol09`0W0?l00`002ol0
003o02L09`3o020000OoZZFZYJ[o00<00_l30007ojFZYJZUo`050003obLW00<W00Go0000o`0300;o
1BL00ol000030007obL09`0Wo`030004o`0000;o00H09`0W0?l50007oo/GnaOko`03000;o`000?ok
5o/Gnol01P001olW02L09ol00`002ol0003o9`0W02Oo00H000?oEED00eD01Ol0003o00<000?oEED0
0eD00ol0000800002@001?lG5aL2o`<000?o0?l00`02o`<G00?o000010001?lG5aL2o`<000?o0?l0
0`02o`<G00?o000010001?l09`02o`<000?o0?l00`02o`0402L0ob0000CoYJZU0_l30004o`00o`<0
0_l01:ZUZ_l50004oaLW5`;o0`000ol0o`0400;o00@W5bOo1@001?lW02L2o`<000?o0?l01002o`04
02L0o`D000Co5aLG0_l30003o`3o00<00_l35`03o`0000@000Co9`0W0_l30003o`3o00<00_l012L0
9ol60004oeEEE@;o0`000ol0o`0300;o0eD00ol0000800002@001?okool40005o`000?l01002o`03
nol000D000Co5ooo10001Ol0003o00@00_l00aOo00050004o`3oo`@000Go0000o`0400;o00<0o`00
7`001?nZool40003o`00008000?o00000P02o`03YOl000@000Co9ooo10001Ol0003o00D000Co9bOo
1@001?lWool40005o`000?l01@001?lW0?l50004oo_oo`@000Go0000o`0400;o00?ko`001@001?lW
ool40005o`000?l01002o`039ol000D000CoEOoo10001Ol0003o00@00_l00eGo000900002@02o`D0
00?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0
000300;o8002o`D000?o000010000ol0000300;o1@02o`D000?o00000`000ol0000300?o1@02o`D0
00?o00000`000ol0000300?o1@02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0
000300;o1P02o`D000?o00000`000ol0000300;o2P0000T000?o00000`000ol000050003o`0000<0
00?o000010000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol0
00030003o`0001h000?o00000`000ol000060003o`0000<000?o00000`000ol000030003o`0000D0
00?o000010000ol000030003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol0
00050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000040003o`0000<0
00?o00001@000ol000030003o`0000P0003o01/0003o01/0000o00;o20000ol0000600;o8003o`P0
00?o00001P02o`D00_l80003o`0000L00_l500;o20000ol0000700;o1@02o`P000?o00001P02o`H0
0_l80003o`0000H00_l600;o20000ol0000600;o2P0003l000?oY_l00_l50003o`0000<00ol00jKo
000O0003obLW00?o1@000ol0000300?o00<Wo`0010000onCo`02o`D000?o00001003o`03Tol000@0
00?o5ol00_l50003o`0000@00ol00o_o00040003oaKo00;o1@000ol0000300?o00<Fo`001@000olW
o`02o`D000?o00000`03o`039ol000D000?o0?l00_l50003o`0000<00ol00`3o00090000?`000onF
UP02UP?o00D0oiKo0003o`BF00?o00007P001_lW5bLG9`?o00D0obOo0003o`059aLW5ol01@000onC
T`02T`?o00@0oi?o0P03o`BC00?o00000`000olG5`025`?o00@0oaOo0P03o`@G00?o00000`000olV
9P029P?o00D0obKo0003o`@V00?o000010001OlW5bLG00?o00D0oaOo0003o`055bLG9ol01P001Ol0
9`0W00?o00D0obOo0003o`059`0W0?l02P0003l000?oYZH01JH01OnVYZKo00NV00?o00007P000olW
9`069`05obLW9ol01bL00ol000030003oi>C00FC00CoTi>C0_l7T`03o`0000<000co5o/GnaOk5olG
naL2o`08naOk5o/Gnol5000EoaHV5RHF9QKo5RHFoaHV5RHF9QKo00H000?o9bL01BL01OlW9bOo00LW
00?o000010005Ol09`0W02L0o`0W0?l09`0W02L0o`0:0000?`000onFUP0AUP03o`0001h001Ko9aLW
5bLG9aLW5bLG9aLW5bLG9aOo1@000onCT`0BT`03o`0000<000?o5aL04QL00ol000030003obHV014V
00?o000010005OlW5bLG9aLW5bLG9aLW5bLG9aLWo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X0
000o0003ojJV016V00?o00007P000olW9`0B9`03o`0000<000?oTi<04Y<00ol00003000FoaOk5o/G
naOk5o/GnaOk5o/GnaOko`D001Go5RHF9QHV5RHF9QHV5RHF9QHV5_l01P000olW9`0A9`03o`0000@0
01Go02L09`0W02L09`0W02L09`0W0?l02P0003l000?oUYH04IH00ol0000N000FobLG9aLW5bLG9aLW
5bLG9aLW5bLGo`D000?oTi<04Y<00ol000030003oaLG018G00?o00000`000olV9P0A9P03o`0000@0
01Go9aLW5bLG9aLW5bLG9aLW5bLG9ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:0000?`000onV
YP0AYP03o`0001h000?o9bL04RL00ol000030003oi>C01:C00?o00000`005_lGnaOk5o/GnaOk5o/G
naOk5o/Gnol5000EoaHV5RHF9QHV5RHF9QHV5RHF9QKo00H000?o9bL04BL00ol00004000Eo`0W02L0
9`0W02L09`0W02L09`3o00X0000o0003oiJF016F00?o00007P005_lW5bLG9aLW5bLG9aLW5bLG9aLW
5ol50003oi>C01:C00?o00000`000olG5`0B5`03o`0000<000?o9RH04BH00ol00004000EobLG9aLW
5bLG9aLW5bLG9aLW5bOo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0003l000?oYZH01:H3o`04
Y_ooo`JV00?o00007P000olW9`059`?o00@Woooo1RL00ol000030003oi>C00BC0ol019?oool7T`03
o`0000<000Oo5o/GnaOk00?o00ckoooonaOk5o/Gnol50007oaHV5RHF9P03o`0;9_ooobHF9QHV5_l0
1P000olW9`049`?o00@Woooo1RL00ol000040007o`0W02L09`03o`0;9oooobL09`0W0?l02P0003l0
00?oUYH00YH2o`800ol200;o19H00ol0000N0006obLG9aLW0_l200?o0P02o`059aLW5ol01@000onC
T`02T`;o0P03o`800_l5T`03o`0000<000?o5aL00QL2o`800ol200;o1AL00ol000030003obHV008V
0_l200?o0P02o`@V00?o000010001OlW5bLG00;o0P03o`800_l01ALW5bOo00H000Go02L09`02o`80
0ol200;o00DW02L0o`0:0000?`000onVYP02o`<000Go0000o`0300;o0ZH00ol0000N0003obLW00?o
0P02o`<000Co00000_l29`03o`0000<000?oTi<00_l30005o`000?l00`03o`:C00?o00000`000olG
n`02o`<000Go0000o`0300?o00<Gnol01@000olF9P02o`<000Go0000o`0300;o00<V5_l01P000olW
9`02o`<000Go0000o`0300;o0RL00ol000040003o`0W00;o0`001Ol0003o00<00_l00bL0o`0:0000
?`03o`@000?o00000`000ol0000200?o8003o`@000?o000010000ol0000200?o1@03o`@000?o0000
0`000ol0000300?o1@03o`@000?o00000`000ol0000300?o1@03o`@000?o00000`000ol0000200?o
1P03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o2P0003l000?o0000
0`000ol000050003o`0000<000?o00007P000ol000030003o`0000H000?o00000`000ol000030003
o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000@000?o0000
0`000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003
o`0000@000?o00000`000ol000050003o`0000<000?o000020000?l06`000?l06`000?l06`0003l0
0_l80003o`0000H00_l500?o20000ol0000600;o8002o`P000?o00001`02o`D00_l80003o`0000L0
0_l500;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l:0000?`000ol0
o`02o`D000?o00000`03o`030?l000@000?o5aL00ol50003o`0000<00ol00aOo000O0003obOo00;o
1@000ol0000400?o00<Go`0010000onFo`02o`D000?o00001003o`03U_l000@000?o5ol00_l50003
o`0000<00ol00aOo00050003ojGo00;o1@000ol0000300?o00>Uo`001@000ol0o`02o`D000?o0000
0`03o`030?l000T0000o0005o`0W02L00ol01@3o9ol000?o00DW02L0o`050006oo/GnaOk0ol01@3o
nol000?o00Gk5o/Go`0P0005obLG9aL00ol0103o5ol200?o00DW5bLGo`050003ojJV00:V0ol0103o
Y_l200?o1:H00ol000030005oo/GnaL00ol01@3o5ol000?o00DGnaOko`060005ojZUZZD00ol01@3o
YOl000?o00FUZZFZo`060005o`0W02L00ol01@3o9ol000?o00DW02L0o`0:0000?`005Ol09`0W02L0
o`0W0?l09`0W02L0o`050003oaLG00HG00Go5aLGo`075`03o`0001h000co9aLW5bLG9olW5bL2o`08
5bLG9aLW5ol50003oiJF00FF00CoUYJF0_l7UP03o`0000<000?o5aL01AL01OlG5aOo00LG00?o0000
10005OnUZZFZYJZUojFZYOnUZZFZYJZUo`06000Eo`0W02L09`3o02L0o`0W02L09`3o00X0000o000E
o`0W02L09`0W02L09`0W02L09`3o00D001KonaOk5o/GnaOk5o/GnaOk5o/GnaOo80005_lW5bLG9aLW
5bLG9aLW5bLG9aLW5ol50003ojJV01:V00?o00000`005Ook5o/GnaOk5o/GnaOk5o/GnaOko`06000E
ojZUZZFZYJZUZZFZYJZUZZFZYJ[o00H001Go02L09`0W02L09`0W02L09`0W0?l02P0003l001Go02L0
9`0W02L09`0W02L09`0W0?l01@000olG5`0B5`03o`0001h001Ko9aLW5bLG9aLW5bLG9aLW5bLG9aOo
1@000onFUP0BUP03o`0000<000?o5aL04AL00ol00004000EojFZYJZUZZFZYJZUZZFZYJZUZZGo00H0
01Go02L09`0W02L09`0W02L09`0W0?l02P0003l001Go02L09`0W02L09`0W02L09`0W0?l01@005_ok
5o/GnaOk5o/GnaOk5o/GnaOk5olP000FobLG9aLW5bLG9aLW5bLG9aLW5bLGo`D000?oYZH04ZH00ol0
0003000Eoo/GnaOk5o/GnaOk5o/GnaOk5o_o00H001GoZZFZYJZUZZFZYJZUZZFZYJZUZ_l01P005Ol0
9`0W02L09`0W02L09`0W02L0o`0:0000?`005Ol09`0W02L09`0W02L09`0W02L0o`050003oaLG018G
00?o00007P005_lW5bLG9aLW5bLG9aLW5bLG9aLW5ol50003oiJF01:F00?o00000`000olG5`0A5`03
o`0000@001GoYJZUZZFZYJZUZZFZYJZUZZFZYOl01P005Ol09`0W02L09`0W02L09`0W02L0o`0:0000
?`001ol09`0W02L00_l00`0W0002o`079`0W02L0o`050008oo/GnaOk5o/2o`035o/G00;o00Ok5o/G
naOo020000Oo9aLW5bLG00;o00<W5bL00_l021LW5bLG9aOo1@000onVYP04YP;o0jH2o`NV00?o0000
0`001ook5o/GnaL00_l00o/Gn`02o`075o/GnaOko`060007ojZUZZFZY@02o`03ZZFZ00;o00NUZZFZ
YJ[o00H000Oo02L09`0W00;o00<09`000_l01bL09`0W0?l02P0003l000Oo02L09`3o008000?o9ol0
0P001ol09`0W0?l01@000olG5`035`;o0P000olGo`020003oaLG00<G00?o00007P001olW5bLG9ol0
0P000olGo`0200;o00HG9aLW5ol50003oiJF00>F00Ko003oU_l200;o1IH00ol000030003oaLG00<G
00Ko003o5ol20003oaLG00<G00?o000010001onUZZFZYOl00P000onZo`020007ojFZYJZUo`060007
o`0W02L0o`020003obOo008000Oo02L09`3o00X0000o0004o`0W00;o0`03o`<00_l0100W0?l50004
oo/Gn`;o1003o`<00_l011Ok5olP0004obLG9`;o0`03o`@00_l011LW5ol50004ojJVYP;o0`03o`@0
0_l3YP03o`0000<000ConaOk0_l300?o0`02o`04naOko`H000CoZZFZ0_l300?o0`02o`04ZZFZo`H0
00Co02L00_l300?o0`02o`0402L0o`X0000o0004o`3oo`@000Go0000o`0400;o00<0o`0010001?lG
5ol50005o`000?l01002o`035ol001l000Co9ooo10001Ol0003o00D000Co9aOo1@001?nFool40005
o`000?l01@001?nFU_l50004oaOoo`@000Go0000o`0400;o00<Go`001@001?nUool40005o`000?l0
1002o`03YOl000D000Co0?oo10001Ol0003o00@00_l00`3o00090000?`02o`D000?o00000`000ol0
000300;o1@03o`D000?o00000`000ol0000300;o8002o`D000?o00000`000ol0000300?o1@02o`D0
00?o00000`000ol0000300?o1@02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0
000300;o1P02o`D000?o00000`000ol0000300;o2P0003l000?o00000`000ol000050003o`0000<0
00?o00000`000ol000040003o`0000D000?o00000`000ol0000N0003o`0000<000?o00001@000ol0
00040003o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D0
00?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol0
00050003o`0000<000?o000020000?l06`000?l06`000?l06`0000T00_l80003o`0000H00_l600;o
20000ol0000600;o1P02o`P000?o00001P02o`D00ol80003o`0000H00_l500?o20000ol0000600;o
1@02o`P000?o00001`02o`D00_l80003o`0000L00_l500;o20000ol0000600;o1P02o`P000?o0000
1P02o`H00_l80003o`0000H00_l:00002@000ol0o`02o`D000?o00000`03o`030?l000D000?o9ol0
0_l50003o`0000<00ol00bOo00050003obOo00;o1@000ol0000300?o00<Wo`0010000onVYP03o`D0
00?o00000`03o`03Y_l000@000?o9QH00ol50003o`0000<00ol00aKo00040003omCo00;o1@000ol0
000400?o00?Do`0010000olWo`02o`D000?o00001003o`030?l000@000?onol00_l50003o`0000<0
0ol00o_o00050003obOo00;o1@000ol0000300?o00<Wo`001@000onCo`02o`D000?o00000`03o`03
Tol000T000090005o`0W02L00ol01@3o9ol000?o00DW02L0o`060005obL09`000ol01@3o0?l000?o
00D09`0Wo`060003oaLG008G0ol01@3o5ol000?o11L00ol000030003oiJF00>F0ol01@3oU_l000?o
19H00ol000030003obHV00<V0ol01@3o9_l000?o12H00ol000030003omCD00;D0ol0103oe?l200?o
1=@00ol000030005obL09`000ol0103o0?l200?o00DW02L0o`050003oaLG008G0ol01@3o5ol000?o
11L00ol000040005obLG9aL00ol01@3o5ol000?o00DG9aLWo`060003oi>C00:C0ol01@3oTol000?o
19<00ol0000800002@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W02Oo9`0WobL09`0W
02Oo00H000?o9bL01BL01OlW9bOo00LW00?o00000`000onVYP06YP05ojJVY_l01jH00ol00003000F
obHF9QHV5RHFoaHV5_lF9QHV5RHFo`D000?oe=@01M@01?oDe=@2o`OD00?o00000`003?lW02L09`0W
obL09`;o00P09`0W02L0o`D001GonaOk5o/Gnook5o_onaOk5o/Gnol01P000olW9`059`05obLW9ol0
1bL00ol000040003oi>C00FC00GoTi>Co`07T`03o`0000P00009000Eo`0W02L09`0W02L09`0W02L0
9`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P000olG5`0A5`03o`0000<000?oUYH04YH00ol0
00030003obHV018V00?o00000`000ooDe00Be003o`0000<001Ko9`0W02L09`0W02L09`0W02L09`3o
1@000olG5`0A5`03o`0000@001Go9aLW5bLG9aLW5bLG9aLW5bLG9ol01P000onCT`0AT`03o`0000P0
0009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P000olW
9`0A9`03o`0000<000?oYZH04ZH00ol00003000FobHF9QHV5RHF9QHV5RHF9QHV5RHFo`D000?oe=@0
4]@00ol00003000FobL09`0W02L09`0W02L09`0W02L0o`D001GonaOk5o/GnaOk5o/GnaOk5o/Gnol0
1P000olW9`0A9`03o`0000@000?oTi<04I<00ol0000800002@005Ol09`0W02L09`0W02L09`0W02L0
o`06000EobL09`0W02L09`0W02L09`0W02Oo00H000?o5aL04AL00ol000030003oiJF01:F00?o0000
0`000olV9P0B9P03o`0000<000?oe=@04]@00ol00003000FobL09`0W02L09`0W02L09`0W02L0o`D0
00?o5aL04AL00ol00004000EobLG9aLW5bLG9aLW5bLG9aLW5bOo00H000?oTi<04I<00ol000080000
2@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H000?o9bL0
4BL00ol000030003ojJV01:V00?o00000`005_lV5RHF9QHV5RHF9QHV5RHF9QHV5_l50003omCD01;D
00?o00000`005_lW02L09`0W02L09`0W02L09`0W0?l5000Eoo/GnaOk5o/GnaOk5o/GnaOk5o_o00H0
00?o9bL04BL00ol000040003oi>C016C00?o0000200000T000Oo02L09`0W00?o00/Woooo9`0W02L0
o`060007obL09`0W0003o`0;0?ooo`0W02L09ol01P000olG5`045`?o00@Goooo1QL00ol000030003
oiJF00FF0ol019Koool6UP03o`0000<000?o9RH01BH3o`049_ooo`HV00?o00000`000ooDe004e0?o
00CDoooo1m@00ol000030007obL09`0W0003o`0<0?ooo`0W02L09`3o1@000olG5`045`?o00@Goooo
1QL00ol000040007obLG9aLW5`03o`0;5ooooaLW5bLG9ol01P000onCT`04T`?o00BCoooo1Y<00ol0
000800002@001Ol09`0W00;o0P03o`800_l01BL09`3o00H000Go9`0W0002o`800ol200;o00D09`0W
o`060003obLW008W0_l200?o0P02o`@W00?o00000`000onVYP03YP;o0P03o`800_l4YP03o`0000<0
00Ko9QHV5RH2o`800ol200;o00DV5RHFo`050003omCD00;D0_l200?o0P02o`GD00?o00000`001OlW
02L000;o0P03o`800_l01P0W02L0o`D000GonaOk5`02o`800ol200;o00DGnaOko`060003obLW008W
0_l200?o0P02o`@W00?o000010000onCT`02T`;o0P03o`800_l4T`03o`0000P000090003o`0W00;o
0`001Ol0003o00<00_l00bL0o`060003obL000;o0`001Ol0003o00<00_l00`0Wo`060003oaLG00;o
0`001Ol0003o00<00_l25`03o`0000<000?oUYH00ol30005o`000?l00`02o`:F00?o00000`000olV
9P03o`800_l30004o`0000;o0RH00ol000030003omCD00;o0`001Ol0003o00<00ol2e003o`0000<0
00?o9`000_l30005o`000?l00`03o`039`3o00D000?o5aL00_l30005o`000?l00`02o`8G00?o0000
10000olW5`02o`<000Go0000o`0300;o00<G9ol01P000onCT`02o`<000Go0000o`0300;o0Y<00ol0
000800002@03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@0
00?o00000`000ol0000200?o1@03o`D000?o00000`000ol0000200?o1@03o`@000?o000010000ol0
000200?o1@03o`@000?o00000`000ol0000300?o1@03o`@000?o00000`000ol0000300?o1@03o`@0
00?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0
000200?o2P0000T000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D0
00?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol0
00050003o`0000<000?o00000`000ol000030003o`0000H000?o00000`000ol000030003o`0000<0
00?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol0
00030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000@0
00?o00000`000ol000050003o`0000<000?o000020000?l06`000?l06`000?l06`0000T00_l80003
o`0000H00_lQ00;o20000ol0000600;o1@03o`P000?o00001P02o`D00ol80003o`0000H00_lP00;o
20000ol0000700;o1@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o
2P0000T000?o0?l00_l50003o`0000<00ol00`3o000P0003oo_o00;o1@000ol0000300?o00?ko`00
10000ook5`03o`D000?o00000`03o`035ol000@000?o9`000ol50003o`0000<00ol00`3o000O0003
oaCo00;o1@000ol0000400?o00<4o`0010000olWo`02o`D000?o00000`03o`039ol000D000?o5ol0
0_l50003o`0000<00ol00aOo00050003oo_o00;o1@000ol0000300?o00?ko`002@0000T000Go02L0
9`03o`050?lWo`000ol01BL09`3o024000?o5aL00QL3o`050?lGo`000ol45`03o`0000<000?o5aL0
0aL3o`050?lGo`000ol45`03o`0000<000Ko9`0W02L3o`050?lWo`000ol01BL09`3o020000Go11@4
5003o`040?lDo`800ol01@@D11Co00D000?o5aL00QL3o`050?lGo`000ol45`03o`0000@000?o5aL0
0QL3o`050?lGo`000ol45`03o`0000@000?o5aL00QL3o`050?lGo`000ol45`03o`0000P00009000E
o`0W02L09`3o02L0o`0W02L09`3o024001GonaOk5o/Gnook5o_onaOk5o/Gnol01@005_ok5o/GnaOk
5olGnaOo5o/GnaOk5ol5000FobL09`0W02L0o`0W0?l09`0W02L0ob0000co50@D11@45?lD11@2o`08
11@450@D1?l50003obLW00DW00Go9bLWo`079`03o`0000@001Go5o/GnaOk5olGnaOo5o/GnaOk5ol0
1P005Ook5o/GnaOkoo/Gnook5o/GnaOko`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`0Q0003
oaLG014G00?o00000`000olG5`0B5`03o`0000<001Ko9`0W02L09`0W02L09`0W02L09`3o80005_l4
50@D11@450@D11@450@D11@45?l50003oaLG014G00?o000010000olG5`0A5`03o`0000@000?o5aL0
4AL00ol0000800002@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000Eoo/GnaOk5o/GnaOk5o/GnaOk
5o_o00D001KonaOk5o/GnaOk5o/GnaOk5o/GnaOo1@005_lW02L09`0W02L09`0W02L09`0W0?lP000F
oa@450@D11@450@D11@450@D11@4o`D000?o9bL04BL00ol00004000EoaOk5o/GnaOk5o/GnaOk5o/G
naOo00H001GonaOk5o/GnaOk5o/GnaOk5o/Gnol02P0000T001Go02L09`0W02L09`0W02L09`0W0?l0
8@000olG5`0A5`03o`0000<000?o5aL04QL00ol00003000FobL09`0W02L09`0W02L09`0W02L0ob00
01Ko11@450@D11@450@D11@450@D11Co1@000olG5`0A5`03o`0000@000?o5aL04AL00ol000040003
oaLG014G00?o0000200000T001Go02L09`0W02L09`0W02L09`0W0?l08@005Ook5o/GnaOk5o/GnaOk
5o/GnaOko`05000Foo/GnaOk5o/GnaOk5o/GnaOk5o/Go`D001Ko9`0W02L09`0W02L09`0W02L09`3o
80005_lD11@450@D11@450@D11@450@D1?l50003obLW014W00?o000010005OlGnaOk5o/GnaOk5o/G
naOk5o/Go`06000Eoo/GnaOk5o/GnaOk5o/GnaOk5o_o00X00009000Eo`0W02L09`0W02L09`0W02L0
9`3o024000?o5aL04AL00ol000030003oaLG018G00?o00000`005_lW02L09`0W02L09`0W02L09`0W
0?lP000Fo`@D11@450@D11@450@D11@450@Do`D000?o5aL04AL00ol000040003oaLG014G00?o0000
10000olG5`0A5`03o`0000P000090007o`0W02L09`03o`0;9oooobL09`0W0?l08@001ook5o/GnaL0
0ol02aOooolGnaOk5o_o00D000SonaOk5o/Gn`?o00_koooonaOk5o/Go`050008obL09`0W02L3o`0;
9oooobL09`0W0?l080001olD11@450@00ol030Coool450@D11@4o`D000?o9bL012L3o`049oooo`HW
00?o000010001olGnaOk5o/00ol02o_ooook5o/GnaOo00H000OonaOk5o/G00?o00/Goooo5o/GnaOk
o`0:00002@001Ol09`0W00;o0P03o`800_l01BL09`3o024000?o5aL00QL2o`800ol200;o11L00ol0
00030003oaLG00<G0_l200?o0P02o`@G00?o00000`001_lW02L09`;o0P03o`800_l01BL09`3o0200
00Go11@45002o`800ol200;o00HD11@45?l50003oaLG008G0_l200?o0P02o`@G00?o000010000olG
5`025`;o0P03o`800_l45`03o`0000@000?o5aL00QL2o`800ol200;o11L00ol0000800002@000ol0
9`02o`<000Go0000o`0300;o00<W0?l08@000ook5`02o`<000Go0000o`0300;o00<Gnol01@000ook
5`03o`<000Go0000o`0300;o00?k5ol01@000olW0003o`800_l30004o`0000;o00<W0?l080000olD
1002o`<000Go0000o`0300?o00<D1?l01@000olW9`02o`<000Go0000o`0300;o0RL00ol000040003
oaOk00;o0`001Ol0003o00<00_l00o/Go`060003oo/G00;o0`001Ol0003o00<00_l00aOko`0:0000
2@03o`@000?o00000`000ol0000200?o8@03o`@000?o00000`000ol0000200?o1@03o`D000?o0000
0`000ol0000200?o1@03o`@000?o000010000ol0000200?o8003o`@000?o00000`000ol0000300?o
1@03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@000?o0000
0`000ol0000200?o2P0000T000?o00000`000ol000050003o`0000<000?o00007`000ol000030003
o`0000D000?o00000`000ol000030003o`0000@000?o00001@000ol000030003o`0000<000?o0000
0`000ol000060003o`0000<000?o00007P000ol000030003o`0000D000?o000010000ol000030003
o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o0000
10000ol000030003o`0000D000?o00000`000ol000080000o`0K0000o`0K0000o`0K00002@02o`P0
00?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o>`02o`P000?o00001`02ob00
0_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`X000090003oj[o00;o
1@000ol0000300?o00>Zo`001@000ol5o`02o`D000?o00000`03o`031Ol000D000?oe?l00_l50003
o`0000<00ol00mCo000j0003oaOo00;o1@000ol0000400?o00<Go`007`000ol0o`02o`D000?o0000
0`03o`030?l000D000?o1Ol00_l50003o`0000<00ol00`Go00050003oaOo00;o1@000ol0000300?o
00<Go`002@0000T000?oZZX00ZX3o`050?nZo`000ol4ZP03o`0000@000Gom0Gd1@03o`050?l5o`00
0ol01@Gd1OCo00H000?oe=@00]@3o`050?oDo`000ol4e003o`0003T000GonaOk5`03o`040?lGo`80
0ol01O/GnaOo020000Go02L09`03o`050?lWo`000ol01BL09`3o00H000Gom0Gd1@03o`050?l5o`00
0ol01@Gd1OCo00H000GonaOk5`03o`050?lGo`000ol01AOk5o_o00X000090003ojZZ00FZ00GoZZZZ
o`07ZP03o`0000@000?o1@D01@D01Ol51@Go00L500?o000010000ooDe005e005omCDe?l01m@00ol0
000i0003oaLG00DG00Co5aLG0_l75`03o`0001h001Go02L09`0W0?l09`3o02L09`0W0?l01P000ol5
1@051@05o`D51Ol01`D00ol000040003oaLG00DG00Go5aLGo`075`03o`0000P000090003ojZZ016Z
00?o000010005Ood1O@5m0Gd1O@5m0Gd1O@5m0Gdo`060003omCD017D00?o0000>@005_ok5o/GnaOk
5o/GnaOk5o/GnaOk5olP000Eo`0W02L09`0W02L09`0W02L09`3o00H001Gom0Gd1O@5m0Gd1O@5m0Gd
1O@5m?l01P005Ook5o/GnaOk5o/GnaOk5o/GnaOko`0:00002@000onZZP0AZP03o`0000@000?o1@D0
4@D00ol000040003omCD017D00?o0000>@000olG5`0B5`03o`0001h001Go02L09`0W02L09`0W02L0
9`0W0?l01P000ol51@0A1@03o`0000@000?o5aL04AL00ol0000800002@000onZZP0AZP03o`0000@0
01Gom0Gd1O@5m0Gd1O@5m0Gd1O@5m?l01P000ooDe00Ae003o`0003T001KonaOk5o/GnaOk5o/GnaOk
5o/GnaOo80005Ol09`0W02L09`0W02L09`0W02L0o`06000Eoo@5m0Gd1O@5m0Gd1O@5m0Gd1OCo00H0
01GonaOk5o/GnaOk5o/GnaOk5o/Gnol02P0000T000?oZZX04JX00ol000040003o`D5014500?o0000
10000ooDe00Ae003o`0003T000?o5aL04QL00ol0000N000Eo`0W02L09`0W02L09`0W02L09`3o00H0
00?o1@D04@D00ol000040003oaLG014G00?o0000200000T000?oZZX01:X3o`04Z_ooo`JZ00?o0000
10001ood1O@5m0D00ol02`Goool5m0Gd1OCo00H000?oe=@01=@3o`04e?ooo`KD00?o0000>@001ook
5o/GnaL00ol031OooolGnaOk5o/Gob0000Oo02L09`0W00?o00/Woooo9`0W02L0o`060007oo@5m0Gd
1@03o`0;1Oooo`Gd1O@5m?l01P001ook5o/GnaL00ol02aOooolGnaOk5o_o00X000090003ojZZ00>Z
00Go0000o`030003ojZZ00>Z00?o000010000ol51@031@05o`000?l00`000ol51@031@03o`0000@0
00?oe=@00m@01Ol0003o00<000?oe=@00m@00ol0000i0003oaLG00<G00Go0000o`0300;o1AL00ol0
000N0007o`0W02L0o`03000;o`000?l09`0W0?l01P000ol51@031@05o`000?l00`000ol51@031@03
o`0000@000?o5aL00aL01Ol0003o00<000?o5aL00aL00ol0000800002@001?nZZZX2o`<000?o0?l0
0`02o`>Z00?o000010001?od1O@2o`<000?o0?l00`02o`04m0Gdo`H000Coe=CD0_l30003o`3o00<0
0_l3e003o`0003T000ConaOk0_l30003o`3o00@00_l011Ok5olP0004o`0W00;o0`000ol0o`0300;o
00@09`3o1P001?od1O@2o`<000?o0?l00`02o`04m0Gdo`H000ConaOk0_l30003o`3o00<00_l01?/G
nol:00002@001?nZool40005o`000?l01002o`03Z_l000D000Co1Ooo10001Ol0003o00@00_l00`Go
00050004omCoo`@000Go0000o`0400;o00?Do`00>P001?lGool40005o`000?l01@001?lG5olP0004
o`3oo`@000Go0000o`0400;o00<0o`001@001?l5ool40005o`000?l01002o`031Ol000D000Co5ooo
10001Ol0003o00@00_l00aOo000900002@02o`D000?o00000`000ol0000300;o1P02o`D000?o0000
0`000ol0000300;o1P02o`D000?o00000`000ol0000300;o>`02o`D000?o00000`000ol0000300?o
8002o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o1P02o`D000?o0000
0`000ol0000300;o2P0000T000?o00000`000ol000050003o`0000<000?o000010000ol000030003
o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0003T000?o0000
0`000ol000050003o`0000@000?o00007P000ol000030003o`0000D000?o00000`000ol000040003
o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o0000
20000?l06`000?l06`0000T00_l80003o`0000H00_lQ00;o20000ol0000600;o1@02o`T000?o0000
1P02o`D00_l90003o`0000H00_l500;o20000ol0000700;o8002o`P000?o00001P02o`H00_l80003
o`0000H00_l600;o20000ol0000600;o2P0000T000CoY_oo1P000ol0000400;o00>Vo`0080001?l0
ool60003o`0000@00_l00`3o00040004o`Goo`L000?o00001002o`031Ol000@000Co1Ooo1`000ol0
000400;o00<5o`0010001?nFool60003o`0000D00_l00iKo000O0004oaOoo`H000?o00001002o`03
5ol000D000Co5ooo1P000ol0000400;o00<Go`001@001?lGool60003o`0000@00_l00aOo00090000
2@001?nVUZH2o`<000?oU_l00`02o`04YYJVob4000Co02L00_l30003obOo00<00_l0100W0?l50004
o`Gd1@?o0`000ol5o`0300;o00Cd1OCo1@001?od1O@2o`@000?om?l00`02o`041O@5o`D000CoYZJV
0_l30003ojKo00<00ol3YP03o`0001h000ConaOk0_l30003oaOo00<00_l01?/Gnol60004oaOk5`;o
0`000ooko`0300;o00@GnaOo1P001?ok5o/2o`<000?o5ol00`02o`04naOko`X000090006ojJFYYJV
0_l01@3oU_l000;o00JVUZJFY_lQ0006o`0W02L00_l01@3o9ol000;o00H09`0W0?l50003o`D500@5
0_l01@3o1Ol000;o1@D00ol000030003o`D500<50_l01P3o1@Go00;o1@D00ol000030003oiJF00>F
0_l01@3oU_l000;o1YH00ol0000N0003oaLG00<G0_l01@3o5ol000;o1AL00ol000040003oaLG00<G
0_l01@3o5ol000;o1AL00ol000040003oaLG00<G0_l01@3o5ol000;o1AL00ol0000800002@005OnV
UZJFYYJVojJFY_nVUZJFYYJVo`0Q000Eo`0W02L09`3o02L0o`0W02L09`3o00D001Ko1O@5m0Gd1OCo
m0Gdoo@5m0Gd1OCo1@005_od1O@5m0Gdoo@5m0Go1O@5m0Gd1Ol50003ojJV00FV00GoYZJVo`08YP03
o`0001h001GonaOk5o/Gnook5o_onaOk5o/Gnol01P005OlGnaOk5o/GoaOk5olGnaOk5o/Go`06000E
oo/GnaOk5o_onaOkoo/GnaOk5o_o00X00009000EojJFYYJVUZJFYYJVUZJFYYJVUZKo024001Go02L0
9`0W02L09`0W02L09`0W0?l01@000ol51@0B1@03o`0000<000?o1@D04PD00ol000030003oiJF01:F
00?o00007P000olG5`0A5`03o`0000@000?o5aL04AL00ol000040003oaLG014G00?o0000200000T0
01GoYYJVUZJFYYJVUZJFYYJVUZJFY_l08@005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`Gd1O@5
m0Gd1O@5m0Gd1O@5m0Gdo`D001Kom0Gd1O@5m0Gd1O@5m0Gd1O@5m0Go1@000onVYP0BYP03o`0001h0
01GonaOk5o/GnaOk5o/GnaOk5o/Gnol01P005OlGnaOk5o/GnaOk5o/GnaOk5o/Go`06000Eoo/GnaOk
5o/GnaOk5o/GnaOk5o_o00X00009000EojJFYYJVUZJFYYJVUZJFYYJVUZKo024001Go02L09`0W02L0
9`0W02L09`0W0?l01@000ol51@0B1@03o`0000<000?o1@D04PD00ol000030003oiJF01:F00?o0000
7P000olG5`0A5`03o`0000@000?o5aL04AL00ol000040003oaLG014G00?o0000200000T001GoYYJV
UZJFYYJVUZJFYYJVUZJFY_l08@005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`Gd1O@5m0Gd1O@5
m0Gd1O@5m0Gdo`D001Kom0Gd1O@5m0Gd1O@5m0Gd1O@5m0Go1@000onVYP0BYP03o`0001h001GonaOk
5o/GnaOk5o/GnaOk5o/Gnol01P005OlGnaOk5o/GnaOk5o/GnaOk5o/Go`06000Eoo/GnaOk5o/GnaOk
5o/GnaOk5o_o00X000090007ojJFYYJVUP03o`0;U_oooiJVUZJFY_l08@001ol09`0W02L00ol02bOo
oolW02L09`3o00D000?o1@D01@D3o`041Oooo`H500?o00000`000ol51@041@Co00@5oooo1PD00ol0
00030003oiJF00BF0ol019Koool7UP03o`0001h000?o5aL011L3o`045oooo`HG00?o000010000olG
5`045`?o00@Goooo1QL00ol000040003oaLG00@G0ol011Ooool65`03o`0000P000090005ojJFYYH0
0_l200?o0P02o`05UZJFY_l08@001Ol09`0W00;o0P03o`800_l01BL09`3o00D000Ko1O@5m0D2o`80
0ol200;o00D5m0Gdo`050005oo@5m0D00_l300?o0P02o`05m0Gd1Ol01@000onVYP02YP;o0P03o`80
0_l5YP03o`0001h000GonaOk5`02o`800ol200;o00DGnaOko`060005oaOk5o/00_l200?o0P02o`05
naOk5ol01P001Ook5o/G00;o0P03o`800_l01AOk5o_o00X000090003ojJF00;o0`001Ol0003o00<0
0_l00iJVo`0Q0003o`0W00;o0`001Ol0003o00<00_l00bL0o`050003o`D500?o0`001Ol0003o00<0
0_l21@03o`0000<000?o1@D00_l300;o0`001?l00002o`8500?o00000`000onFUP02o`<000Go0000
o`0300?o0YH00ol0000N0003oaLG00;o0`001Ol0003o00<00_l25`03o`0000@000?o5aL00_l30005
o`000?l00`02o`8G00?o000010000olG5`02o`<000Go0000o`0300;o0QL00ol0000800002@03o`@0
00?o00000`000ol0000200?o8@03o`@000?o00000`000ol0000200?o1@03o`D000?o00000`000ol0
000200?o1@03o`@000?o000010000ol0000200?o1@03o`@000?o00000`000ol0000300?o8003o`@0
00?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0
000200?o2P0000T000?o00000`000ol000050003o`0000<000?o00007`000ol000030003o`0000D0
00?o00000`000ol000030003o`0000@000?o00001@000ol000030003o`0000<000?o00000`000ol0
00060003o`0000<000?o00000`000ol000030003o`0000D000?o000010000ol0000N0003o`0000<0
00?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol0
00030003o`0000D000?o00000`000ol000080000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000
\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-10.7373, -0.312546, 0.0429672, 0.0695223}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-7.27035, -1.46835, 0.0429672, 0.0695223}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-3.79586, -2.61964, 0.042905, 0.0694217}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-9.56658, -2.61964, 
  0.042905, 0.0694217}, {{249.312, 273.75}, {135.625, 120.5}} -> {-10.7373,
   -2.62416, 0.0429672, 0.0695223}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-3.79586, -3.77378, 0.042905, 0.0694217}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-0.33608, -4.95261, 0.043083, 0.0697098}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-1.49528, -4.95261, 0.043083, 0.0697098}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-3.81369, -4.95261, 0.043083, 
  0.0697098}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-0.33608, -6.11154, 0.043083, 
  0.0697098}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-1.49528, -6.11154, 
  0.043083, 0.0697098}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-4.97289, -6.11154, 0.043083, 0.0697098}, {{141.688, 166.125},
   {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-1.49528, -8.42939, 0.043083, 0.0697098}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-6.13075,
   -8.42939, 0.043083, 0.0697098}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-3.79586, -9.5488, 0.042905, 0.0694217}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-4.95817, -9.56336, 0.0429672, 0.0695223}, {{141.688, 
  166.125}, {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964},
   {{168.625, 193.062}, {35.8125, 20.6875}} -> {-7.27035, -9.56336, 0.0429672,
   0.0695223}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 
  0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047,
   -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} ->
   {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 
  4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {
  19.1875, 4.0625}} -> {-1.48704, -10.7029, 0.042905, 0.0694217}, {{61, 
  85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{
  87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 
  0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 
  0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762,
   -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} ->
   {-7.27035, -10.7192, 0.0429672, 0.0695223}, {{195.5, 219.938}, {19.1875, 
  4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {
  19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 
  273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.982 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.301 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.615 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.982 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.982 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.982 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.977 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.978 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.448 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.837 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.301 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.301 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.977 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.811 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.389 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.098 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`0002@00_l80003o`0000H00_l600;o20000ol0000600;o1@03o`P000?o00001P02o`D0
0_l90003o`0000H00_l500;o20000ol0000700;o1@02o`P000?o00001`02o`D00_l80003o`0000H0
0_l600;o20000ol0000600;o1P02o`P000?o00001P02o`X0000T0003obOo00;o1@000ol0000300?o
00<Wo`001@000ol0o`02o`D000?o00000`03o`030?l000@000?o02L00ol50003o`0000<00ol00bOo
00040003oaOo00;o1@02o`D00ol00bOo00040003obOo00;o1@000ol0000400?o00<Go`0010000olW
o`02o`D000?o00001003o`030?l000@000?onol00_l50003o`0000<00ol00o_o00050003ofCo00;o
1@000ol0000300?o00=To`001@000ol0o`02o`D000?o00000`03o`030?l000T0000T0005obLG9aL0
0ol01@3o5ol000?o00DG9aLWo`060005o`0W02L00ol01@3o9ol000?o00DW02L0o`050006o`0W02L0
0ol01@3o0?l000?o00D09`0Wo`050005oaLW5bL00ol01P3o9aOo00?o00DG9aLWo`050005obLG9aL0
0ol0103o5ol200?o00DW5bLGo`050005obL09`000ol0103o0?l200?o00DW02L0o`050003oaLG008G
0ol01@3o5ol000?o11L00ol000040003oeAD009D0ol01@3oE?l000?o15@00ol000040005o`0W02L0
0ol01@3o9ol000?o00DW02L0o`0:000090000olW9`059`05obLW9ol01bL00ol00004000Eo`0W02L0
9`3o02L0o`0W02L09`3o00D001Ko02L09`0W02Oo9`0WobL09`0W02Oo1@005_lG9aLW5bLGoaLW5bOo
9aLW5bLG9ol5000<obLG9aLW5bOo9aLW0_l021LW5bLG9aOo1@003?lW02L09`0WobL09`;o00P09`0W
02L0o`D001GonaOk5o/Gnook5o_onaOk5o/Gnol01P000omTI005I005ofATI?l01f@00ol00004000E
o`0W02L09`3o02L0o`0W02L09`3o00X0000T000EobLG9aLW5bLG9aLW5bLG9aLW5bOo00H001Go02L0
9`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FoaLW5bLG9aLW5bLG
9aLW5bLG9aLWo`D001Ko9aLW5bLG9aLW5bLG9aLW5bLG9aOo1@005_lW02L09`0W02L09`0W02L09`0W
0?l50003oaLG014G00?o000010000omDE00AE003o`0000@001Go02L09`0W02L09`0W02L09`0W0?l0
2P0002@000?o9bL04BL00ol00004000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L0
9`0W02L09`0W02Oo1@005_lG9aLW5bLG9aLW5bLG9aLW5bLG9ol5000FobLG9aLW5bLG9aLW5bLG9aLW
5bLGo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ook5o/GnaOk5o/GnaOk5o/GnaOko`060003
ofAT015T00?o000010005Ol09`0W02L09`0W02L09`0W02L0o`0:000090005OlW5bLG9aLW5bLG9aLW
5bLG9aLWo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo
1@005_lG9aLW5bLG9aLW5bLG9aLW5bLG9ol5000FobLG9aLW5bLG9aLW5bLG9aLW5bLGo`D001Ko9`0W
02L09`0W02L09`0W02L09`3o1@000olG5`0A5`03o`0000@000?oE5@04E@00ol00004000Eo`0W02L0
9`0W02L09`0W02L09`3o00X0000T0003obLW014W00?o000010005Ol09`0W02L09`0W02L09`0W02L0
o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko5bLG9aLW5bLG9aLW5bLG9aLW5bOo1@005_lW
5bLG9aLW5bLG9aLW5bLG9aLW5ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001GonaOk5o/GnaOk
5o/GnaOk5o/Gnol01P000omTI00AI003o`0000@001Go02L09`0W02L09`0W02L09`0W0?l02P0002@0
00Oo9aLW5bLG00?o00/Goooo5bLG9aLWo`060007o`0W02L09`03o`0;9oooobL09`0W0?l01@002?l0
9`0W02L00ol02`3oool09`0W02Oo00D000Oo5bLG9aLW00Co00/Goooo5bLG9aLWo`050007obLG9aLW
5`03o`0<5ooooaLW5bLG9aOo1@001olW02L09`000ol0303oool09`0W02L0o`D000?o5aL011L3o`04
5oooo`HG00?o000010000omDE004E0?o00ADoooo1U@00ol000040007o`0W02L09`03o`0;9oooobL0
9`0W0?l02P0002@000?o9bL00bL01Ol0003o00<000?o9bL00bL00ol000040007o`0W02L0o`03000;
o`000?l09`0W0?l01@001_l09`0W00;o0`002ol0003o9`0W02Oo00D000Oo5bLG9aOo00<00_l30007
obLG9aLWo`050007obLG9aLWo`030004o`0000;o00HG9aLW5ol50007obL09`0Wo`030004o`0000;o
00H09`0W0?l50007oo/GnaOko`03000;o`000?ok5o/Gnol01P000omTI003I005o`000?l00`000omT
I003I003o`0000@000Oo02L09`3o00<000_o0000o`0W02L0o`0:000090001?lW5bL2o`<000?o0?l0
0`02o`049aLWo`H000Co02L00_l30003o`3o00<00_l0100W0?l50004o`0W00;o10000ol0o`0300;o
00@W02Oo1@001?lG9aL2o`<000Co003o0`02o`049aLWo`D000Co9aLW0_l30003o`3o00@00_l011LW
5ol50004obL09`;o0`000ol0o`0400;o00@09`3o1@001?lG5aL2o`<000?o0?l00`02o`<G00?o0000
10001?mDE5@2o`<000?o0?l00`02o`=D00?o000010001?l09`02o`<000?o0?l00`02o`0402L0o`X0
000T0004obOoo`@000Go0000o`0400;o00<Wo`001@001?l0ool40005o`000?l01002o`030?l000@0
00Co02Oo1@001Ol0003o00@00_l00bOo00040004oaOoo`@000?o00000P000ol0000200;o00<Wo`00
10001?lWool40005o`000?l01@001?lW5ol50004obOoo`@000Go0000o`050004obL0o`D000Conooo
10001Ol0003o00@00_l00o_o00050004ofCoo`@000Go0000o`0400;o00=To`001@001?l0ool40005
o`000?l01002o`030?l000T0000T00;o1@000ol000030003o`0000<00_l600;o1@000ol000030003
o`0000<00_l500?o1@000ol000030003o`0000<00_l500;o1@000ol000040003o`0000<00_l500;o
1@000ol000030003o`0000<00ol500;o1@000ol000030003o`0000<00ol500;o1@000ol000030003
o`0000<00_l600;o1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<00_l:0000
90000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003
o`0000<000?o000010000ol000050003o`0000<000?o00000`000ol000030003o`0000H000?o0000
0`000ol000030003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol000050003
o`0000@000?o00000`000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o0000
1@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000020000?l06`000?l0
6`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D00_l90003
o`0000H00_l500;o2@000ol0000600;o1@02o`P000?o00001`02o`D00_l80003o`0000L00_l500;o
20000ol0000600;o8@02o`P000?o00001P02o`X000090004o`3oo`H000?o00001002o`030?l000D0
00Co5ooo1P000ol0000400;o00<Go`001@001?okool60003o`0000@00_l00o_o00040004o`3oo`L0
00?o00001002o`039ol000@000CoYOoo1`000ol0000400;o00>Uo`0010001?l0ool60003o`0000D0
0_l00bOo00040004oaOoo`H000?o00001@02o`03nol000@000Co9ooo1P000ol0000400;o00<Wo`00
80001?lWool60003o`0000@00_l00bOo000900002@001?l09`02o`<000?o9ol00`02o`0402L0o`H0
00Co5bLG0_l30003obOo00<00_l011LW5ol60004oaLG5`;o0`000olGo`0300;o0aL00ol000030004
o`0W00?o0`000ol0o`0300;o00@W02Oo1@001?nUYJD2o`@000?oYOl00`02o`>U00?o00000`001?l0
9`02o`<000?o9ol00`03o`049`0Wo`D000Co5aLG0_l30003oaOo00<00ol35`03o`0000<000Co9aLW
0_l30003oaOo00<00_l012LG9olQ0004oaLW5`;o0`000olWo`0300;o00@G9aOo2P0000T000Ko02L0
9`02o`050?lWo`000_l01P0W02L0o`H000Ko5bLG9aL2o`050?lWo`000_l01QLW5bLGo`H000KonaOk
5o/2o`050?lGo`000_l01_/GnaOko`D000Oo02L09`0W00;o00D0o`3o0002o`069`0W02Oo1@000onU
Y@03Y@;o00H0ojFUo`02o`FU00?o00000`001_l09`0W00;o00D0obOo0002o`0702L09`0Wo`050006
oaOk5o/G0_l01@3onol000;o00LGnaOk5o_o00D000Ko9aLW5bL2o`050?lGo`000_l01RLG9aLWob40
00?o9bL00bL2o`050?lWo`000_l59`03o`0000P00009000Eo`0W02L09`3o02L0o`0W02L09`3o00H0
01Go5bLG9aLW5olG9aOo5bLG9aLW5ol01P000olG5`055`05oaLG5ol01aL00ol00003000Fo`0W02L0
9`0WobL09olW02L09`0Wo`D000?oYJD01JD00onUY@02Y@03ojFU00FU00?o00000`005_l09`0W02L0
o`0W0?l09`0W02L09ol50003oaLG00DG00Go5aLGo`085`03o`0000<001Go9aLW5bLG9olW5bOo9aLW
5bLG9ol08@005OlG9aLW5bLGoaLW5olG9aLW5bLGo`0:00002@005Ol09`0W02L09`0W02L09`0W02L0
o`06000EoaLW5bLG9aLW5bLG9aLW5bLG9aOo00H001GonaOk5o/GnaOk5o/GnaOk5o/Gnol01@005_l0
9`0W02L09`0W02L09`0W02L09ol50003ojFU01:U00?o00000`005_l09`0W02L09`0W02L09`0W02L0
9ol5000FoaOk5o/GnaOk5o/GnaOk5o/GnaOko`D001Go9aLW5bLG9aLW5bLG9aLW5bLG9ol08@000olW
9`0A9`03o`0000P00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go5bLG9aLW5bLG9aLW5bLG
9aLW5ol01P000olG5`0A5`03o`0000<001Ko02L09`0W02L09`0W02L09`0W02Oo1@000onUY@0BY@03
o`0000<001Ko02L09`0W02L09`0W02L09`0W02Oo1@000olG5`0B5`03o`0000<001Go9aLW5bLG9aLW
5bLG9aLW5bLG9ol08@005OlG9aLW5bLG9aLW5bLG9aLW5bLGo`0:00002@005Ol09`0W02L09`0W02L0
9`0W02L0o`06000EoaLW5bLG9aLW5bLG9aLW5bLG9aOo00H001GonaOk5o/GnaOk5o/GnaOk5o/Gnol0
1@005_l09`0W02L09`0W02L09`0W02L09ol50003ojFU01:U00?o00000`005_l09`0W02L09`0W02L0
9`0W02L09ol5000FoaOk5o/GnaOk5o/GnaOk5o/GnaOko`D001Go9aLW5bLG9aLW5bLG9aLW5bLG9ol0
8@000olW9`0A9`03o`0000P00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go5bLG9aLW5bLG
9aLW5bLG9aLW5ol01P000olG5`0A5`03o`0000<001Ko02L09`0W02L09`0W02L09`0W02Oo1@000onU
Y@0BY@03o`0000<001Ko02L09`0W02L09`0W02L09`0W02Oo1@000olG5`0B5`03o`0000<001Go9aLW
5bLG9aLW5bLG9aLW5bLG9ol08@005OlG9aLW5bLG9aLW5bLG9aLW5bLGo`0:00002@001ol09`0W02L0
0ol02bOooolW02L09`3o00H000Oo5bLG9aLW00?o00/Woooo9aLW5bLGo`060007oo/GnaOk5`03o`0;
5ooooaOk5o/Gnol01@002?l09`0W02L00ol02`3oool09`0W02Oo00D000?oYJD01:D4o`04YOooo`JU
00?o00000`001ol09`0W02L00ol032OooolW02L09`0Wo`D000Oo5o/GnaOk00?o00ckoooonaOk5o/G
nol50007obLG9aLW5`03o`0;5ooooaLW5bLG9ol08@000olW9`049`?o00@Woooo1RL00ol000080000
2@001Ol09`0W00;o0P03o`800_l01BL09`3o00H000Go5bLG9`02o`800ol200;o00DW5bLGo`060003
oaLG008G0_l200?o0P02o`@G00?o00000`001_l09`0W00;o0P03o`800_l01@0W02Oo00D000?oYJD0
0ZD2o`<00ol200;o1:D00ol000030005o`0W02L00_l200?o0P02o`069`0W02Oo1@000olG5`025`;o
0P03o`800_l55`03o`0000<000Go9aLW5`02o`800ol200;o00DG9aLWo`0Q0005oaLW5bL00_l200?o
0P02o`059aLW5ol02P0000T000?o02L00_l30005o`000?l00`02o`039`3o00H000?o5bL00_l30005
o`000?l00`02o`039aOo00H000?onaL00_l30005o`000?l00`02o`035o_o00D000?o02L00ol30005
o`000?l00`02o`0302Oo00D000?oYJD00_l300;o0`001?l00002o`:U00?o00000`000ol09`02o`<0
00Go0000o`0300?o00<09ol01@000olGn`02o`<000Go0000o`0300?o00<Gnol01@000olW5`02o`<0
00Go0000o`0300;o00<G9ol08@000olW9`02o`<000Go0000o`0300;o0RL00ol0000800002@03o`@0
00?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0
000200?o1@03o`D000?o00000`000ol0000200?o1@03o`@000?o000010000ol0000200?o1@03o`@0
00?o00000`000ol0000300?o1@03o`@000?o00000`000ol0000300?o1@03o`@000?o00000`000ol0
000200?o8@03o`@000?o00000`000ol0000200?o2P0000T000?o00000`000ol000050003o`0000<0
00?o000010000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol0
00030003o`0000<000?o000010000ol000050003o`0000<000?o00000`000ol000030003o`0000H0
00?o00000`000ol000030003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol0
00050003o`0000@000?o00000`000ol000030003o`0000D000?o00000`000ol0000O0003o`0000<0
00?o00001@000ol000030003o`0000P0003o01/0003o01/0003o01/0000900;o20000ol0000600;o
1P02o`P000?o00001P02o`H00_l80003o`0000H00_l500?o20000ol0000600;o1@02o`T000?o0000
1P02o`D00_l80003o`0000L00_l500;o20000ol0000700;o1@02o`P000?o00001P02ob400_l80003
o`0000H00_l:00002@000olWo`02o`D000?o00000`03o`039ol000D000?o9ol00_l50003o`0000<0
0ol00bOo00050003o`3o00;o1@000ol0000300?o00<0o`0010000ol09`03o`D000?o00000`03o`03
9ol000@000?o5ol00_l500;o1@03o`035ol000@000?o0?l00_l50003o`0000@00ol00bOo00040003
oaOo00;o1@000ol0000400?o00<Go`0010000ol0o`02o`D000?o00000`03o`030?l0020000?o0?l0
0_l50003o`0000<00ol00`3o000900002@001OlW5bLG00?o00D0oaOo0003o`055bLG9ol01P001OlW
02L000?o00D0o`3o0003o`0502L09ol01P001Ol09`0W00?o00D0obOo0003o`059`0W0?l01@001_l0
9`0W00?o00D0o`3o0003o`0502L09ol01@001OlGnaOk00?o00H0oo/Go`03o`055o/Gnol01@001Ol0
9`0W00?o00@0obOo0P03o`0502L09ol01@001OlGnaOk00?o00@0oo_o0P03o`055o/Gnol01@001Ol0
9`0W00?o00D0obOo0003o`059`0W0?l08@001Ol09`0W00?o00D0obOo0003o`059`0W0?l02P0000T0
01Go9aLW5bLG9olW5bOo9aLW5bLG9ol01P005OlW02L09`0WobL09olW02L09`0Wo`06000Eo`0W02L0
9`3o02L0o`0W02L09`3o00D001Ko02L09`0W02Oo9`0WobL09`0W02Oo1@000olG5`055`03oaLG008G
00?o5aL01AL00ol00003000<o`0W02L09`3o02L00_l022L09`0W02Oo1@000olG5`055`04oaLG5`;o
1aL00ol00003000Eo`0W02L09`3o02L0o`0W02L09`3o024001Go02L09`0W0?l09`3o02L09`0W0?l0
2P0000T001Go9aLW5bLG9aLW5bLG9aLW5bLG9ol01P005OlW02L09`0W02L09`0W02L09`0Wo`06000E
o`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lGnaOk5o/G
naOk5o/GnaOk5o/Gnol5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko5o/GnaOk5o/GnaOk5o/G
naOk5o_o1@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00X0
0009000EobLG9aLW5bLG9aLW5bLG9aLW5bOo00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol0
9`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D000?o5aL04QL00ol0
0003000Fo`0W02L09`0W02L09`0W02L09`0Wo`D000?o5aL04QL00ol00003000Eo`0W02L09`0W02L0
9`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go9aLW5bLG9aLW5bLG9aLW
5bLG9ol01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D0
01Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lGnaOk5o/GnaOk5o/GnaOk5o/Gnol5000Fo`0W02L0
9`0W02L09`0W02L09`0Wo`D001Ko5o/GnaOk5o/GnaOk5o/GnaOk5o_o1@005Ol09`0W02L09`0W02L0
9`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000EobLG9aLW5bLG9aLW5bLG9aLW
5bOo00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000F
o`0W02L09`0W02L09`0W02L09`0Wo`D000?o5aL04QL00ol00003000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D000?o5aL04QL00ol00003000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L09`0W02L0
9`0W02L09`0W0?l02P0000T001Go9aLW5bLG9aLW5bLG9aLW5bLG9ol01P005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo
1@005_lGnaOk5o/GnaOk5o/GnaOk5o/Gnol5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko5o/G
naOk5o/GnaOk5o/GnaOk5o_o1@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L0
9`0W02L09`3o00X000090007obLG9aLW5`03o`0;5ooooaLW5bLG9ol01P001olW02L09`000ol02`3o
ool09`0W02Oo00H000Oo02L09`0W00?o00/Woooo9`0W02L0o`050008o`0W02L09`03o`0;0?ooo`0W
02L09ol01@000olG5`045`Co00@Goooo1QL00ol000030007o`0W02L09`03o`0<9oooobL09`0W02Oo
1@000olG5`045`?o00@Goooo1aL00ol000030007o`0W02L09`03o`0;9oooobL09`0W0?l08@001ol0
9`0W02L00ol02bOooolW02L09`3o00X000090005obLG9aL00_l200?o0P02o`055bLG9ol01P001OlW
02L000;o0P03o`800_l01@0W02Oo00H000Go02L09`02o`800ol200;o00DW02L0o`050006o`0W02L0
0_l200?o0P02o`0502L09ol01@001OlGnaOk00;o0`03o`800_l01AOk5o_o00D000Go02L09`02o`80
0ol200;o00HW02L09ol50005oaOk5o/00_l200?o0P02o`06naOk5o_o1@001Ol09`0W00;o0P03o`80
0_l01BL09`3o024000Go02L09`02o`800ol200;o00DW02L0o`0:00002@000olW5`02o`<000Go0000
o`0300;o00<G9ol01P000olW0002o`<000Go0000o`0300;o00<09ol01P000ol09`02o`<000Go0000
o`0300;o00<W0?l01@000ol09`03o`<000Go0000o`0300;o00<09ol01@000olG5`02o`<00_l30004
o`0000;o0QL00ol000030003o`0W00;o0`001Ol0003o00<00ol00`0Wo`050003oaLG00;o0`001Ol0
003o00<00ol25`03o`0000<000?o02L00_l30005o`000?l00`02o`039`3o024000?o02L00_l30005
o`000?l00`02o`039`3o00X0000900?o10000ol000030003o`0000800ol600?o10000ol000030003
o`0000800ol600?o10000ol000030003o`0000800ol500?o1@000ol000030003o`0000800ol500?o
10000ol000040003o`0000800ol500?o10000ol000030003o`0000<00ol500?o10000ol000030003
o`0000<00ol500?o10000ol000030003o`0000800olQ00?o10000ol000030003o`0000800ol:0000
2@000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003
o`0000@000?o00000`000ol000050003o`0000<000?o00000`000ol000040003o`0000D000?o0000
0`000ol000030003o`0000<000?o00001P000ol000030003o`0000<000?o00000`000ol000050003
o`0000@000?o00000`000ol000030003o`0000D000?o000010000ol000030003o`0000<000?o0000
1@000ol000030003o`0001l000?o00000`000ol000050003o`0000<000?o000020000?l06`000?l0
6`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D0
0ol80003o`0000H00_lP00;o20000ol0000700;o1@02o`P000?o00001`02o`D00_l80003o`0000H0
0_l600;o20000ol0000600;o1P02o`P000?o00001P02o`X000090003oo_o00;o1@000ol0000300?o
00?ko`001@000olGo`02o`D000?o00000`03o`035ol000D000?o0?l00_l50003o`0000<00ol00`3o
00040003o`0W00?o1@000ol0000300?o00<Wo`007`000olWo`02o`D000?o00001003o`039ol000@0
00?o9ol00_l50003o`0000@00ol00`3o00040003o`3o00;o1@000ol0000300?o00<0o`001@000olW
o`02o`D000?o00000`03o`039ol000D000?o0?l00_l50003o`0000<00ol00`3o000900002@000olG
5`025`?o00D0oaOo0003o`@G00?o000010000olG5`025`?o00D0oaOo0003o`@G00?o000010001Ol0
9`0W00?o00D0obOo0003o`059`0W0?l01@001_l09`0W00?o00D0o`3o0003o`0502L09ol080001OlG
9aLW00?o00@0obOo0P03o`055bLG9ol01@001OlW02L000?o00@0o`3o0P03o`059`0W0?l01@001Ol0
9`0W00?o00D0obOo0003o`059`0W0?l01P001OlW02L000?o00D0o`3o0003o`0502L09ol01P001Ol0
9`0W00?o00D0obOo0003o`059`0W0?l02P0000T001GonaOk5o/Gnook5o_onaOk5o/Gnol01P005OlG
naOk5o/GoaOk5olGnaOk5o/Go`06000Eo`0W02L09`3o02L0o`0W02L09`3o00D001Ko02L09`0W02Oo
9`0WobL09`0W02Oo80000olW9`059`04obLW9`;o1bL00ol00003000<obL09`0W02Oo9`0W0_l0200W
02L09`3o1@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W02Oo9`0WobL09`0W02Oo00H0
01Go02L09`0W0?l09`3o02L09`0W0?l02P0000T000?o5aL04AL00ol000040003oaLG014G00?o0000
10005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wob0001Ko5bLG
9aLW5bLG9aLW5bLG9aLW5bOo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L0
9`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0
o`0:00002@005Ook5o/GnaOk5o/GnaOk5o/GnaOko`06000EoaOk5o/GnaOk5o/GnaOk5o/GnaOo00H0
01Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09olP0003obLW018W
00?o00000`005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H0
01Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@000olG
5`0A5`03o`0000@000?o5aL04AL00ol00004000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L0
9`0W02L09`0W02L09`0W02Oo80005_lG9aLW5bLG9aLW5bLG9aLW5bLG9ol5000FobL09`0W02L09`0W
02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0W
o`06000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eoo/GnaOk5o/GnaOk5o/GnaOk5o_o00H0
01Go5o/GnaOk5o/GnaOk5o/GnaOk5ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L0
9`0W02L09`0W02L09`0Wob0000?o9bL04RL00ol00003000FobL09`0W02L09`0W02L09`0W02L0o`D0
01Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L0
9`0W02L09`0W02L09`3o00X000090003oaLG00@G0ol011Ooool65`03o`0000@000?o5aL011L3o`04
5oooo`HG00?o000010001ol09`0W02L00ol02bOooolW02L09`3o00D000So02L09`0W00?o00/0oooo
02L09`0Wo`0P0007oaLW5bLG9`03o`0<9oooobLG9aLW5bOo1@001olW02L09`000ol0303oool09`0W
02L0o`D000Oo02L09`0W00?o00/Woooo9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W02L09ol0
1P001ol09`0W02L00ol02bOooolW02L09`3o00X000090007oo/GnaOko`03000;o`000?ok5o/Gnol0
1P001olGnaOk5ol00`002ol0003o5o/GnaOo00H000Oo02L09`3o00<000_o0000o`0W02L0o`050006
o`0W02L00_l3000;o`000?lW02L09ol080000olW9`039`05o`000?l00`02o`DW00?o00000`001olW
02L09ol00`001?l00002o`0602L09`3o1@001ol09`0W0?l00`002ol0003o02L09`3o00H000Oo9`0W
02Oo00<000_o0000obL09`0Wo`060007o`0W02L0o`03000;o`000?l09`0W0?l02P0000T000Co5aLG
0_l30003o`3o00<00_l35`03o`0000@000Co5aLG0_l30003o`3o00<00_l35`03o`0000@000Co02L0
0_l30003o`3o00<00_l0100W0?l50004o`0W00;o10000ol0o`0300;o00@W02Oo80001?lG9aL2o`<0
00?o0?l01002o`049aLWo`D000Co9`0W0_l30003o`3o00@00_l0100W0?l50004o`0W00;o0`000ol0
o`0300;o00@09`3o1P001?lW02L2o`<000?o0?l00`02o`049`0Wo`H000Co02L00_l30003o`3o00<0
0_l0100W0?l:00002@001?okool40005o`000?l01002o`03nol000D000Co5ooo10001Ol0003o00@0
0_l00aOo00050004o`3oo`@000Go0000o`0400;o00<0o`0010001?l09ol50005o`000?l01002o`03
9ol001l000Co9ooo10001Ol0003o00D000Co9bOo1@001?lWool40005o`000?l01@001?lW0?l50004
o`3oo`@000Go0000o`0400;o00<0o`001@001?lWool40005o`000?l01002o`039ol000D000Co0?oo
10001Ol0003o00@00_l00`3o000900002@02o`D000?o00000`000ol0000300;o1P02o`D000?o0000
0`000ol0000300;o1P02o`D000?o00000`000ol0000300;o1@03o`D000?o00000`000ol0000300;o
8002o`D000?o00000`000ol0000300?o1@02o`D000?o00000`000ol0000300?o1@02o`D000?o0000
0`000ol0000300;o1P02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o
2P0000T000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o0000
0`000ol000040003o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol000050003
o`0000<000?o00007P000ol000030003o`0000D000?o000010000ol000030003o`0000<000?o0000
1@000ol000040003o`0000<000?o00000`000ol000050003o`0000<000?o000010000ol000030003
o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000P0003o01/0
003o01/0000900;o20000ol0000600;o1P02o`P000?o00001P02og400_l80003o`0000L00_lP00;o
20000ol0000600;o1P02o`P000?o00001P02o`X000090003oo_o00;o1@000ol0000300?o00?ko`00
1@000olGo`02o`D000?o00000`03o`035ol0070000?o9ol00_l50003o`0000@00ol00`3o000O0003
obOo00;o1@000ol0000300?o00<Wo`001@000ol0o`02o`D000?o00000`03o`030?l000T000090003
oaLG008G0ol01@3o5ol000?o11L00ol000040005oaLW5bL00ol01@3o9ol000?o00DW5bLGo`1a0005
obL09`000ol0103o0?l200?o00DW02L0o`0P0005obLG9aL00ol01@3o5ol000?o00DG9aLWo`060005
o`0W02L00ol01@3o9ol000?o00DW02L0o`0:00002@005Ook5o/GnaOkoo/Gnook5o/GnaOko`06000E
oaLW5bLG9aOo5bLGoaLW5bLG9aOo074000co9`0W02L09olW02L2o`0802L09`0W0?lP0003obLW00DW
00Go9bLWo`079`03o`0000@001Go02L09`0W0?l09`3o02L09`0W0?l02P0000T000?o5aL04AL00ol0
0004000EoaLW5bLG9aLW5bLG9aLW5bLG9aOo074001Ko9`0W02L09`0W02L09`0W02L09`3o80005OlW
5bLG9aLW5bLG9aLW5bLG9aLWo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eoo/GnaOk
5o/GnaOk5o/GnaOk5o_o00H001Go5bLG9aLW5bLG9aLW5bLG9aLW5ol0L@005_lW02L09`0W02L09`0W
02L09`0W0?lP0003obLW014W00?o000010005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@000olG
5`0A5`03o`0000@001Go5bLG9aLW5bLG9aLW5bLG9aLW5ol0L@005_lW02L09`0W02L09`0W02L09`0W
0?lP000EobLG9aLW5bLG9aLW5bLG9aLW5bOo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T0
01GonaOk5o/GnaOk5o/GnaOk5o/Gnol01P005OlG9aLW5bLG9aLW5bLG9aLW5bLGo`1a000FobL09`0W
02L09`0W02L09`0W02L0ob0000?o9bL04BL00ol00004000Eo`0W02L09`0W02L09`0W02L09`3o00X0
00090003oaLG014G00?o000010005OlG9aLW5bLG9aLW5bLG9aLW5bLGo`1a000FobL09`0W02L09`0W
02L09`0W02L0ob0001Go9aLW5bLG9aLW5bLG9aLW5bLG9ol01P005Ol09`0W02L09`0W02L09`0W02L0
o`0:00002@001ook5o/GnaL00ol02aOooolGnaOk5o_o00H000Oo5bLG9aLW00?o00/Woooo9aLW5bLG
o`1a0007obL09`0W0003o`0<0?ooo`0W02L09`3o80000olW9`049`?o00@Woooo1RL00ol000040007
o`0W02L09`03o`0;9oooobL09`0W0?l02P0000T000?o5aL00QL2o`800ol200;o11L00ol000040005
oaLW5bL00_l200?o0P02o`059aLW5ol0L@001OlW02L000;o0P03o`800_l01P0W02L0ob0000Go9aLW
5`02o`800ol200;o00DG9aLWo`060005o`0W02L00_l200?o0P02o`059`0W0?l02P0000T000?onaL0
0_l30005o`000?l00`02o`035o_o00H000?o5bL00_l30005o`000?l00`02o`039aOo074000?o9`00
0_l30005o`000?l00`03o`039`3o020000?o9bL00_l30005o`000?l00`02o`8W00?o000010000ol0
9`02o`<000Go0000o`0300;o00<W0?l02P0000T00ol40003o`0000<000?o00000P03o`H00ol40003
o`0000<000?o00000P03og400ol40003o`0000<000?o00000`03ob000ol40003o`0000<000?o0000
0P03o`H00ol40003o`0000<000?o00000P03o`X000090003o`0000<000?o00001@000ol000030003
o`0000@000?o00000`000ol000050003o`0000<000?o0000K`000ol000030003o`0000D000?o0000
10000ol0000N0003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003
o`0000<000?o000020000?l06`000?l06`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0
000600;o1P02o`P000?o00001P02o`D00ol80003o`0000H00_l500?o20000ol0000600;o1@02o`P0
00?o00001`02o`D00_l80003o`0000L00_l500;o20000ol0000600;o1P02o`P000?o00001P02o`H0
0_l80003o`0000H00_l:00002@000olWo`02o`D000?o00000`03o`039ol000D000?o5ol00_l50003
o`0000<00ol00aOo00050003o`3o00;o1@000ol0000300?o00<0o`0010000ol09`03o`D000?o0000
0`03o`039ol000@000?o9`000ol50003o`0000<00ol00`3o00040003obOo00;o1@000ol0000400?o
00<Go`0010000olGo`02o`D000?o00001003o`035ol000@000?o5ol00_l50003o`0000<00ol00aOo
00050003obOo00;o1@000ol0000300?o00<Wo`001@000ol0o`02o`D000?o00000`03o`030?l000T0
00090005obLG9aL00ol01@3o5ol000?o00DG9aLWo`060005oaOk5o/00ol01@3onol000?o00Gk5o/G
o`060005o`0W02L00ol01@3o9ol000?o00DW02L0o`050006o`0W02L00ol01@3o0?l000?o00D09`0W
o`050006obL09`0W0ol01@3o9ol000?o00DW02L0o`050005obLG9aL00ol0103o5ol200?o00DW5bLG
o`050005oaLW5bL00ol0103o9ol200?o00DG9aLWo`050005oo/GnaL00ol01@3o5ol000?o00DGnaOk
o`060005obL09`000ol01@3o0?l000?o00D09`0Wo`060005o`0W02L00ol01@3o9ol000?o00DW02L0
o`0:00002@005OlW5bLG9aLWobLG9olW5bLG9aLWo`060003oaLG00DG00Go5aLGo`075`03o`0000@0
01Go02L09`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L09olW02Oo9`0W02L09ol5000FobL09`0W
02L0o`0W0?l09`0W02L0o`D000co9aLW5bLG9olW5bL2o`085bLG9aLW5ol50003oaLG00DG00Co5aLG
0_l75`03o`0000<000?o5aL01AL01OlG5aOo00LG00?o000010005OlW02L09`0WobL09olW02L09`0W
o`06000Eo`0W02L09`3o02L0o`0W02L09`3o00X00009000EobLG9aLW5bLG9aLW5bLG9aLW5bOo00H0
01Go5o/GnaOk5o/GnaOk5o/GnaOk5ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L0
9`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_lW5bLG9aLW5bLG9aLW
5bLG9aLW5ol5000FoaLW5bLG9aLW5bLG9aLW5bLG9aLWo`D001GonaOk5o/GnaOk5o/GnaOk5o/Gnol0
1P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000E
obLG9aLW5bLG9aLW5bLG9aLW5bOo00H000?o5aL04AL00ol00004000Eo`0W02L09`0W02L09`0W02L0
9`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000F
obLG9aLW5bLG9aLW5bLG9aLW5bLGo`D000?o5aL04QL00ol000030003oaLG014G00?o000010005OlW
02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000EobLG9aLW
5bLG9aLW5bLG9aLW5bOo00H001Go5o/GnaOk5o/GnaOk5o/GnaOk5ol01P005Ol09`0W02L09`0W02L0
9`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005_lW5bLG9aLW5bLG9aLW5bLG9aLW5ol5000FoaLW5bLG9aLW5bLG9aLW5bLG9aLWo`D001GonaOk
5o/GnaOk5o/GnaOk5o/Gnol01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o00X00009000EobLG9aLW5bLG9aLW5bLG9aLW5bOo00H000?o5aL04AL00ol00004000E
o`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W
02L09`0W02L09`0W0?l5000FobLG9aLW5bLG9aLW5bLG9aLW5bLGo`D000?o5aL04QL00ol000030003
oaLG014G00?o000010005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L0
9`3o00X000090007obLG9aLW5`02o`039aLW00;o00LG9aLW5bOo00H000Oo5o/GnaOk00;o00<GnaL0
0_l01o/GnaOk5ol01P001ol09`0W02L00_l00`0W0002o`079`0W02L0o`050008o`0W02L09`02o`03
9`0W00;o00L09`0W02Oo00D000So9`0W02L09`;o00<09`000_l01bL09`0W0?l01@001olW5bLG9aL0
0_l00bLG9`02o`085bLG9aLW5ol50007oaLW5bLG9`02o`035bLG00;o00PW5bLG9aLWo`D000OonaOk
5o/G00;o00?k5o/00_l01aOk5o/Gnol01P001olW02L09`000_l00bL09`02o`0702L09`0Wo`060007
o`0W02L09`02o`0302L000;o00LW02L09`3o00X000090007obLG9aLWo`020003oaOo008000Oo9aLW
5bOo00H000?o5aL00aL01_l00?lGo`8000?o5aL00aL00ol000040007o`0W02L0o`020003obOo0080
00Oo02L09`3o00D000Ko02L09`02o`8000?o0?l00P001olW02L09ol01@001_lW02L09`;o0P000olW
o`020007o`0W02L0o`050007obLG9aLWo`020003oaOo00800_l01QLW5bLGo`D000?o5aL00aL01_l0
0?lGo`800_l55`03o`0000<000?o5aL00aL01_l00?lGo`8000?o5aL00aL00ol000040007obL09`0W
o`020003o`3o008000Oo9`0W02Oo00H000Oo02L09`3o008000?o9ol00P001ol09`0W0?l02P0000T0
00Co9aLW0_l300?o0`02o`049aLWo`H000Co5o/G0_l300?o0`02o`045o/Go`H000Co02L00_l300?o
0`02o`0402L0o`D000Co02L00_l400?o0`02o`049`0Wo`D000Co9`0W0_l400?o0`02o`0402L0o`D0
00Co9aLW0_l300?o1002o`045bLGo`D000Co5bLG0_l300?o1002o`049aLWo`D000ConaOk0_l300?o
0`02o`04naOko`H000Co9`0W0_l300?o0`02o`049`0Wo`H000Co02L00_l300?o0`02o`0402L0o`X0
00090004obOoo`@000Go0000o`0400;o00<Wo`001@001?lGool40005o`000?l01002o`035ol000D0
00Co0?oo10001Ol0003o00@00_l00`3o00040004o`0Wo`D000Go0000o`0400;o00<Wo`0010001?lW
0?l400;o0`000ol0000200;o00<0o`0010001?lWool40005o`000?l01@001?lW5ol50004oaOoo`@0
00Go0000o`050004oaLGo`D000Co5ooo10001Ol0003o00@00_l00aOo00050004obOoo`@000Go0000
o`0400;o00<Wo`001@001?l0ool40005o`000?l01002o`030?l000T0000900;o1@000ol000030003
o`0000<00_l600;o1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<00_l500?o
1@000ol000030003o`0000<00_l500?o10000ol000040003o`0000<00_l500;o1@000ol000030003
o`0000<00ol500;o1@000ol000030003o`0000<00ol500;o1@000ol000030003o`0000<00_l600;o
1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<00_l:00002@000ol000030003
o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000@000?o0000
0`000ol000050003o`0000<000?o00000`000ol000040003o`0000D000?o00000`000ol000030003
o`0000<000?o00001P000ol000030003o`0000<000?o00000`000ol000050003o`0000@000?o0000
0`000ol000030003o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000030003
o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o0000
0`000ol000080000o`0K0000o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003o`0000H0
0_l600;o20000ol0000600;o1@03o`P000?o00001P02o`D00ol80003o`0000H00_l500;o20000ol0
000700;o1@02o`P000?o00001`02o`D00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P0
00?o00001P02o`X000090003o`3o00;o1@000ol0000300?o00<0o`001@000olWo`02o`D000?o0000
0`03o`039ol000D000?o9ol00_l50003o`0000<00ol00bOo00040003o`0W00?o1@000ol0000300?o
00<Wo`0010000ol5m003o`D000?o00000`03o`03m?l000@000?o0?l00_l50003o`0000@00ol00bOo
00040003obOo00;o1@000ol0000400?o00<0o`0010000ooko`02o`D000?o00000`03o`03nol000D0
00?o9ol00_l50003o`0000<00ol00bOo00050003ohKo00;o1@000ol0000300?o00>6o`002@0000T0
00Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H0
00?o5aL00QL3o`050?lGo`000ol45`03o`0000<000Ko02L09`03o`050?l0o`000ol01@0W02Oo00D0
00?om?@00o@3o`050?odo`000ol4m003o`0000<000Go02L09`03o`040?lWo`800ol01@0W02Oo00D0
00Go9`0W0003o`040?l0o`800ol01BL09`3o00D000?o5aL00QL3o`050?lGo`000ol45`03o`0000@0
00Go9`0W0003o`050?l0o`000ol01@0W02Oo00H000?oUYH00YH3o`050?nFo`000ol4UP03o`0000P0
0009000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol01P000olW
9`059`05obLW9ol01bL00ol00003000Fo`0W02L09`0WobL09olW02L09`0Wo`D001Ko1O@5m0Gd1OCo
m0Gdoo@5m0Gd1OCo1@003?l09`0W02L0o`0W00;o00PW02L09`0Wo`D000co9`0W02L09olW02L2o`08
02L09`0W0?l5000Eoo/GnaOk5o_onaOkoo/GnaOk5o_o00H001Go9`0W02L09olW02Oo9`0W02L09ol0
1P000on6QP05QP05ohJ6Q_l01hH00ol0000800002@005Ol09`0W02L09`0W02L09`0W02L0o`06000E
obL09`0W02L09`0W02L09`0W02Oo00H000?o5aL04AL00ol00003000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D000?om?@04_@00ol00003000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W
02L09`0W02L09`3o1@000olG5`0A5`03o`0000@001Go9`0W02L09`0W02L09`0W02L09ol01P000onF
UP0AUP03o`0000P00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W
02L09ol01P000olW9`0A9`03o`0000<001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_l5m0Gd1O@5
m0Gd1O@5m0Gd1O@5m?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W
02L09`3o1@005Ook5o/GnaOk5o/GnaOk5o/GnaOko`06000EobL09`0W02L09`0W02L09`0W02Oo00H0
00?oQXH04HH00ol0000800002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W
02L09`0W02Oo00H000?o5aL04AL00ol00003000Fo`0W02L09`0W02L09`0W02L09`0Wo`D000?om?@0
4_@00ol00003000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o
1@000olG5`0A5`03o`0000@001Go9`0W02L09`0W02L09`0W02L09ol01P000onFUP0AUP03o`0000P0
0009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P000olW
9`0A9`03o`0000<001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_l5m0Gd1O@5m0Gd1O@5m0Gd1O@5
m?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ook
5o/GnaOk5o/GnaOk5o/GnaOko`06000EobL09`0W02L09`0W02L09`0W02Oo00H000?oQXH04HH00ol0
000800002@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0W
o`060003oaLG00@G0ol011Ooool65`03o`0000<000So02L09`0W00?o00/0oooo02L09`0Wo`050003
ooCd00Gd0ol01?Coool6m003o`0000<000Oo02L09`0W00?o00`Woooo9`0W02L09ol50007obL09`0W
0003o`0<0?ooo`0W02L09`3o1@000olG5`045`?o00@Goooo1QL00ol000040007obL09`0W0003o`0;
0?ooo`0W02L09ol01P000onFUP04UP?o00BFoooo1YH00ol0000800002@001Ol09`0W00;o0P03o`80
0_l01BL09`3o00H000Go9`0W0002o`800ol200;o00D09`0Wo`060003obLW008W0_l200?o0P02o`@W
00?o00000`001_l09`0W00;o0P03o`800_l01@0W02Oo00D000Ko1O@5m0D2o`800ol200;o00D5m0Gd
o`050005o`0W02L00_l200?o0P02o`069`0W02Oo1@001OlW02L000;o0P03o`800_l01P0W02L0o`D0
00GonaOk5`02o`800ol200;o00DGnaOko`060005obL09`000_l200?o0P02o`0502L09ol01P000on6
QP02QP;o0P03o`800_l4QP03o`0000P000090003o`0W00;o0`001Ol0003o00<00_l00bL0o`060003
obL000;o0`001Ol0003o00<00_l00`0Wo`060003oaLG00;o0`001Ol0003o00<00_l25`03o`0000<0
00?o02L00ol30005o`000?l00`02o`0302Oo00D000?om?@00ol200;o0`001?l00002o`;d00?o0000
0`000ol09`02o`<000Go0000o`0300?o00<09ol01@000olW0002o`<000Go0000o`0300?o00<W0?l0
1@000olG5`02o`<000Go0000o`0300;o0QL00ol000040003obL000;o0`001Ol0003o00<00_l00`0W
o`060003oiJF00;o0`001Ol0003o00<00_l2UP03o`0000P0000900?o10000ol000030003o`000080
0ol600?o10000ol000030003o`0000800ol600?o10000ol000030003o`0000800ol500?o1@000ol0
00030003o`0000800ol500?o10000ol000040003o`0000800ol500?o10000ol000030003o`0000<0
0ol500?o10000ol000030003o`0000<00ol500?o10000ol000030003o`0000800ol600?o10000ol0
00030003o`0000800ol600?o10000ol000030003o`0000800ol:00002@000ol000030003o`0000D0
00?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol0
00050003o`0000<000?o00000`000ol000040003o`0000D000?o00000`000ol000030003o`0000<0
00?o00001P000ol000030003o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol0
00030003o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000030003o`0000@0
00?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0
00080000o`0K0000o`0K0000o`0K00002@02o`P000?o00001P02ob400_l80003o`0000H00_l500?o
20000ol0000600;o1@03o`P000?o00001P02o`D00_l80003o`0000L00_l500;o20000ol0000700;o
1@02o`P000?o00001P02ob400_l80003o`0000H00_l:00002@000omTo`02o`D000?o00000`03o`03
I?l0020000?onol00_l50003o`0000<00ol00o_o00040003oo/G00?o1@000ol0000300?o00<Go`00
10000olW0003o`D000?o00000`03o`030?l000@000?oI?l00_l50003o`0000@00ol00fCo00040003
obOo00;o1@000ol0000400?o00<0o`0010000olWo`02o`D000?o00000`03o`039ol0020000?o0?l0
0_l50003o`0000<00ol00`3o000900002@000omDE002E0?o00D0oeCo0003o`AD00?o00007`000olG
5`025`?o00D0oaOo0003o`@G00?o00000`000olG5`035`?o00D0oaOo0003o`@G00?o00000`001_lW
02L09`?o00D0obOo0003o`059`0W0?l01@000omDE002E0?o00@0oeCo0P03o`AD00?o00000`001OlW
02L000?o00@0o`3o0P03o`059`0W0?l01@001OlW5bLG00?o00D0oaOo0003o`055bLG9ol08@001Ol0
9`0W00?o00D0obOo0003o`059`0W0?l02P0000T000?oI6@01F@01OmTI6Co00MT00?o00007`005Ook
5o/GnaOkoo/Gnook5o/GnaOko`05000Foo/GnaOk5o/GoaOk5olGnaOk5o/Go`D001Ko9`0W02L09`3o
02L0o`0W02L09`3o1@000omTI005I004ofATI0;o1f@00ol00003000<obL09`0W02Oo9`0W0_l0200W
02L09`3o1@005OlW5bLG9aLWobLG9olW5bLG9aLWo`0Q000Eo`0W02L09`3o02L0o`0W02L09`3o00X0
00090003oeAD015D00?o00007`000olG5`0A5`03o`0000<000?o5aL04QL00ol00003000FobL09`0W
02L09`0W02L09`0W02L0o`D000?oE5@04U@00ol00003000FobL09`0W02L09`0W02L09`0W02L0o`D0
01Go9aLW5bLG9aLW5bLG9aLW5bLG9ol08@005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@000omT
I00AI003o`0001l001GonaOk5o/GnaOk5o/GnaOk5o/Gnol01@005_ok5o/GnaOk5o/GnaOk5o/GnaOk
5ol5000FobL09`0W02L09`0W02L09`0W02L0o`D000?oI6@04V@00ol00003000FobL09`0W02L09`0W
02L09`0W02L0o`D001Go9aLW5bLG9aLW5bLG9aLW5bLG9ol08@005Ol09`0W02L09`0W02L09`0W02L0
o`0:00002@000omDE00AE003o`0001l000?o5aL04AL00ol000030003oaLG018G00?o00000`005_lW
02L09`0W02L09`0W02L09`0W0?l50003oeAD019D00?o00000`005_lW02L09`0W02L09`0W02L09`0W
0?l5000EobLG9aLW5bLG9aLW5bLG9aLW5bOo024001Go02L09`0W02L09`0W02L09`0W0?l02P0000T0
00?oI6@04F@00ol0000O000Eoo/GnaOk5o/GnaOk5o/GnaOk5o_o00D001KonaOk5o/GnaOk5o/GnaOk
5o/GnaOo1@005_lW02L09`0W02L09`0W02L09`0W0?l50003ofAT019T00?o00000`005_lW02L09`0W
02L09`0W02L09`0W0?l5000EobLG9aLW5bLG9aLW5bLG9aLW5bOo024001Go02L09`0W02L09`0W02L0
9`0W0?l02P0000T000?oE5@04E@00ol0000O0003oaLG014G00?o00000`000olG5`0B5`03o`0000<0
01Ko9`0W02L09`0W02L09`0W02L09`3o1@000omDE00BE003o`0000<001Ko9`0W02L09`0W02L09`0W
02L09`3o1@005OlW5bLG9aLW5bLG9aLW5bLG9aLWo`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00X0
00090003ofAT00AT0ol016Coool6I003o`0001l000OonaOk5o/G00?o00/Goooo5o/GnaOko`050008
oo/GnaOk5o/3o`0;nooooo/GnaOk5ol01@002?lW02L09`0W0ol02bOooolW02L09`3o00D000?oI6@0
16@3o`04I?ooo`MT00?o00000`001olW02L09`000ol0303oool09`0W02L0o`D000Oo9aLW5bLG00?o
00/Goooo5bLG9aLWo`0Q0007o`0W02L09`03o`0;9oooobL09`0W0?l02P0000T000?oE5@00U@2o`80
0ol200;o15@00ol0000O0003oaLG008G0_l200?o0P02o`@G00?o00000`000olG5`035`;o0P03o`80
0_l45`03o`0000<000Ko9`0W02L2o`800ol200;o00DW02L0o`050003oeAD009D0_l200?o0P02o`ED
00?o00000`001OlW02L000;o0P03o`800_l01P0W02L0o`D000Go9aLW5`02o`800ol200;o00DG9aLW
o`0Q0005o`0W02L00_l200?o0P02o`059`0W0?l02P0000T000?oI6@00_l30005o`000?l00`02o`9T
00?o00007`000ook5`02o`<000Go0000o`0300;o00<Gnol01@000ook5`03o`<000Go0000o`0300;o
00?k5ol01@000olW0003o`800_l30004o`0000;o00<W0?l01@000omTI002o`<000Go0000o`0300?o
0V@00ol000030003obL000;o0`001Ol0003o00<00ol00bL0o`050003obLG00;o0`001Ol0003o00<0
0_l00aLWo`0Q0003o`0W00;o0`001Ol0003o00<00_l00bL0o`0:00002@03o`@000?o00000`000ol0
000200?o8@03o`@000?o00000`000ol0000200?o1@03o`D000?o00000`000ol0000200?o1@03o`@0
00?o000010000ol0000200?o1@03o`@000?o00000`000ol0000300?o1@03o`@000?o00000`000ol0
000300?o1@03o`@000?o00000`000ol0000200?o8@03o`@000?o00000`000ol0000200?o2P0000T0
00?o00000`000ol000050003o`0000<000?o00007`000ol000030003o`0000D000?o00000`000ol0
00030003o`0000@000?o00001@000ol000030003o`0000<000?o00000`000ol000060003o`0000<0
00?o00000`000ol000030003o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol0
00040003o`0000<000?o00000`000ol000050003o`0000<000?o00007`000ol000030003o`0000D0
00?o00000`000ol000080000o`0K0000o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003
o`0000H00_l600;o20000ol0000600;o8002o`T000?o00001P02ob000_l80003o`0000L00_l500;o
20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l:00002@000ol0o`02o`D0
00?o00000`03o`030?l000D000?o5ol00_l50003o`0000<00ol00aOo00050003oaOo00;o1@000ol0
000300?o00<Go`007`000om[o`02o`D00_l500?o00>6o`007`000olWo`02o`D000?o00001003o`03
0?l000@000?o0?l00_l50003o`0000<00ol00`3o00050003obOo00;o1@000ol0000300?o00<Wo`00
1@000onYo`02o`D000?o00000`03o`03ZOl000T000090005o`0W02L00ol01@3o9ol000?o00DW02L0
o`060005oaLW5bL00ol01@3o9ol000?o00DW5bLGo`060005oo/GnaL00ol01@3o5ol000?o00DGnaOk
o`0P0005ohIVQVH00ol01P3oIXKo00?o00F6IXIVo`0P0005obL09`000ol0103o0?l200?o00DW02L0
o`050005o`0W02L00ol01@3o9ol000?o00DW02L0o`060005obL09`000ol01@3o0?l000?o00D09`0W
o`060003ojVY00:Y0ol01@3oZOl000?o1:T00ol0000800002@005Ol09`0W02L0o`0W0?l09`0W02L0
o`060003oaLG00DG00Go5aLGo`075`03o`0000@000?o5aL01AL01OlG5aOo00LG00?o00007P005_m[
QV^6JhI[of^6JhKoQV^6JhI[Q_lP000<obL09`0W02Oo9`0W0_l0200W02L09`3o1@005Ol09`0W02L0
o`0W0?l09`0W02L0o`06000EobL09`0W02Oo9`0WobL09`0W02Oo00H001GoZLBYa:W4ZOnYa:WoZLBY
a:W4ZOl02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlG9aLW5bLG9aLW5bLG9aLW5bLG
o`06000Eoo/GnaOk5o/GnaOk5o/GnaOk5o_o020001KoQVJ6IXIVQVJ6IXIVQVJ6IXIVQVKo80005_lW
02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol01P000onYZ@0AZ@03o`0000P00009000Eo`0W02L09`0W02L09`0W02L09`3o00H0
00?o5aL04AL00ol000040003oaLG014G00?o00007P005_m[QV^6JhI[QV^6JhI[QV^6JhI[Q_lP000F
obL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W
02L09`0W02L09`0Wo`06000EojW4ZLBYa:W4ZLBYa:W4ZLBYa:Wo00X00009000Eo`0W02L09`0W02L0
9`0W02L09`3o00H001Go5bLG9aLW5bLG9aLW5bLG9aLW5ol01P005Ook5o/GnaOk5o/GnaOk5o/GnaOk
o`0P000FohIVQVJ6IXIVQVJ6IXIVQVJ6IXIVob0001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol0
9`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H000?oZJT04JT00ol0
000800002@005Ol09`0W02L09`0W02L09`0W02L0o`060003oaLG014G00?o000010000olG5`0A5`03
o`0001h001KoJhI[QV^6JhI[QV^6JhI[QV^6JhKo80005_lW02L09`0W02L09`0W02L09`0W0?l5000E
o`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005OnYa:W4ZLBY
a:W4ZLBYa:W4ZLBYo`0:00002@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo5bLG9aLW00?o
00/Woooo9aLW5bLGo`060007oo/GnaOk5`03o`0;5ooooaOk5o/Gnol080001on6IXIVQVH01?l02hKo
oon6IXIVQVKo020000Oo9`0W02L000?o00`0oooo02L09`0W0?l50007o`0W02L09`03o`0;9oooobL0
9`0W0?l01P001olW02L09`000ol02`3oool09`0W02Oo00H000?oZJT01:T3o`04ZOooo`JY00?o0000
200000T000Oo02L09`3o00<000_o0000o`0W02L0o`060003oaLG00<G00Go0000o`030003oaLG00<G
00?o000010000olG5`035`05o`000?l00`000olG5`035`03o`0001h000OoJhI[QV_o00<00_l30007
ohI[QV^6o`0P0007obL09`0Wo`030004o`0000;o00H09`0W0?l50007o`0W02L0o`03000;o`000?l0
9`0W0?l01P001olW02L09ol00`002ol0003o9`0W02Oo00H000OoZLBYa:Wo00<000_o0000ojW4ZLBY
o`0:00002@001?l09`02o`<000?o0?l00`02o`0402L0o`H000Co5bLG0_l30003o`3o00<00_l011LW
5ol60004oo/Gn`;o0`000ol0o`0300;o00Ck5o_o80001?n6IXH2o`<000Co003o0`02o`04IXIVob00
00Co9`0W0_l30003o`3o00@00_l0100W0?l50004o`0W00;o0`000ol0o`0300;o00@09`3o1P001?lW
02L2o`<000?o0?l00`02o`049`0Wo`H000CoZJVY0_l30003o`3o00<00_l3Z@03o`0000P000090004
o`3oo`@000Go0000o`0400;o00<0o`001@001?lGool40005o`000?l01002o`035ol000D000Co5ooo
10001Ol0003o00@00_l00aOo000O0004of_oo`@000?o00000P000ol0000200;o00>6o`007`001?lW
ool40005o`000?l01@001?lW0?l50004o`3oo`@000Go0000o`0400;o00<0o`001@001?lWool40005
o`000?l01002o`039ol000D000CoZOoo10001Ol0003o00@00_l00jWo000900002@02o`D000?o0000
0`000ol0000300;o1P02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o
8002o`D000?o000010000ol0000300;o8002o`D000?o00000`000ol0000300?o1@02o`D000?o0000
0`000ol0000300;o1P02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o
2P0000T000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o0000
0`000ol000040003o`0000<000?o00001@000ol000030003o`0001h000?o00000`000ol000060003
o`0000<000?o00007P000ol000030003o`0000D000?o000010000ol000030003o`0000<000?o0000
1@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol000030003
o`0000D000?o00000`000ol000080000o`0K0000o`0K0000?`02o`P000?o00001P02ob000_l90003
o`0000H00_lk00;o20000ol0000600;o8@02o`P000?o00001P02o`X0000o0004o`3oo`H000?o0000
1002o`030?l001l000CoTooo1`000ol0000400;o00>3o`00>P001?l0ool60003o`0000@00_l00`3o
000P0004o`3oo`H000?o00001002o`030?l000T0000o0004o`0W00;o0`000olWo`0300;o00@09`3o
80001?nCPi<2o`@000?oTol00`02o`04Pi>3oc/000Co02L00_l30003obOo00<00_l0100W0?lQ0004
o`0W00;o0`000olWo`0300;o00@09`3o2P0003l000Ko02L09`02o`050?lWo`000_l01P0W02L0ob00
00KoTh>CPi<2o`060?n3Tol00_l01X>CPi>3oc/000Ko02L09`02o`050?lWo`000_l01P0W02L0ob40
00Ko02L09`02o`050?lWo`000_l01P0W02L0o`X0000o000Eo`0W02L09`3o02L0o`0W02L09`3o0200
01KoTh>CPi>3TonCPi>3oh>CPi>3Th?o>`005Ol09`0W02L0o`0W0?l09`0W02L0o`0Q000Eo`0W02L0
9`3o02L0o`0W02L09`3o00X0000o000Eo`0W02L09`0W02L09`0W02L09`3o020001KoTh>CPi>3Th>C
Pi>3Th>CPi>3Th?o>`005Ol09`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L0
9`3o00X0000o000Eo`0W02L09`0W02L09`0W02L09`3o020001KoTh>CPi>3Th>CPi>3Th>CPi>3Th?o
>`005Ol09`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00X0000o000E
o`0W02L09`0W02L09`0W02L09`3o020001KoTh>CPi>3Th>CPi>3Th>CPi>3Th?o>`005Ol09`0W02L0
9`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00X0000o000Eo`0W02L09`0W02L0
9`0W02L09`3o020001KoTh>CPi>3Th>CPi>3Th>CPi>3Th?o>`005Ol09`0W02L09`0W02L09`0W02L0
o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00X0000o0007o`0W02L09`03o`0;9oooobL09`0W0?l0
80001onCPi>3Th<01?l02i?ooonCPi>3Th?o03/000Oo02L09`0W00?o00/Woooo9`0W02L0o`0Q0007
o`0W02L09`03o`0;9oooobL09`0W0?l02P0003l000Go02L09`02o`800ol200;o00DW02L0o`0P0005
oi>3Th<00_l300?o0P02o`05Th>CPol0>`001Ol09`0W00;o0P03o`800_l01BL09`3o024000Go02L0
9`02o`800ol200;o00DW02L0o`0:0000?`000ol09`02o`<000Go0000o`0300;o00<W0?l080000onC
P`02o`<00_l30004o`0000;o00>CPol0>`000ol09`02o`<000Go0000o`0300;o00<W0?l08@000ol0
9`02o`<000Go0000o`0300;o00<W0?l02P0003l00ol40003o`0000<000?o00000P03ob000ol40003
o`0000@000?o00000P03oc/00ol40003o`0000<000?o00000P03ob400ol40003o`0000<000?o0000
0P03o`X0000o0003o`0000<000?o00001@000ol000030003o`0001h000?o00000`000ol000060003
o`0000<000?o0000>@000ol000030003o`0000D000?o00000`000ol0000O0003o`0000<000?o0000
1@000ol000030003o`0000P0003o01/0003o01/0003o01/0003o01/0003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-0.333832, -0.312546, 
  0.0429672, 0.0695223}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-9.56658, -1.46551, 0.042905, 0.0694217}, {{249.312,
   273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-9.56658, -2.61964, 
  0.042905, 0.0694217}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-4.95817, -3.77997, 0.0429672, 0.0695223}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-2.65448, -4.95261, 0.043083, 
  0.0697098}, {{87.875, 112.375}, {102.312, 87.25}} -> {-3.81369, -4.95261, 
  0.043083, 0.0697098}, {{114.812, 139.25}, {102.312, 87.25}} -> {-4.97289,
   -4.95261, 0.043083, 0.0697098}, {{141.688, 166.125}, {102.312, 87.25}} ->
   {-6.13075, -4.95261, 0.043083, 0.0697098}, {{168.625, 193.062}, {102.312, 
  87.25}} -> {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {
  102.312, 87.25}} -> {-8.44915, -4.95261, 0.043083, 0.0697098}, {{222.375, 
  246.875}, {102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{
  249.312, 273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 
  0.929464}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 
  0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032,
   -82.1539, 0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} ->
   {-36.0513, -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 
  70.625}} -> {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {
  85.6875, 70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 
  166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{
  168.625, 193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 
  0.929464}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 
  0.492378, 0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524,
   -82.1539, 0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} ->
   {-128.772, -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}}
   -> {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-1.49528, -8.42939, 0.043083, 0.0697098}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-9.60835, -8.42939, 0.043083, 0.0697098}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-3.79586, -9.5488, 0.042905, 0.0694217}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-6.11292, -9.56336, 0.0429672, 0.0695223}, {{
  168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 
  0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 
  0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047,
   -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} ->
   {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 
  4.0625}} -> {-0.333832, -10.7192, 0.0429672, 0.0695223}, {{34.0625, 
  58.5625}, {19.1875, 4.0625}} -> {-1.48704, -10.7029, 0.042905, 0.0694217},
   {{61, 85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 
  0.926964}, {{87.875, 112.375}, {19.1875, 4.0625}} -> {-3.79586, -10.7029, 
  0.042905, 0.0694217}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792,
   -143.589, 0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} ->
   {-6.11292, -10.7192, 0.0429672, 0.0695223}, {{168.625, 193.062}, {19.1875, 
  4.0625}} -> {-7.27035, -10.7192, 0.0429672, 0.0695223}, {{195.5, 219.938}, {
  19.1875, 4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 
  246.875}, {19.1875, 4.0625}} -> {-9.56658, -10.7029, 0.042905, 0.0694217},
   {{249.312, 273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 
  0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.982 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.76 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.349 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.752 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.647 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.924 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.982 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.259 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.76 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.977 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.76 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.402 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.748 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.979 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.259 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D0
0ol80003o`0000H00_l500;o2@000ol0000600;o1@02o`P000?o00001`02o`D00_l80003o`0000L0
0_l500;o20000ol0000600;o8@02o`P000?o00001P02o`X000090003obOo00;o1@000ol0000300?o
00<Wo`001@000olWo`02o`D000?o00000`03o`039ol000D000?o0?l00_l50003o`0000<00ol00`3o
00040003o`0W00?o1@000ol0000300?o00<Wo`0010000olWo`02o`D00_l500?o00<0o`0010000ol0
o`02o`D000?o00001003o`039ol000@000?o9ol00_l50003o`0000@00ol00`3o00040003obOo00;o
1@000ol0000300?o00<Wo`0080000ol0o`02o`D000?o00000`03o`030?l000T000090005obLG9aL0
0ol01@3o5ol000?o00DG9aLWo`060005obLG9aL00ol01@3o5ol000?o00DG9aLWo`060005o`0W02L0
0ol01@3o9ol000?o00DW02L0o`050006o`0W02L00ol01@3o0?l000?o00D09`0Wo`050005obL09`00
0ol01P3o02Oo00?o00DW02L0o`050005o`0W02L00ol0103o9ol200?o00D09`0Wo`050005obL09`00
0ol0103o0?l200?o00DW02L0o`050005obLG9aL00ol01@3o5ol000?o00DG9aLWo`0Q0005o`0W02L0
0ol01@3o9ol000?o00DW02L0o`0:00002@005OlW5bLG9aLWobLG9olW5bLG9aLWo`060003obLW00DW
00Go9bLWo`079`03o`0000@001Go02L09`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L09olW02Oo
9`0W02L09ol5000FobL09`0W02Oo9`0W0?l09`0W02L0o`D000co02L09`0W0?l09`02o`089`0W02L0
9ol5000<obL09`0W02Oo9`0W0_l0200W02L09`3o1@005OlW5bLG9aLWobLG9olW5bLG9aLWo`0Q000E
o`0W02L09`3o02L0o`0W02L09`3o00X00009000EobLG9aLW5bLG9aLW5bLG9aLW5bOo00H001Go9aLW
5bLG9aLW5bLG9aLW5bLG9ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go9aLW5bLG9aLW5bLG9aLW5bLG9ol08@005Ol0
9`0W02L09`0W02L09`0W02L0o`0:00002@005OlW5bLG9aLW5bLG9aLW5bLG9aLWo`060003obLW014W
00?o000010005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W
02L09`0W02L09`0W02L0o`D001Go9aLW5bLG9aLW5bLG9aLW5bLG9ol08@005Ol09`0W02L09`0W02L0
9`0W02L0o`0:00002@005OlW5bLG9aLW5bLG9aLW5bLG9aLWo`06000EobLG9aLW5bLG9aLW5bLG9aLW
5bOo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000F
obL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W
02L09`0W02L09`0W0?l5000EobLG9aLW5bLG9aLW5bLG9aLW5bOo024001Go02L09`0W02L09`0W02L0
9`0W0?l02P0000T001Go9aLW5bLG9aLW5bLG9aLW5bLG9ol01P000olW9`0A9`03o`0000@001Go02L0
9`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W
02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W
0?l5000EobLG9aLW5bLG9aLW5bLG9aLW5bOo024001Go02L09`0W02L09`0W02L09`0W0?l02P0000T0
00Oo9aLW5bLG00?o00/Goooo5bLG9aLWo`060007obLG9aLW5`03o`0;5ooooaLW5bLG9ol01P001ol0
9`0W02L00ol02bOooolW02L09`3o00D000So02L09`0W00?o00/0oooo02L09`0Wo`050007obL09`0W
0004o`0;9oooobL09`0W0?l01@001ol09`0W02L00ol032OooolW02L09`0Wo`D000Oo9`0W02L000?o
00`0oooo02L09`0W0?l50007obLG9aLW5`03o`0;5ooooaLW5bLG9ol08@001ol09`0W02L00ol02bOo
oolW02L09`3o00X000090007obLG9aLWo`03000;o`000?lW5bLG9ol01P000olW9`039`05o`000?l0
0`000olW9`039`03o`0000@000Oo02L09`3o00<000_o0000o`0W02L0o`050006o`0W02L00_l3000;
o`000?lW02L09ol01@001olW02L09ol00`02o`<000Oo02L09`3o00D000Oo02L09`3o00<000Co0000
0_l01RL09`0Wo`D000Oo9`0W02Oo00<000Co00000_l01P0W02L0o`D000Oo9aLW5bOo00<000_o0000
obLG9aLWo`0Q0007o`0W02L0o`03000;o`000?l09`0W0?l02P0000T000Co9aLW0_l30003o`3o00<0
0_l012LG9ol60004obLG9`;o0`000ol0o`0300;o00@W5bOo1P001?l09`02o`<000?o0?l00`02o`04
02L0o`D000Co02L00_l40003o`3o00<00_l012L09ol50004obL09`;o0`001?l00?l300;o00@09`3o
1@001?l09`02o`<000?o0?l01002o`049`0Wo`D000Co9`0W0_l30003o`3o00@00_l0100W0?l50004
obLG9`;o0`000ol0o`0300;o00@W5bOo8@001?l09`02o`<000?o0?l00`02o`0402L0o`X000090004
obOoo`@000Go0000o`0400;o00<Wo`001@001?lWool40005o`000?l01002o`039ol000D000Co0?oo
10001Ol0003o00@00_l00`3o00040004o`0Wo`D000Go0000o`0400;o00<Wo`0010001?lWool40003
o`00008000?o00000P02o`030?l000@000Co0?oo10001Ol0003o00D000Co02Oo1@001?lWool40005
o`000?l01@001?lW0?l50004obOoo`@000Go0000o`0400;o00<Wo`0080001?l0ool40005o`000?l0
1002o`030?l000T0000900;o1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<0
0_l600;o1@000ol000030003o`0000<00_l500?o1@000ol000030003o`0000<00_l500;o1@000ol0
00040003o`0000<00_l500;o1@000ol000030003o`0000<00ol500;o1@000ol000030003o`0000<0
0ol500;o1@000ol000030003o`0000<00_lQ00;o1@000ol000030003o`0000<00_l:00002@000ol0
00030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000@0
00?o00000`000ol000050003o`0000<000?o00000`000ol000040003o`0000D000?o00000`000ol0
00030003o`0000<000?o00001P000ol000030003o`0000<000?o00000`000ol000050003o`0000@0
00?o00000`000ol000030003o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol0
00030003o`0001l000?o00000`000ol000050003o`0000<000?o000020000?l06`000?l06`0000T0
0_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D00_l90003o`0000H0
0_l500;o2@000ol0000600;o8002o`P000?o00001`02oeX000090004o`3oo`H000?o00001002o`03
0?l000D000Co5ooo1P000ol0000400;o00<Go`001@001?l[ool60003o`0000@00_l00b_o00040004
o`3oo`L000?o00001002o`039ol000@000Co9ooo1`000ol0000400;o00<0o`007`001?n4ool60003
o`0000D00_l00iCo001I00002@001?l09`02o`<000?o9ol00`02o`0402L0o`H000Co5bLG0_l30003
obOo00<00_l011LW5ol60004odI6AP;o0`000om6o`0300;o0dH00ol000030004o`0W00?o0`000ol0
o`0300;o00@W02Oo1@001?lW02L2o`@000?o9ol00`02o`0402L0ob0000CoQ9B40_l30003oiCo00<0
0ol019B4U?mJ00002@001_l09`0W00;o00D0obOo0002o`0602L09`3o1P001_lG9aLW5`;o00D0obOo
0002o`065bLG9aOo1P000ol[:`03:`;o00D0ob_o0002o`D[00?o00000`001ol09`0W02L00_l01@3o
0?l000;o00HW02L09ol50006obL09`0W0_l01P3o02Oo00;o00H09`0W0?lP0006ohBDQ9B40_l01@3o
U?l000;o00N4U8BDQ9Co05X00009000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go5bLG9aLW5olG
9aOo5bLG9aLW5ol01P000om6AP05AP05odI6A_l01dH00ol00003000Fo`0W02L09`0WobL09olW02L0
9`0Wo`D001Ko9`0W02L09olW02L0o`0W02L09`3o80005_n4U8BDQ9B4ohBDQ?n4U8BDQ9B4U?mJ0000
2@005Ol09`0W02L09`0W02L09`0W02L0o`06000EoaLW5bLG9aLW5bLG9aLW5bLG9aOo00H000?o:b/0
4B/00ol00003000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o
80005_n4U8BDQ9B4U8BDQ9B4U8BDQ9B4U?mJ00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000E
oaLW5bLG9aLW5bLG9aLW5bLG9aOo00H000?oATH04DH00ol00003000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o80005_n4U8BDQ9B4U8BDQ9B4U8BDQ9B4U?mJ0000
2@005Ol09`0W02L09`0W02L09`0W02L0o`06000EoaLW5bLG9aLW5bLG9aLW5bLG9aOo00H000?o:b/0
4B/00ol00003000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o
80005_n4U8BDQ9B4U8BDQ9B4U8BDQ9B4U?mJ00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000E
oaLW5bLG9aLW5bLG9aLW5bLG9aOo00H000?oATH04DH00ol00003000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o80005_n4U8BDQ9B4U8BDQ9B4U8BDQ9B4U?mJ0000
2@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo5bLG9aLW00?o00/Woooo9aLW5bLGo`060003
ob/[00@[0ol012_oool6:`03o`0000<000So02L09`0W00?o00/0oooo02L09`0Wo`050007obL09`0W
0004o`0;9oooobL09`0W0?l080001on4U8BDQ9@00ol039CooonDQ9B4U8BDoeX000090005o`0W02L0
0_l200?o0P02o`059`0W0?l01P001OlG9aLW00;o0P03o`800_l01BLG9aOo00H000?oATH00TH2o`80
0ol200;o14H00ol000030006o`0W02L00_l200?o0P02o`0502L09ol01@001OlW02L000;o0`03o`80
0_l01BL09`3o020000GoQ9B4U002o`800ol200;o00JDQ9B4U?mJ00002@000ol09`02o`<000Go0000
o`0300;o00<W0?l01P000olG9`02o`<000Go0000o`0300;o00<W5ol01P000ol[:`02o`<000Go0000
o`0300;o0R/00ol000030003o`0W00?o0`001Ol0003o00<00_l00`0Wo`050003obL000;o0`02o`<0
00Co00000_l00bL0o`0P0003ohBD00;o0`001Ol0003o00<00ol00hBDo`1J00002@03o`@000?o0000
0`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o
1@03o`D000?o00000`000ol0000200?o1@03o`@000?o000010000ol0000200?o8003o`@000?o0000
0`000ol0000300?oFP0000T000?o00000`000ol000050003o`0000<000?o000010000ol000030003
o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000<000?o0000
10000ol000050003o`0000<000?o00000`000ol000030003o`0000H000?o00000`000ol0000N0003
o`0000<000?o00001@000ol000040003o`0005P0003o01/0003o01/0003o01/0000900;o20000ol0
000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l500?o20000ol0000600;o1@02o`T0
00?o00001P02o`D00_l80003o`0000L00_l500;o20000ol0000700;o1@02o`P000?o00001P02o`H0
0_l80003o`0000H00_l600;o20000ol0000600;o2P0000T000?o0?l00_l50003o`0000<00ol00`3o
00050003obOo00;o1@000ol0000300?o00<Wo`001@000ol0o`02o`D000?o00000`03o`030?l000@0
00?o02L00ol50003o`0000<00ol00bOo00040003obOo00;o1@02o`D00ol00`3o00040003o`3o00;o
1@000ol0000400?o00<Wo`0010000olWo`02o`D000?o00001003o`030?l000@000?o5ol00_l50003
o`0000<00ol00aOo00050003obOo00;o1@000ol0000300?o00<Wo`001@000ol0o`02o`D000?o0000
0`03o`030?l000T000090005o`0W02L00ol01@3o9ol000?o00DW02L0o`060005obL09`000ol01@3o
0?l000?o00D09`0Wo`060005o`0W02L00ol01@3o9ol000?o00DW02L0o`050006o`0W02L00ol01@3o
0?l000?o00D09`0Wo`050005obL09`000ol01P3o02Oo00?o00DW02L0o`050005o`0W02L00ol0103o
9ol200?o00D09`0Wo`050005obL09`000ol0103o0?l200?o00DW02L0o`050005oo/GnaL00ol01@3o
5ol000?o00DGnaOko`060005obL09`000ol01@3o0?l000?o00D09`0Wo`060005o`0W02L00ol01@3o
9ol000?o00DW02L0o`0:00002@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W02Oo9`0W
obL09`0W02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L09olW02Oo9`0W02L0
9ol5000FobL09`0W02Oo9`0W0?l09`0W02L0o`D000co02L09`0W0?l09`02o`089`0W02L09ol5000<
obL09`0W02Oo9`0W0_l0200W02L09`3o1@000olG5`055`05oaLG5ol01aL00ol00004000EobL09`0W
02Oo9`0WobL09`0W02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l02P0000T001Go02L09`0W02L0
9`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L0
9`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000F
o`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ook5o/GnaOk
5o/GnaOk5o/GnaOko`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L0
9`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0W
o`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW
02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W
02L09`0W02L09`3o1@000olG5`0A5`03o`0000@001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol0
9`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W
02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L0
9`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo
1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eoo/GnaOk5o/GnaOk5o/GnaOk5o_o00H001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L0
9`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L0
9`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D0
01Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l50003oaLG014G
00?o000010005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X0
0009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol0
9`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W
02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W
02L0o`D001GonaOk5o/GnaOk5o/GnaOk5o/Gnol01P005OlW02L09`0W02L09`0W02L09`0Wo`06000E
o`0W02L09`0W02L09`0W02L09`3o00X000090007o`0W02L09`03o`0;9oooobL09`0W0?l01P001olW
02L09`000ol02`3oool09`0W02Oo00H000Oo02L09`0W00?o00/Woooo9`0W02L0o`050008o`0W02L0
9`03o`0;0?ooo`0W02L09ol01@001olW02L09`001?l02bOooolW02L09`3o00D000Oo02L09`0W00?o
00`Woooo9`0W02L09ol50007obL09`0W0003o`0<0?ooo`0W02L09`3o1@000olG5`045`?o00@Goooo
1QL00ol000040007obL09`0W0003o`0;0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOooolW02L0
9`3o00X000090005o`0W02L00_l200?o0P02o`059`0W0?l01P001OlW02L000;o0P03o`800_l01@0W
02Oo00H000Go02L09`02o`800ol200;o00DW02L0o`050006o`0W02L00_l200?o0P02o`0502L09ol0
1@001OlW02L000;o0`03o`800_l01BL09`3o00D000Go02L09`02o`800ol200;o00HW02L09ol50005
obL09`000_l200?o0P02o`0602L09`3o1@001Ook5o/G00;o0P03o`800_l01AOk5o_o00H000Go9`0W
0002o`800ol200;o00D09`0Wo`060005o`0W02L00_l200?o0P02o`059`0W0?l02P0000T000?o02L0
0_l30005o`000?l00`02o`039`3o00H000?o9`000_l30005o`000?l00`02o`0302Oo00H000?o02L0
0_l30005o`000?l00`02o`039`3o00D000?o02L00ol30005o`000?l00`02o`0302Oo00D000?o9`00
0_l300;o0`001?l00002o`039`3o00D000?o02L00_l30005o`000?l00`03o`0302Oo00D000?o9`00
0_l30005o`000?l00`03o`039`3o00D000?o5aL00_l30005o`000?l00`02o`8G00?o000010000olW
0002o`<000Go0000o`0300;o00<09ol01P000ol09`02o`<000Go0000o`0300;o00<W0?l02P0000T0
0ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<0
00?o00000P03o`D00ol50003o`0000<000?o00000P03o`D00ol40003o`0000@000?o00000P03o`D0
0ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000`03o`D00ol40003o`0000<0
00?o00000P03o`H00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`X0
00090003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<0
00?o000010000ol000030003o`0000D000?o00000`000ol000030003o`0000@000?o00001@000ol0
00030003o`0000<000?o00000`000ol000060003o`0000<000?o00000`000ol000030003o`0000D0
00?o000010000ol000030003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol0
00050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000040003o`0000<0
00?o00001@000ol000030003o`0000P0003o01/0003o01/0003o01/0000900;o20000ol0000600;o
1P02o`P000?o00001P02o`H00_l80003o`0000H00_l500?o20000ol0000600;o1@02o`T000?o0000
1P02o`D00_l80003o`0000L00_l500;o20000ol0000700;o1@02o`P000?o00001P02o`H00_l80003
o`0000H00_lU00002@000ol0o`02o`D000?o00000`03o`030?l000D000?o:ol00_l50003o`0000<0
0ol00b_o00050003o`3o00;o1@000ol0000300?o00<0o`0010000oo5a@03o`D000?o00000`03o`03
aOl000@000?o9ol00_l500;o1@03o`030?l000@000?o0?l00_l50003o`0000@00ol00bOo00040003
obOo00;o1@000ol0000400?o00<0o`0010000ol0o`02o`D000?o00000`03o`030?l000D000?o9ol0
0_l50003o`0000<00ol00bOo000T00002@001Ol09`0W00?o00D0obOo0003o`059`0W0?l01P001Ol[
9R/V00?o00D0obKo0003o`059R/V:ol01P001Ol09`0W00?o00D0obOo0003o`059`0W0?l01@000oo5
a@03a@?o00D0olGo0003o`C500?o00000`001OlW02L000?o00H0o`0Wo`03o`059`0W0?l01@001Ol0
9`0W00?o00@0obOo0P03o`0502L09ol01@001OlW02L000?o00@0o`3o0P03o`059`0W0?l01@001Ol0
9`0W00?o00D0obOo0003o`059`0W0?l01P001OlW02L000?o00D0o`3o0003o`0502L09ol09@0000T0
01Go02L09`0W0?l09`3o02L09`0W0?l01P000ol[:`05:`05ob/[:ol01b/00ol00004000Eo`0W02L0
9`3o02L0o`0W02L09`3o00D000?oaLD01/D01Oo5aLGo00O500?o00000`005_lW02L09`0WobL09`3o
02L09`0W0?l5000<o`0W02L09`3o02L00_l022L09`0W02Oo1@003?lW02L09`0WobL09`;o00P09`0W
02L0o`D001Go02L09`0W0?l09`3o02L09`0W0?l01P005OlW02L09`0WobL09olW02L09`0Wo`0U0000
2@005Ol09`0W02L09`0W02L09`0W02L0o`06000Eob/V:bH[9R/V:bH[9R/V:bH[9R_o00H001Go02L0
9`0W02L09`0W02L09`0W0?l01@000oo5a@0Ba@03o`0000<001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L0
9`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`0U00002@005Ol09`0W02L0
9`0W02L09`0W02L0o`060003ob/[014[00?o000010005Ol09`0W02L09`0W02L09`0W02L0o`050003
olG501;500?o00000`005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000E
obL09`0W02L09`0W02L09`0W02Oo02D00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go:bH[
9R/V:bH[9R/V:bH[9R/V:ol01P005Ol09`0W02L09`0W02L09`0W02L0o`050003olG501;500?o0000
0`005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W
02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W
02L09`0W02Oo02D00009000Eo`0W02L09`0W02L09`0W02L09`3o00H000?o:b/04B/00ol00004000E
o`0W02L09`0W02L09`0W02L09`3o00D000?oaLD04/D00ol00003000FobL09`0W02L09`0W02L09`0W
02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000E
o`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol09@0000T000Oo02L0
9`0W00?o00/Woooo9`0W02L0o`060007ob/V:bH[9P03o`0;9_ooobH[9R/V:ol01P001ol09`0W02L0
0ol02bOooolW02L09`3o00D000?oaLD01LD3o`04aOooo`K500?o00000`001olW02L09`001?l02bOo
oolW02L09`3o00D000Oo02L09`0W00?o00`Woooo9`0W02L09ol50007obL09`0W0003o`0<0?ooo`0W
02L09`3o1@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0W
o`0U00002@001ol09`0W0?l00`002ol0003o02L09`3o00H000?o:b/00b/01Ol0003o00<000?o:b/0
0b/00ol000040007o`0W02L0o`03000;o`000?l09`0W0?l01@000oo5a@03a@;o0`001Ol0003o00G5
00?o00000`001olW02L09ol00`02o`<000Oo02L09`3o00D000Oo02L09`3o00<000Co00000_l01RL0
9`0Wo`D000Oo9`0W02Oo00<000Co00000_l01P0W02L0o`D000Oo02L09`3o00<000_o0000o`0W02L0
o`060007obL09`0Wo`03000;o`000?lW02L09ol09@0000T000Co02L00_l30003o`3o00<00_l0100W
0?l60004ob/V:`;o0`000ol0o`0300;o00@[9R_o1P001?l09`02o`<000?o0?l00`02o`0402L0o`D0
00CoaLG50_l40003o`3o00<00_l3a@03o`0000<000Co9`0W0_l30004o`00o`<00_l0100W0?l50004
o`0W00;o0`000ol0o`0400;o00@W02Oo1@001?lW02L2o`<000?o0?l01002o`0402L0o`D000Co02L0
0_l30003o`3o00<00_l0100W0?l60004obL09`;o0`000ol0o`0300;o00@W02Oo9@0000T000Co0?oo
10001Ol0003o00@00_l00`3o00050004ob_oo`@000Go0000o`0400;o00<[o`001@001?l0ool40005
o`000?l01002o`030?l000@000CoaLGo1@001Ol0003o00@00_l00lGo00040004obOoo`@000?o0000
0P000ol0000200;o00<0o`0010001?l0ool40005o`000?l01@001?l09ol50004obOoo`@000Go0000
o`050004obL0o`D000Co0?oo10001Ol0003o00@00_l00`3o00050004obOoo`@000Go0000o`0400;o
00<Wo`00900000T00_l50003o`0000<000?o00000`02o`H00_l50003o`0000<000?o00000`02o`H0
0_l50003o`0000<000?o00000`02o`D00ol50003o`0000<000?o00000`02o`D00_l50003o`0000@0
00?o00000`02o`D00_l50003o`0000<000?o00000`03o`D00_l50003o`0000<000?o00000`03o`D0
0_l50003o`0000<000?o00000`02o`H00_l50003o`0000<000?o00000`02obD000090003o`0000<0
00?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol0
00030003o`0000D000?o00000`000ol000030003o`0000@000?o00001@000ol000030003o`0000<0
00?o00000`000ol000060003o`0000<000?o00000`000ol000030003o`0000D000?o000010000ol0
00030003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000<0
00?o000010000ol000030003o`0000D000?o00000`000ol0000S0000o`0K0000o`0K00002@02o`P0
00?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o1@03o`P000?o00001P02o`D0
0ol80003o`0000H00_lP00;o20000ol0000700;o8002o`P000?o00001P02o`H00_l80003o`0000H0
0_l:00002@000ol0o`02o`D000?o00000`03o`030?l000D000?o5ol00_l50003o`0000<00ol00aOo
00050003o`3o00;o1@000ol0000300?o00<0o`0010000olW5`03o`D000?o00000`03o`035ol000@0
00?o9`000ol50003o`0000<00ol00`3o000O0003onKo00;o1@000ol0000400?o00?Vo`007`000olW
o`02o`D000?o00000`03o`039ol000D000?o0?l00_l50003o`0000<00ol00`3o000900002@001Ol0
9`0W00?o00D0obOo0003o`059`0W0?l01P001OlG9aLW00?o00D0obOo0003o`059aLW5ol01P001Ol0
9`0W00?o00D0obOo0003o`059`0W0?l01@001_lW5bLG9`?o00D0obOo0003o`059aLW5ol01@001_lW
02L09`?o00D0obOo0003o`059`0W0?l080000ooViP02iP?o00@0onKo0P03o`CV00?o00007P001OlW
5bLG00?o00D0oaOo0003o`055bLG9ol01P001Ol09`0W00?o00D0obOo0003o`059`0W0?l02P0000T0
01Go02L09`0W0?l09`3o02L09`0W0?l01P005OlG9aLW5bLGoaLW5olG9aLW5bLGo`06000Eo`0W02L0
9`3o02L0o`0W02L09`3o00D001Ko9aLW5bLG9aOo5bLGoaLW5bLG9aOo1@005_lW02L09`0W0?l09`3o
02L09`0W0?lP0003onKV00GV00Coi^KV0_l7iP03o`0001h000?o9bL01BL01OlW9bOo00LW00?o0000
10005Ol09`0W02L0o`0W0?l09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000E
oaLW5bLG9aLW5bLG9aLW5bLG9aOo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_lW5bLG9aLW
5bLG9aLW5bLG9aLW5ol5000FobL09`0W02L09`0W02L09`0W02L0ob0000?oi^H04^H00ol0000N000E
obLG9aLW5bLG9aLW5bLG9aLW5bOo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L0
9`0W02L09`0W02L09`0W0?l01P005OlG9aLW5bLG9aLW5bLG9aLW5bLGo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o00D001Ko9aLW5bLG9aLW5bLG9aLW5bLG9aOo1@005_lW02L09`0W02L09`0W02L09`0W
0?lP0003onKV01;V00?o00007P000olW9`0A9`03o`0000@001Go02L09`0W02L09`0W02L09`0W0?l0
2P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlG9aLW5bLG9aLW5bLG9aLW5bLGo`06000E
o`0W02L09`0W02L09`0W02L09`3o00D001Ko9aLW5bLG9aLW5bLG9aLW5bLG9aOo1@005_lW02L09`0W
02L09`0W02L09`0W0?lP0003onKV01;V00?o00007P005OlW5bLG9aLW5bLG9aLW5bLG9aLWo`06000E
o`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go5bLG
9aLW5bLG9aLW5bLG9aLW5ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000FobLG9aLW5bLG9aLW
5bLG9aLW5bLGo`D001Ko9`0W02L09`0W02L09`0W02L09`3o80000ooViP0BiP03o`0001h000?o9bL0
4BL00ol00004000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L0
9`3o00H001Go5bLG9aLW5bLG9aLW5bLG9aLW5ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000F
obLG9aLW5bLG9aLW5bLG9aLW5bLGo`D001Ko9`0W02L09`0W02L09`0W02L09`3o80000ooViP0BiP03
o`0001h001Go9aLW5bLG9aLW5bLG9aLW5bLG9ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:0000
2@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo5bLG9aLW00?o00/Woooo9aLW5bLGo`060007
o`0W02L09`03o`0;9oooobL09`0W0?l01@002?lW5bLG9aLW0ol02bOooolW5bLG9aOo00D000So9`0W
02L09`?o00/Woooo9`0W02L0o`0P0003onKV00CV0ol01>Koool7iP03o`0001h000?o9bL012L3o`04
9oooo`HW00?o000010001ol09`0W02L00ol02bOooolW02L09`3o00X000090005o`0W02L00_l200?o
0P02o`059`0W0?l01P001OlG9aLW00;o0P03o`800_l01BLG9aOo00H000Go02L09`02o`800ol200;o
00DW02L0o`050006obLG9aLW0_l200?o0P02o`059aLW5ol01@001_lW02L09`;o0P03o`800_l01BL0
9`3o020000?oi^H00^H2o`800ol200;o1NH00ol0000N0005obLG9aL00_l200?o0P02o`055bLG9ol0
1P001Ol09`0W00;o0P03o`800_l01BL09`3o00X000090003o`0W00;o0`001Ol0003o00<00_l00bL0
o`060003oaLW00;o0`001Ol0003o00<00_l00bLGo`060003o`0W00;o0`001Ol0003o00<00_l00bL0
o`050003obLG00?o0`001Ol0003o00<00_l00bLGo`050003obL000?o0P02o`<000Co00000_l00bL0
o`0P0003onKV00;o0`001Ol0003o00<00ol2iP03o`0001h000?o9bL00_l30005o`000?l00`02o`8W
00?o000010000ol09`02o`<000Go0000o`0300;o00<W0?l02P0000T00ol40003o`0000<000?o0000
0P03o`H00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`D00ol50003
o`0000<000?o00000P03o`D00ol40003o`0000@000?o00000P03ob000ol40003o`0000<000?o0000
0`03ob000ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`X000090003
o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o0000
10000ol000030003o`0000D000?o00000`000ol000030003o`0000@000?o00001@000ol000030003
o`0000<000?o00000`000ol000060003o`0000<000?o00007P000ol000030003o`0000D000?o0000
10000ol0000N0003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003
o`0000<000?o000020000?l06`000?l06`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0
000600;o1P02o`P000?o00001P02o`D00ol80003o`0000H00_l500?o20000ol0000600;o1@02o`P0
00?o00001`02o`D00_l80003o`0000L00_lP00;o20000ol0000600;o1P02o`P000?o00001P02o`X0
00090003o`3o00;o1@000ol0000300?o00<0o`001@000olYo`02o`D000?o00000`03o`03:Ol000D0
00?o0?l00_l50003o`0000<00ol00`3o00040003o`0W00?o1@000ol0000300?o00<Wo`0010000olW
0003o`D000?o00000`03o`030?l000@000?oA_l00_l50003o`0000@00ol00dKo00040003oaOo00;o
1@000ol0000400?o00<Go`007`000olWo`02o`D000?o00000`03o`039ol000D000?o0?l00_l50003
o`0000<00ol00`3o000900002@001Ol09`0W00?o00D0obOo0003o`059`0W0?l01P001OlT:B@Y00?o
00D0obWo0003o`05:B@Y9?l01P001Ol09`0W00?o00D0obOo0003o`059`0W0?l01@001_l09`0W00?o
00D0o`3o0003o`0502L09ol01@001_lW02L09`?o00D0obOo0003o`059`0W0?l01@000ol[:`02:`?o
00@0ob_o0P03o`@[00?o00000`001OlG9aLW00?o00@0obOo0P03o`055bLG9ol080001OlW02L000?o
00D0o`3o0003o`0502L09ol01P001Ol09`0W00?o00D0obOo0003o`059`0W0?l02P0000T001Go02L0
9`0W0?l09`3o02L09`0W0?l01P000olY:@05:@05obTY:Ol01bT00ol00004000Eo`0W02L09`3o02L0
o`0W02L09`3o00D001Ko02L09`0W02Oo9`0WobL09`0W02Oo1@005_lW02L09`0W0?l09`3o02L09`0W
0?l50003odI600E600CoATI60_l7AP03o`0000<000?o5aL01AL01?lG5aL2o`LG00?o00007P005OlW
02L09`0WobL09olW02L09`0Wo`06000Eo`0W02L09`3o02L0o`0W02L09`3o00X00009000Eo`0W02L0
9`0W02L09`0W02L09`3o00H001Go92TT:B@Y92TT:B@Y92TT:B@Y9?l01P005Ol09`0W02L09`0W02L0
9`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o
1@000ol[:`0B:`03o`0000<001Ko5bLG9aLW5bLG9aLW5bLG9aLW5bOo80005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L0
9`3o00H000?o:BT04BT00ol00004000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L0
9`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l50003odI6019600?o00000`000olG
5`0B5`03o`0001h001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0
o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000Eob@Y92TT:B@Y92TT:B@Y92TT:BCo00H0
01Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W
02L09`0W02L09`0W02L0o`D000?o:b/04R/00ol00003000FoaLW5bLG9aLW5bLG9aLW5bLG9aLWob00
01Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol0
9`0W02L09`0W02L09`0W02L0o`060003obTY014Y00?o000010005Ol09`0W02L09`0W02L09`0W02L0
o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@000om6
AP0BAP03o`0000<000?o5aL04QL00ol0000N000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L0
9`0W02L09`0W02L09`0W0?l02P0000T000Oo02L09`0W00;o00<09`000_l01bL09`0W0?l01P001olT
:B@Y92T00_l00b@Y9002o`07:B@Y92TTo`060007o`0W02L09`02o`0302L000;o00LW02L09`3o00D0
00So02L09`0W00;o00<W02L00_l01`0W02L09ol01@002?lW02L09`0W0_l00`0W0002o`079`0W02L0
o`050003ob/[00@[0_l3:`;o1b/00ol000030007oaLW5bLG9`02o`035bLG00;o00PW5bLG9aLWob00
00Oo9`0W02L000;o00<W02L00_l01`0W02L09ol01P001ol09`0W02L00_l00`0W0002o`079`0W02L0
o`0:00002@001ol09`0W0?l00P000olWo`020007o`0W02L0o`060003obTY00<Y00Ko003o:Ol20003
obTY00<Y00?o000010001ol09`0W0?l00P000olWo`020007o`0W02L0o`050006o`0W02L00_l20003
o`3o008000Oo9`0W02Oo00D000Ko9`0W02L2o`8000?o9ol00P001ol09`0W0?l01@000om6AP03AP06
o`00odKo0P02o`E600?o00000`000olG5`035`06o`00oaOo0P02o`DG00?o00007P001olW02L09ol0
0P000ol0o`020007obL09`0Wo`060007o`0W02L0o`020003obOo008000Oo02L09`3o00X000090004
o`0W00;o0`03o`<00_l0100W0?l60004ob@Y90;o0`03o`<00_l012@Y9?l60004o`0W00;o0`03o`<0
0_l0100W0?l50004o`0W00;o1003o`<00_l012L09ol50004obL09`;o1003o`<00_l0100W0?l50004
ob/[:`;o0`03o`@00_l3:`03o`0000<000Co5bLG0_l300?o1002o`049aLWob0000Co9`0W0_l300?o
0`02o`049`0Wo`H000Co02L00_l300?o0`02o`0402L0o`X000090004o`3oo`@000Go0000o`0400;o
00<0o`001@001?lYool40005o`000?l01002o`03:Ol000D000Co0?oo10001Ol0003o00@00_l00`3o
00040004o`0Wo`D000Go0000o`0400;o00<Wo`0010001?lW0?l400;o0`000ol0000200;o00<0o`00
10001?m6ool40005o`000?l01@001?m6A_l50004oaOoo`@000Go0000o`050004oaLGob0000Co9ooo
10001Ol0003o00@00_l00bOo00050004o`3oo`@000Go0000o`0400;o00<0o`002@0000T00_l50003
o`0000<000?o00000`02o`H00_l50003o`0000<000?o00000`02o`H00_l50003o`0000<000?o0000
0`02o`D00ol50003o`0000<000?o00000`02o`D00ol40003o`0000@000?o00000`02o`D00_l50003
o`0000<000?o00000`03o`D00_l50003o`0000<000?o00000`03ob000_l50003o`0000<000?o0000
0`02o`H00_l50003o`0000<000?o00000`02o`X000090003o`0000<000?o00001@000ol000030003
o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o0000
0`000ol000030003o`0000@000?o00001@000ol000030003o`0000<000?o00000`000ol000060003
o`0000<000?o00000`000ol000030003o`0000D000?o000010000ol000030003o`0000<000?o0000
1@000ol000040003o`0001h000?o00000`000ol000050003o`0000<000?o000010000ol000030003
o`0000D000?o00000`000ol000080000o`0K0000o`0K0000o`0K00002@02o`P000?o00001P02o`H0
0_l80003o`0000H00_lP00?o20000ol0000600;o1@03o`P000?o00001P02ob000_l80003o`0000L0
0_mJ00002@000ol0o`02o`D000?o00000`03o`030?l000D000?o9ol00_l50003o`0000<00ol00bOo
000O0003o`0W00?o1@000ol0000300?o00<Wo`0010000ol[:`03o`D000?o00000`03o`03:ol001l0
00?o9ol00_l50003o`0000@00ol00`3o001I00002@001Ol09`0W00?o00D0obOo0003o`059`0W0?l0
1P001OlW02L000?o00D0o`3o0003o`0502L09ol080001_l09`0W00?o00D0o`3o0003o`0502L09ol0
1@000om6AP03AP?o00D0odKo0003o`A600?o00007P001OlW02L000?o00@0o`3o0P03o`059`0W0?l0
FP0000T001Go02L09`0W0?l09`3o02L09`0W0?l01P005OlW02L09`0WobL09olW02L09`0Wo`0P000F
o`0W02L09`0WobL09olW02L09`0Wo`D000?o:b/01R/01Ol[:b_o00L[00?o00007P003?lW02L09`0W
obL09`;o00P09`0W02L0oeX00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol080005_l09`0W02L09`0W02L09`0W02L09ol50003odI6019600?o00007P005_lW
02L09`0W02L09`0W02L09`0W0?mJ00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W
02L09`0W02L09`0W02Oo020001Ko02L09`0W02L09`0W02L09`0W02Oo1@000ol[:`0B:`03o`0001h0
01Ko9`0W02L09`0W02L09`0W02L09`3oFP0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW
02L09`0W02L09`0W02L09`0Wo`0P000Fo`0W02L09`0W02L09`0W02L09`0Wo`D000?oATH04TH00ol0
000N000FobL09`0W02L09`0W02L09`0W02L0oeX00009000Eo`0W02L09`0W02L09`0W02L09`3o00H0
01Go9`0W02L09`0W02L09`0W02L09ol080005_l09`0W02L09`0W02L09`0W02L09ol50003ob/[018[
00?o00007P005_lW02L09`0W02L09`0W02L09`0W0?mJ00002@001ol09`0W02L00ol02bOooolW02L0
9`3o00H000Oo9`0W02L000?o00/0oooo02L09`0Wo`0P0008o`0W02L09`03o`0;0?ooo`0W02L09ol0
1@000om6AP05AP?o00A6oooo1TH00ol0000N0007obL09`0W0003o`0<0?ooo`0W02L09`3oFP0000T0
00Go02L09`02o`800ol200;o00DW02L0o`060005obL09`000_l200?o0P02o`0502L09ol080001_l0
9`0W00;o0P03o`800_l01@0W02Oo00D000?o:b/00b/2o`800ol200;o12/00ol0000N0005obL09`00
0_l200?o0P02o`0602L09`3oFP0000T000?o02L00_l30005o`000?l00`02o`039`3o00H000?o9`00
0_l30005o`000?l00`02o`0302Oo020000?o02L00ol30005o`000?l00`02o`0302Oo00D000?oATH0
0ol200;o0`001?l00002o`9600?o00007P000olW0002o`<000Go0000o`0300?o00<W0?l0FP0000T0
0ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03ob000ol50003o`0000<0
00?o00000P03o`D00ol40003o`0000@000?o00000P03ob000ol40003o`0000<000?o00000`03oeX0
00090003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<0
00?o00007P000ol000040003o`0000D000?o00000`000ol000030003o`0000<000?o00001P000ol0
00030003o`0001h000?o00000`000ol000050003o`0000@000?o0000F0000?l06`000?l06`000?l0
6`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D00ol80003
o`0000H00_l500?o20000ol0000600;o1@02o`P000?o00001`02o`D00_l80003o`0000L00_l500;o
20000ol0000600;o8@02o`P000?o00001P02o`X000090003o`3o00;o1@000ol0000300?o00<0o`00
1@000oo4o`02o`D000?o00000`03o`03a?l000D000?o0?l00_l50003o`0000<00ol00`3o00040003
oo/G00?o1@000ol0000300?o00<Go`0010000olW0003o`D000?o00000`03o`030?l000@000?o0?l0
0_l50003o`0000@00ol00bOo00040003obOo00;o1@000ol0000400?o00<0o`0010000olVo`02o`D0
00?o00000`03o`039_l0020000?o0?l00_l50003o`0000<00ol00`3o000900002@001Ol09`0W00?o
00D0obOo0003o`059`0W0?l01P001Oo4e<CD00?o00D0omCo0003o`05e<CDa?l01P001Ol09`0W00?o
00D0obOo0003o`059`0W0?l01@000olG5`035`?o00D0oaOo0003o`@G00?o00000`001_lW02L09`?o
00D0obOo0003o`059`0W0?l01@001Ol09`0W00?o00@0obOo0P03o`0502L09ol01@001OlW02L000?o
00@0o`3o0P03o`059`0W0?l01@000ol[:`02:`?o00D0ob_o0003o`@[00?o00007`001Ol09`0W00?o
00D0obOo0003o`059`0W0?l02P0000T001Go02L09`0W0?l09`3o02L09`0W0?l01P000oo4a005a005
olC4a?l01l@00ol00004000Eo`0W02L09`3o02L0o`0W02L09`3o00D001KonaOk5o/GnaOo5o/GoaOk
5o/GnaOo1@005_lW02L09`0W0?l09`3o02L09`0W0?l5000<o`0W02L09`3o02L00_l022L09`0W02Oo
1@003?lW02L09`0WobL09`;o00P09`0W02L0o`D001Go9THVARI69_lVARKo9THVARI69_l08@005Ol0
9`0W02L0o`0W0?l09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EolCDa=C4
e<CDa=C4e<CDa=C4e<Co00H001Go02L09`0W02L09`0W02L09`0W0?l01@000olG5`0B5`03o`0000<0
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W
02L09`0W02L09`0W02L0o`D000?o:b/04B/00ol0000O000Eo`0W02L09`0W02L09`0W02L09`3o00X0
0009000Eo`0W02L09`0W02L09`0W02L09`3o00H000?oa<@04L@00ol00004000Eo`0W02L09`0W02L0
9`0W02L09`3o00D001KonaOk5o/GnaOk5o/GnaOk5o/GnaOo1@005_lW02L09`0W02L09`0W02L09`0W
0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005OlV
ARI69THVARI69THVARI69THVo`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L0
9`0W02L09`0W02L09`3o00H001Goa=C4e<CDa=C4e<CDa=C4e<CDa?l01P005Ol09`0W02L09`0W02L0
9`0W02L0o`050003oaLG018G00?o00000`005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L0
9`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@000ol[:`0A:`03o`0001l0
01Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P000oo4
a00Aa003o`0000@001Go02L09`0W02L09`0W02L09`0W0?l01@005_ok5o/GnaOk5o/GnaOk5o/GnaOk
5ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW
02L09`0W02L09`0W02L09`0W0?l5000EobI69THVARI69THVARI69THVARKo024001Go02L09`0W02L0
9`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005Oo4e<CDa=C4e<CDa=C4
e<CDa=C4o`06000Eo`0W02L09`0W02L09`0W02L09`3o00D000?o5aL04QL00ol00003000FobL09`0W
02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W
02L09`0W0?l50003ob/[014[00?o00007`005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@001ol0
9`0W02L00ol02bOooolW02L09`3o00H000?oa<@01<@3o`04a?ooo`K400?o000010001ol09`0W02L0
0ol02bOooolW02L09`3o00D000SonaOk5o/Gn`?o00_koooonaOk5o/Go`050008obL09`0W02L3o`0;
9oooobL09`0W0?l01@001ol09`0W02L00ol032OooolW02L09`0Wo`D000Oo9`0W02L000?o00`0oooo
02L09`0W0?l50007obI69THVAP03o`0;A_ooodHVARI69_l08@001ol09`0W02L00ol02bOooolW02L0
9`3o00X000090005o`0W02L00_l200?o0P02o`059`0W0?l01P001Oo4e<CD00;o0P03o`800_l01MC4
e<Co00H000Go02L09`02o`800ol200;o00DW02L0o`050003oaLG00<G0_l200?o0P02o`@G00?o0000
0`001_lW02L09`;o0P03o`800_l01BL09`3o00D000Go02L09`02o`800ol200;o00HW02L09ol50005
obL09`000_l200?o0P02o`0602L09`3o1@000ol[:`02:`;o0P03o`800_l4:`03o`0001l000Go02L0
9`02o`800ol200;o00DW02L0o`0:00002@000ol09`02o`<000Go0000o`0300;o00<W0?l01P000oo4
a002o`<000Go0000o`0300;o0/@00ol000040003o`0W00;o0`001Ol0003o00<00_l00bL0o`050003
oo/G00?o0`001Ol0003o00<00_l00o/Go`050003obL000?o0P02o`<000Co00000_l00bL0o`050003
o`0W00;o0`001Ol0003o00<00ol00`0Wo`050003obL000;o0`001Ol0003o00<00ol00bL0o`050003
obI600;o0`001Ol0003o00<00_l00dHVo`0Q0003o`0W00;o0`001Ol0003o00<00_l00bL0o`0:0000
2@03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@000?o0000
0`000ol0000200?o1@03o`D000?o00000`000ol0000200?o1@03o`@000?o000010000ol0000200?o
1@03o`@000?o00000`000ol0000300?o1@03o`@000?o00000`000ol0000300?o1@03o`@000?o0000
0`000ol0000200?o8@03o`@000?o00000`000ol0000200?o2P0000T000?o00000`000ol000050003
o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o0000
1@000ol000030003o`0000<000?o000010000ol000050003o`0000<000?o00000`000ol000030003
o`0000H000?o00000`000ol000030003o`0000<000?o00001@000ol000040003o`0000<000?o0000
0`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o00000`000ol0000O0003
o`0000<000?o00001@000ol000030003o`0000P0003o01/0003o01/0003o01/0000T00;o20000ol0
000600;o1P02o`P000?o00001P02o`D00ol80003o`0000H00_lk00;o20000ol0000700;o1@02o`P0
00?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o2P0002@000?o5ol00_l50003
o`0000<00ol00aOo00050003o`3o00;o1@000ol0000300?o00<0o`0010000ol09`03o`D000?o0000
0`03o`039ol003X000?o9ol00_l50003o`0000@00ol00`3o00040003o`3o00;o1@000ol0000300?o
00<0o`001@000olWo`02o`D000?o00000`03o`039ol000D000?o0?l00_l50003o`0000<00ol00`3o
0009000090001OlG9aLW00?o00D0obOo0003o`059aLW5ol01P001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l01@001_l09`0W00?o00D0o`3o0003o`0502L09ol0>`001OlW02L000?o00@0o`3o0P03o`05
9`0W0?l01@001Ol09`0W00?o00D0obOo0003o`059`0W0?l01P001OlW02L000?o00D0o`3o0003o`05
02L09ol01P001Ol09`0W00?o00D0obOo0003o`059`0W0?l02P0002@001Go5bLG9aLW5olG9aOo5bLG
9aLW5ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`05000Fo`0W02L09`0WobL09olW02L09`0Woc/0
00co9`0W02L09olW02L2o`0802L09`0W0?l5000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W
02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`0:000090005OlG9aLW5bLG
9aLW5bLG9aLW5bLGo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L0
9`0W02Oo>`005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H0
01Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:000090005OlG
9aLW5bLG9aLW5bLG9aLW5bLGo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L0
9`0W02L09`0W02Oo>`005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L0
9`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:0000
90005OlG9aLW5bLG9aLW5bLG9aLW5bLGo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L0
9`0W02L09`0W02L09`0W02Oo>`005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L0
9`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0
o`0:000090005OlG9aLW5bLG9aLW5bLG9aLW5bLGo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D0
01Ko02L09`0W02L09`0W02L09`0W02Oo>`005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L0
9`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L0
9`0W02L0o`0:000090001olG9aLW5bL00ol02bOooolW5bLG9aOo00H000Oo02L09`0W00?o00/Woooo
9`0W02L0o`050008o`0W02L09`03o`0;0?ooo`0W02L09ol0>`001olW02L09`000ol0303oool09`0W
02L0o`D000Oo02L09`0W00?o00/Woooo9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W02L09ol0
1P001ol09`0W02L00ol02bOooolW02L09`3o00X0000T0007oaLW5bLGo`03000;o`000?lG9aLW5ol0
1P001ol09`0W0?l00`002ol0003o02L09`3o00D000Ko02L09`02o`<000_o0000obL09`0Wo`0k0007
obL09`0Wo`030004o`0000;o00H09`0W0?l50007o`0W02L0o`03000;o`000?l09`0W0?l01P001olW
02L09ol00`002ol0003o9`0W02Oo00H000Oo02L09`3o00<000_o0000o`0W02L0o`0:000090001?lG
9aL2o`<000?o0?l00`02o`045bLGo`H000Co02L00_l30003o`3o00<00_l0100W0?l50004o`0W00;o
10000ol0o`0300;o00@W02Oo>`001?lW02L2o`<000?o0?l01002o`0402L0o`D000Co02L00_l30003
o`3o00<00_l0100W0?l60004obL09`;o0`000ol0o`0300;o00@W02Oo1P001?l09`02o`<000?o0?l0
0`02o`0402L0o`X0000T0004oaOoo`@000Go0000o`0400;o00<Go`001@001?l0ool40005o`000?l0
1002o`030?l000@000Co02Oo1@001Ol0003o00@00_l00bOo000j0004obOoo`@000Go0000o`050004
obL0o`D000Co0?oo10001Ol0003o00@00_l00`3o00050004obOoo`@000Go0000o`0400;o00<Wo`00
1@001?l0ool40005o`000?l01002o`030?l000T0000T00;o1@000ol000030003o`0000<00_l600;o
1@000ol000030003o`0000<00_l500?o1@000ol000030003o`0000<00_lk00;o1@000ol000030003
o`0000<00ol500;o1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<00_l600;o
1@000ol000030003o`0000<00_l:000090000ol000030003o`0000D000?o00000`000ol000040003
o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol000050003o`0000<000?o0000
>@000ol000030003o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000030003
o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o0000
0`000ol000080000o`0K0000o`0K00009002o`P000?o00001P02o`H00_l80003o`0000H00_l500;o
2@000ol0000600;o1@02o`T000?o00001P02o`D00_l80003o`0000L00_l500;o20000ol0000700;o
1@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o2P0002@000Co5ooo
1P000ol0000400;o00<Go`001@001?l0ool60003o`0000@00_l00`3o00040004o`3oo`L000?o0000
1002o`039ol000@000Co9ooo1`000ol0000400;o00<0o`0010001?lYool60003o`0000D00_l00bWo
00040004obOoo`H000?o00001@02o`030?l000@000Co0?oo1P000ol0000400;o00<0o`001@001?lW
ool60003o`0000@00_l00bOo00050004o`3oo`H000?o00001002o`030?l000T0000T0004oaLW5`;o
0`000olWo`0300;o00@G9aOo1P001?l09`02o`<000?o9ol00`02o`0402L0o`D000Co02L00ol30003
o`3o00<00_l012L09ol50004obL09`;o10000olWo`0300;o00@09`3o1@001?lY92T2o`<000?o9?l0
0`03o`0492TTo`D000Co9`0W0_l30003o`3o00<00ol0100W0?l50004o`0W00;o0`000olWo`0300;o
00@09`3o1P001?lW02L2o`<000?o0?l00`02o`049`0Wo`H000Co02L00_l30003obOo00<00_l0100W
0?l:000090001_lG9aLW5`;o00D0obOo0002o`065bLG9aOo1P001_l09`0W00;o00D0obOo0002o`06
02L09`3o1@001ol09`0W02L00_l01@3o0?l000;o00HW02L09ol50006obL09`0W0_l01P3o02Oo00;o
00H09`0W0?l50003obTY00<Y0_l01@3o:Ol000;o1RT00ol000030006obL09`0W0_l01@3o0?l000;o
00LW02L09`3o00D000Ko02L09`02o`050?lWo`000_l01P0W02L0o`H000Ko9`0W02L2o`050?l0o`00
0_l01RL09`0Wo`H000Ko02L09`02o`050?lWo`000_l01P0W02L0o`X0000T000EoaLW5bLG9aOo5bLG
oaLW5bLG9aOo00H001Go02L09`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L09olW02Oo9`0W02L0
9ol5000FobL09`0W02Oo9`0W0?l09`0W02L0o`D001Ko:B@Y92TT:OlY92Wo:B@Y92TT:BCo1@005_lW
02L09`0WobL09olW02L09`0W0?l5000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW
02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`0:000090005OlG9aLW5bLG9aLW5bLG
9aLW5bLGo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo
1@005_lW02L09`0W02L09`0W02L09`0W0?l50003obTY018Y00?o00000`005_lW02L09`0W02L09`0W
02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol0
1P005Ol09`0W02L09`0W02L09`0W02L0o`0:000090005OlG9aLW5bLG9aLW5bLG9aLW5bLGo`06000E
o`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W
02L09`0W02L09`0W0?l5000FobTT:B@Y92TT:B@Y92TT:B@Y92TTo`D001Ko9`0W02L09`0W02L09`0W
02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H0
01Go02L09`0W02L09`0W02L09`0W0?l02P0002@001Go5bLG9aLW5bLG9aLW5bLG9aLW5ol01P005Ol0
9`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W
02L09`0W02L09`3o1@000olY:@0B:@03o`0000<001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol0
9`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L0
9`0W02L09`0W0?l02P0002@001Go5bLG9aLW5bLG9aLW5bLG9aLW5ol01P005Ol09`0W02L09`0W02L0
9`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005_lY92TT:B@Y92TT:B@Y92TT:B@Y9?l5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L0
9`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o00X0000T0007oaLW5bLG9`03o`0;9oooobLG9aLW5ol01P001ol09`0W02L00ol02bOo
oolW02L09`3o00D000So02L09`0W00?o00/0oooo02L09`0Wo`050007obL09`0W0004o`0;9oooobL0
9`0W0?l01@000olY:@04:@?o00@Yoooo1bT00ol000030007obL09`0W0003o`0<0?ooo`0W02L09`3o
1@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0Wo`060007
o`0W02L09`03o`0;9oooobL09`0W0?l02P0002@000Go5bLG9`02o`800ol200;o00DW5bLGo`060005
o`0W02L00_l200?o0P02o`059`0W0?l01@001_l09`0W00;o0P03o`800_l01@0W02Oo00D000Go9`0W
0002o`<00ol200;o00DW02L0o`050005obTT:B@00_l200?o0P02o`0692TT:BCo1@001OlW02L000;o
0P03o`800_l01P0W02L0o`D000Go02L09`02o`800ol200;o00DW02L0o`060005obL09`000_l200?o
0P02o`0502L09ol01P001Ol09`0W00;o0P03o`800_l01BL09`3o00X0000T0003oaLW00;o0`001Ol0
003o00<00_l00bLGo`060003o`0W00;o0`001Ol0003o00<00_l00bL0o`050003o`0W00?o0`001Ol0
003o00<00_l00`0Wo`050003obL000;o0`02o`<000Co00000_l00bL0o`050003obTY00;o0`001Ol0
003o00<00ol2:@03o`0000<000?o9`000_l30005o`000?l00`03o`039`3o00D000?o02L00_l30005
o`000?l00`02o`039`3o00H000?o9`000_l30005o`000?l00`02o`0302Oo00H000?o02L00_l30005
o`000?l00`02o`039`3o00X0000T00?o10000ol000030003o`0000800ol600?o10000ol000030003
o`0000800ol500?o1@000ol000030003o`0000800ol500?o10000ol000040003o`0000800ol500?o
10000ol000030003o`0000<00ol500?o10000ol000030003o`0000<00ol500?o10000ol000030003
o`0000800ol600?o10000ol000030003o`0000800ol600?o10000ol000030003o`0000800ol:0000
90000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003
o`0000<000?o000010000ol000050003o`0000<000?o00000`000ol000030003o`0000H000?o0000
0`000ol000030003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol000050003
o`0000@000?o00000`000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o0000
1@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000020000?l06`000?l0
6`000?l06`000?l06`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-9.56658,
   -0.31137, 0.042905, 0.0694217}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-6.11292,
   -1.46835, 0.0429672, 0.0695223}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-8.42509, -1.46835, 0.0429672, 0.0695223}, {{222.375, 
  246.875}, {152.25, 137.125}} -> {-9.56658, -1.46551, 0.042905, 0.0694217},
   {{249.312, 273.75}, {152.25, 137.125}} -> {-10.7373, -1.46835, 0.0429672, 
  0.0695223}, {{7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709,
   -35.5952, 0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} ->
   {-35.9543, -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 
  120.5}} -> {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {
  135.625, 120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 
  166.125}, {135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{
  168.625, 193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 
  0.926964}, {{195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 
  0.491054, 0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047,
   -35.5952, 0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} ->
   {-128.426, -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 
  103.875}} -> {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {119, 103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375},
   {119, 103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 
  112.375}, {119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{
  114.812, 139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 
  0.926964}, {{141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 
  0.491054, 0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804,
   -51.0663, 0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} ->
   {-102.001, -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 
  103.875}} -> {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {
  119, 103.875}} -> {-10.7373, -3.77997, 0.0429672, 0.0695223}, {{7.1875, 
  31.625}, {102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 
  0.929464}, {{61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 
  0.492378, 0.929464}, {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993,
   -66.7015, 0.492378, 0.929464}, {{114.812, 139.25}, {102.312, 87.25}} ->
   {-62.5473, -66.7015, 0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 
  87.25}} -> {-6.13075, -4.95261, 0.043083, 0.0697098}, {{168.625, 193.062}, {
  102.312, 87.25}} -> {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 
  219.938}, {102.312, 87.25}} -> {-8.44915, -4.95261, 0.043083, 0.0697098}, {{
  222.375, 246.875}, {102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 
  0.929464}, {{249.312, 273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552,
   -82.1539, 0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} ->
   {-22.8032, -82.1539, 0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 
  70.625}} -> {-36.0513, -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {
  85.6875, 70.625}} -> {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 
  139.25}, {85.6875, 70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{
  141.688, 166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 
  0.929464}, {{168.625, 193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 
  0.492378, 0.929464}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-8.44915,
   -6.11154, 0.043083, 0.0697098}, {{222.375, 246.875}, {85.6875, 70.625}} ->
   {-115.524, -82.1539, 0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 
  70.625}} -> {-128.772, -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {
  69.0625, 54}} -> {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {69.0625, 54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 
  85.4375}, {69.0625, 54}} -> {-2.65448, -7.27046, 0.043083, 0.0697098}, {{
  87.875, 112.375}, {69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 
  0.929464}, {{114.812, 139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 
  0.492378, 0.929464}, {{141.688, 166.125}, {69.0625, 54}} -> {-6.13075,
   -7.27046, 0.043083, 0.0697098}, {{168.625, 193.062}, {69.0625, 54}} ->
   {-89.0434, -97.6062, 0.492378, 0.929464}, {{195.5, 219.938}, {69.0625, 54}}
   -> {-8.44915, -7.27046, 0.043083, 0.0697098}, {{222.375, 246.875}, {
  69.0625, 54}} -> {-9.60835, -7.27046, 0.043083, 0.0697098}, {{249.312, 
  273.75}, {69.0625, 54}} -> {-10.7676, -7.27046, 0.043083, 0.0697098}, {{
  7.1875, 31.625}, {52.4375, 37.375}} -> {-9.5552, -113.059, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {52.4375, 37.375}} -> {-22.8032, -113.059, 
  0.492378, 0.929464}, {{61, 85.4375}, {52.4375, 37.375}} -> {-36.0513,
   -113.059, 0.492378, 0.929464}, {{87.875, 112.375}, {52.4375, 37.375}} ->
   {-49.2993, -113.059, 0.492378, 0.929464}, {{114.812, 139.25}, {52.4375, 
  37.375}} -> {-62.5473, -113.059, 0.492378, 0.929464}, {{141.688, 166.125}, {
  52.4375, 37.375}} -> {-75.78, -113.059, 0.492378, 0.929464}, {{168.625, 
  193.062}, {52.4375, 37.375}} -> {-89.0434, -113.059, 0.492378, 0.929464}, {{
  195.5, 219.938}, {52.4375, 37.375}} -> {-102.276, -113.059, 0.492378, 
  0.929464}, {{222.375, 246.875}, {52.4375, 37.375}} -> {-9.60835, -8.42939, 
  0.043083, 0.0697098}, {{249.312, 273.75}, {52.4375, 37.375}} -> {-128.772,
   -113.059, 0.492378, 0.929464}, {{7.1875, 31.625}, {35.8125, 20.6875}} ->
   {-0.333832, -9.56336, 0.0429672, 0.0695223}, {{34.0625, 58.5625}, {35.8125,
   20.6875}} -> {-22.709, -127.984, 0.490343, 0.925623}, {{61, 85.4375}, {
  35.8125, 20.6875}} -> {-35.9543, -128.178, 0.491054, 0.926964}, {{87.875, 
  112.375}, {35.8125, 20.6875}} -> {-49.0956, -127.984, 0.490343, 0.925623},
   {{114.812, 139.25}, {35.8125, 20.6875}} -> {-4.95817, -9.56336, 0.0429672, 
  0.0695223}, {{141.688, 166.125}, {35.8125, 20.6875}} -> {-6.11292, -9.56336,
   0.0429672, 0.0695223}, {{168.625, 193.062}, {35.8125, 20.6875}} ->
   {-88.804, -128.178, 0.491054, 0.926964}, {{195.5, 219.938}, {35.8125, 
  20.6875}} -> {-102.001, -128.178, 0.491054, 0.926964}, {{222.375, 246.875},
   {35.8125, 20.6875}} -> {-115.047, -127.984, 0.490343, 0.925623}, {{249.312,
   273.75}, {35.8125, 20.6875}} -> {-128.426, -128.178, 0.491054, 0.926964},
   {{7.1875, 31.625}, {19.1875, 4.0625}} -> {-0.333832, -10.7192, 0.0429672, 
  0.0695223}, {{34.0625, 58.5625}, {19.1875, 4.0625}} -> {-22.709, -143.372, 
  0.490343, 0.925623}, {{61, 85.4375}, {19.1875, 4.0625}} -> {-35.9543,
   -143.589, 0.491054, 0.926964}, {{87.875, 112.375}, {19.1875, 4.0625}} ->
   {-49.0956, -143.372, 0.490343, 0.925623}, {{114.812, 139.25}, {19.1875, 
  4.0625}} -> {-62.3792, -143.589, 0.491054, 0.926964}, {{141.688, 166.125}, {
  19.1875, 4.0625}} -> {-75.5762, -143.589, 0.491054, 0.926964}, {{168.625, 
  193.062}, {19.1875, 4.0625}} -> {-88.804, -143.589, 0.491054, 0.926964}, {{
  195.5, 219.938}, {19.1875, 4.0625}} -> {-102.001, -143.589, 0.491054, 
  0.926964}, {{222.375, 246.875}, {19.1875, 4.0625}} -> {-115.047, -143.372, 
  0.490343, 0.925623}, {{249.312, 273.75}, {19.1875, 4.0625}} -> {-128.426,
   -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.322 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.843 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.501 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.42 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.815 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.047 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.831 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.42 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.841 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.866 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.615 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D0
0ol80003o`0000H00_l500;o2@000ol0000600;o1@02o`P000?o00001`02o`D00_l80003o`0000L0
0_lk00;o20000ol0000600;o2P0000T000?oM?l00_l50003o`0000<00ol00gCo00050003obOo00;o
1@000ol0000300?o00<Wo`001@000ol0o`02o`D000?o00000`03o`030?l000@000?o02L00ol50003
o`0000<00ol00bOo00040003obOo00;o1@02o`D00ol00`3o00040003o`3o00;o1@000ol0000400?o
00<Wo`0010000olWo`02o`D000?o00001003o`030?l003X000?o0?l00_l50003o`0000<00ol00`3o
000900002@000omdM002M0?o00D0ogCo0003o`Ad00?o000010001OlW02L000?o00D0o`3o0003o`05
02L09ol01P001Ol09`0W00?o00D0obOo0003o`059`0W0?l01@001_l09`0W00?o00D0o`3o0003o`05
02L09ol01@001OlW02L000?o00H0o`0Wo`03o`059`0W0?l01@001Ol09`0W00?o00@0obOo0P03o`05
02L09ol01@001OlW02L000?o00@0o`3o0P03o`059`0W0?l0>`001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l02P0000T000?oM7@01G@01OmdM7Co00Md00?o000010005OlW02L09`0WobL09olW02L09`0W
o`06000Eo`0W02L09`3o02L0o`0W02L09`3o00D001Ko02L09`0W02Oo9`0WobL09`0W02Oo1@005_lW
02L09`0WobL09`3o02L09`0W0?l5000<o`0W02L09`3o02L00_l022L09`0W02Oo1@003?lW02L09`0W
obL09`;o00P09`0W02L0oc/001Go02L09`0W0?l09`3o02L09`0W0?l02P0000T000?oM7@04G@00ol0
0004000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l0
9`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L0
9`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?lk000Eo`0W02L09`0W02L09`0W02L0
9`3o00X000090003ogAd015d00?o000010005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L0
9`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W
02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o
>`005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@000omdM00AM003o`0000@001Go9`0W02L09`0W
02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000F
obL09`0W02L09`0W02L09`0W02L0oc/001Go02L09`0W02L09`0W02L09`0W0?l02P0000T000?oM7@0
4G@00ol00004000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l0
1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?lk000Eo`0W02L09`0W02L0
9`0W02L09`3o00X000090003ogAd00Ad0ol017Coool6M003o`0000@000Oo9`0W02L000?o00/0oooo
02L09`0Wo`060007o`0W02L09`03o`0;9oooobL09`0W0?l01@002?l09`0W02L00ol02`3oool09`0W
02Oo00D000Oo9`0W02L000Co00/Woooo9`0W02L0o`050007o`0W02L09`03o`0<9oooobL09`0W02Oo
1@001olW02L09`000ol0303oool09`0W02L0oc/000Oo02L09`0W00?o00/Woooo9`0W02L0o`0:0000
2@000omdM003M005o`000?l00`000omdM003M003o`0000@000Oo9`0W02Oo00<000_o0000obL09`0W
o`060007o`0W02L0o`03000;o`000?l09`0W0?l01@001_l09`0W00;o0`002ol0003o9`0W02Oo00D0
00Oo9`0W02Oo00<00_l30007o`0W02L0o`050007o`0W02L0o`030004o`0000;o00HW02L09ol50007
obL09`0Wo`030004o`0000;o00H09`0W0?lk0007o`0W02L0o`03000;o`000?l09`0W0?l02P0000T0
00CoM7Ad0_l30003o`3o00<00_l3M003o`0000@000Co9`0W0_l30003o`3o00<00_l012L09ol60004
o`0W00;o0`000ol0o`0300;o00@09`3o1@001?l09`02o`@000?o0?l00`02o`049`0Wo`D000Co9`0W
0_l30004o`00o`<00_l0100W0?l50004o`0W00;o0`000ol0o`0400;o00@W02Oo1@001?lW02L2o`<0
00?o0?l01002o`0402L0oc/000Co02L00_l30003o`3o00<00_l0100W0?l:00002@001?mdool40005
o`000?l01002o`03M?l000D000Co9ooo10001Ol0003o00@00_l00bOo00050004o`3oo`@000Go0000
o`0400;o00<0o`0010001?l09ol50005o`000?l01002o`039ol000@000Co9ooo10000ol000020003
o`0000800_l00`3o00040004o`3oo`@000Go0000o`050004o`0Wo`D000Co9ooo10001Ol0003o00D0
00Co9`3o>`001?l0ool40005o`000?l01002o`030?l000T0000900;o1@000ol000030003o`0000<0
0_l600;o1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<00_l500?o1@000ol0
00030003o`0000<00_l500;o1@000ol000040003o`0000<00_l500;o1@000ol000030003o`0000<0
0ol500;o1@000ol000030003o`0000<00olk00;o1@000ol000030003o`0000<00_l:00002@000ol0
00030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000@0
00?o00000`000ol000050003o`0000<000?o00000`000ol000040003o`0000D000?o00000`000ol0
00030003o`0000<000?o00001P000ol000030003o`0000<000?o00000`000ol000050003o`0000@0
00?o00000`000ol000030003o`0000D000?o000010000ol0000i0003o`0000<000?o00001@000ol0
00030003o`0000P0003o01/0003o01/0000900;o20000ol0000600;o1P02o`P000?o00001P02o`H0
0_l80003o`0000H00_l500;o2@000ol0000600;o1@02o`T000?o00001P02ob000_l80003o`0000L0
0_l500;o20000ol0000600;o8@02o`P000?o00001P02o`X000090004o`3oo`H000?o00001002o`03
0?l000D000Co9ooo1P000ol0000400;o00<Wo`001@001?l0ool60003o`0000@00_l00`3o00040004
o`3oo`L000?o00001002o`039ol000@000Co9ooo1`000ol0000400;o00<0o`007`001?n6ool60003
o`0000D00_l00iKo00040004o`3oo`H000?o00001002o`030?l0020000Co0?oo1P000ol0000400;o
00<0o`002@0000T000Co02L00_l30003obOo00<00_l0100W0?l60004obL09`;o0`000ol0o`0300;o
00@W02Oo1P001?l09`02o`<000?o9ol00`02o`0402L0o`D000Co02L00ol30003o`3o00<00_l012L0
9ol50004obL09`;o10000olWo`0300;o00@09`3o80001?nFQYH2o`<000?oQ_l00`03o`04QYJ6o`D0
00Co02L00_l30003obOo00<00_l0100W0?lQ0004o`0W00;o0`000olWo`0300;o00@09`3o2P0000T0
00Ko02L09`02o`050?lWo`000_l01P0W02L0o`H000Ko9`0W02L2o`050?l0o`000_l01RL09`0Wo`H0
00Ko02L09`02o`050?lWo`000_l01P0W02L0o`D000Oo02L09`0W00;o00D0o`3o0002o`069`0W02Oo
1@001_lW02L09`;o00H0o`0Wo`02o`0602L09`3o80001_n6UXJFQP;o00D0oiKo0002o`07QYJ6UXJF
o`050006o`0W02L00_l01@3o9ol000;o00H09`0W0?lQ0006o`0W02L00_l01@3o9ol000;o00H09`0W
0?l:00002@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W02Oo9`0WobL09`0W02Oo00H0
01Go02L09`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L09olW02Oo9`0W02L09ol5000FobL09`0W
02Oo9`0W0?l09`0W02L0ob0001KoUXJFQYJ6U_nFQYKoUXJFQYJ6UXKo1@005Ol09`0W02L0o`0W0?l0
9`0W02L0o`0Q000Eo`0W02L09`3o02L0o`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L0
9`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000F
o`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o80005_n6UXJFQYJ6
UXJFQYJ6UXJFQYJ6U_l5000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L09`0W02L09`0W02L0
9`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0W
o`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW
02L09`0W02L09`0W02L09`0W0?lP000FoiJ6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`D001Go02L09`0W02L0
9`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L0
9`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l0
1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0ob0001KoQYJ6
UXJFQYJ6UXJFQYJ6UXJFQYKo1@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L0
9`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W
02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o80005_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_l5000Eo`0W02L0
9`0W02L09`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l02P0000T000Oo02L09`0W00?o
00/Woooo9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOo
oolW02L09`3o00D000So02L09`0W00?o00/0oooo02L09`0Wo`050007obL09`0W0004o`0;9oooobL0
9`0W0?l080001on6UXJFQYH00ol039KooonFQYJ6UXJFo`D000Oo02L09`0W00?o00/Woooo9`0W02L0
o`0Q0007o`0W02L09`03o`0;9oooobL09`0W0?l02P0000T000Go02L09`02o`800ol200;o00DW02L0
o`060005obL09`000_l200?o0P02o`0502L09ol01P001Ol09`0W00;o0P03o`800_l01BL09`3o00D0
00Ko02L09`02o`800ol200;o00D09`0Wo`050005obL09`000_l300?o0P02o`059`0W0?l080001OnF
QYJ600;o0P03o`800_l01XJFQYJ6o`D000Go02L09`02o`800ol200;o00DW02L0o`0Q0005o`0W02L0
0_l200?o0P02o`059`0W0?l02P0000T000?o02L00_l30005o`000?l00`02o`039`3o00H000?o9`00
0_l30005o`000?l00`02o`0302Oo00H000?o02L00_l30005o`000?l00`02o`039`3o00D000?o02L0
0ol30005o`000?l00`02o`0302Oo00D000?o9`000_l300;o0`001?l00002o`039`3o020000?oQYH0
0_l30005o`000?l00`03o`03QYKo00D000?o02L00_l30005o`000?l00`02o`039`3o024000?o02L0
0_l30005o`000?l00`02o`039`3o00X0000900?o10000ol000030003o`0000800ol600?o10000ol0
00030003o`0000800ol600?o10000ol000030003o`0000800ol500?o1@000ol000030003o`000080
0ol500?o10000ol000040003o`0000800olP00?o10000ol000030003o`0000<00ol500?o10000ol0
00030003o`0000800olQ00?o10000ol000030003o`0000800ol:00002@000ol000030003o`0000D0
00?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol0
00050003o`0000<000?o00000`000ol000040003o`0000D000?o00000`000ol000030003o`0000<0
00?o00001P000ol000030003o`0001h000?o00000`000ol000050003o`0000@000?o00000`000ol0
00030003o`0000D000?o00000`000ol0000O0003o`0000<000?o00001@000ol000030003o`0000P0
003o01/0003o01/0003o01/0000900;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003
o`0000H00_l500?o20000ol0000600;o8002o`P000?o00001`02o`D00_l80003o`0000L00_lP00;o
20000ol0000600;o1P02o`P000?o00001P02o`X000090003o`3o00;o1@000ol0000300?o00<0o`00
1@000olWo`02o`D000?o00000`03o`039ol000D000?o0?l00_l50003o`0000<00ol00`3o00040003
o`0W00?o1@000ol0000300?o00<Wo`007`000olUo`02o`D000?o00001003o`039Ol000@000?o9ol0
0_l50003o`0000@00ol00`3o000O0003obOo00;o1@000ol0000300?o00<Wo`001@000ol0o`02o`D0
00?o00000`03o`030?l000T000090005o`0W02L00ol01@3o9ol000?o00DW02L0o`060005obL09`00
0ol01@3o0?l000?o00D09`0Wo`060005o`0W02L00ol01@3o9ol000?o00DW02L0o`050006o`0W02L0
0ol01@3o0?l000?o00D09`0Wo`0P0003obXZ008Z0ol0103o:_l200?o12X00ol000030005obL09`00
0ol0103o0?l200?o00DW02L0o`0P0005obL09`000ol01@3o0?l000?o00D09`0Wo`060005o`0W02L0
0ol01@3o9ol000?o00DW02L0o`0:00002@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W
02Oo9`0WobL09`0W02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L09olW02Oo
9`0W02L09olP0003obDU00DU00Co9BDU0_l79@03o`0000<000co9`0W02L09olW02L2o`0802L09`0W
0?lP000EobL09`0W02Oo9`0WobL09`0W02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l02P0000T0
01Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L0
9`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo80000olZ:P0B:P03o`0000<0
01Ko9`0W02L09`0W02L09`0W02L09`3o80005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L0
9`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L0
9`0Wob0000?o9BD04RD00ol00003000FobL09`0W02L09`0W02L09`0W02L0ob0001Go9`0W02L09`0W
02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L0
9`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l0
1@005_l09`0W02L09`0W02L09`0W02L09olP0003obXZ018Z00?o00000`005_lW02L09`0W02L09`0W
02L09`0W0?lP000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l0
2P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000E
o`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo80000olU9@0B9@03
o`0000<001Ko9`0W02L09`0W02L09`0W02L09`3o80005OlW02L09`0W02L09`0W02L09`0Wo`06000E
o`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L0
9`0W02L09`0Wob0000?o:RX04RX00ol00003000FobL09`0W02L09`0W02L09`0W02L0ob0001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@001ol09`0W02L0
0ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0Wo`060007o`0W02L09`03o`0;
9oooobL09`0W0?l01@002?l09`0W02L00ol02`3oool09`0W02Oo020000?o9BD012D3o`049Oooo`LU
00?o00000`001olW02L09`000ol0303oool09`0W02L0ob0000Oo9`0W02L000?o00/0oooo02L09`0W
o`060007o`0W02L09`03o`0;9oooobL09`0W0?l02P0000T000Go02L09`02o`800ol200;o00DW02L0
o`060005obL09`000_l200?o0P02o`0502L09ol01P001Ol09`0W00;o0P03o`800_l01BL09`3o00D0
00Ko02L09`02o`800ol200;o00D09`0Wo`0P0003obXZ008Z0_l200?o0P02o`DZ00?o00000`001OlW
02L000;o0P03o`800_l01P0W02L0ob0000Go9`0W0002o`800ol200;o00D09`0Wo`060005o`0W02L0
0_l200?o0P02o`059`0W0?l02P0000T000?o02L00_l30005o`000?l00`02o`039`3o00H000?o9`00
0_l30005o`000?l00`02o`0302Oo00H000?o02L00_l30005o`000?l00`02o`039`3o00D000?o02L0
0ol30005o`000?l00`02o`0302Oo020000?o9BD00_l30005o`000?l00`03o`8U00?o00000`000olW
0002o`<000Go0000o`0300?o00<W0?l080000olW0002o`<000Go0000o`0300;o00<09ol01P000ol0
9`02o`<000Go0000o`0300;o00<W0?l02P0000T00ol40003o`0000<000?o00000P03o`H00ol40003
o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`D00ol50003o`0000<000?o0000
0P03ob000ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000`03ob000ol40003
o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`X000090003o`0000<000?o0000
1@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol000030003
o`0000D000?o00000`000ol000030003o`0000@000?o00001@000ol000030003o`0001h000?o0000
0`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o000010000ol0000N0003
o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o0000
20000?l06`000?l06`000?l06`0000T00_l80003o`0000H00_lQ00;o20000ol0000600;o1@03o`P0
00?o00001P02o`D00_l90003o`0000H00_l500;o20000ol0000700;o1@02o`P000?o00001`02o`D0
0_l80003o`0000H00_l600;o20000ol0000600;o9@0000T000?o0?l00_l50003o`0000<00ol00`3o
000P0003o`3o00;o1@000ol0000300?o00<0o`0010000ol09`03o`D000?o00000`03o`039ol000@0
00?oe?l00_l500;o1@03o`03e?l000@000?o0?l00_l50003o`0000@00ol00bOo00040003obOo00;o
1@000ol0000400?o00<0o`0010000ol0o`02o`D000?o00000`03o`030?l000D000?oI_l00_l50003
o`0000<00ol00fKo000T00002@001Ol09`0W00?o00D0obOo0003o`059`0W0?l08@001Ol09`0W00?o
00D0obOo0003o`059`0W0?l01@001_l09`0W00?o00D0o`3o0003o`0502L09ol01@001OoTe>CD00?o
00H0omCTo`03o`05i=CTe?l01@001Ol09`0W00?o00@0obOo0P03o`0502L09ol01@001OlW02L000?o
00@0o`3o0P03o`059`0W0?l01@001Ol09`0W00?o00D0obOo0003o`059`0W0?l01P000om[J`02J`?o
00D0of_o0003o`A[00?o00008`0000T001Go02L09`0W0?l09`3o02L09`0W0?l08@005Ol09`0W02L0
o`0W0?l09`0W02L0o`05000Fo`0W02L09`0WobL09olW02L09`0Wo`D000?oe=@01M@00ooDe002e003
omCD00GD00?o00000`003?l09`0W02L0o`0W00;o00PW02L09`0Wo`D000co9`0W02L09olW02L2o`08
02L09`0W0?l5000Eo`0W02L09`3o02L0o`0W02L09`3o00H001GoIV]VJfI[I_mVJfKoIV]VJfI[I_l0
9@0000T001Go02L09`0W02L09`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L09`0W02L0o`05000F
o`0W02L09`0W02L09`0W02L09`0Wo`D001Koi=CTe>CDi=CTe>CDi=CTe>CDi=Co1@005_l09`0W02L0
9`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L0
9`0W0?l01P000om[J`0AJ`03o`0002<00009000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L0
9`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol50003omCD01;D00?o0000
0`005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L0
9`0W02L09`0W02L09`0W0?l01P005OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`0U00002@005Ol09`0W02L0
9`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@005_oTe>CDi=CTe>CDi=CTe>CDi=CTe?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`060003of][015[
00?o00008`0000T001Go02L09`0W02L09`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L09`0W02L0
o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D000?oe=@04]@00ol00003000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0
o`06000EofI[IV]VJfI[IV]VJfI[IV]VJfKo02D000090007o`0W02L09`03o`0;9oooobL09`0W0?l0
8@001ol09`0W02L00ol02bOooolW02L09`3o00D000So02L09`0W00?o00/0oooo02L09`0Wo`050007
onCDi=CTe004o`0;i?ooonCDi=CTe?l01@001ol09`0W02L00ol032OooolW02L09`0Wo`D000Oo9`0W
02L000?o00`0oooo02L09`0W0?l50007o`0W02L09`03o`0;9oooobL09`0W0?l01P000om[J`04J`?o
00A[oooo1V/00ol0000S00002@001ol09`0W0?l00`002ol0003o02L09`3o024000Oo02L09`3o00<0
00_o0000o`0W02L0o`050006o`0W02L00_l3000;o`000?lW02L09ol01@000ooDe003e004o`0000;o
0`000ooDe003e003o`0000<000Oo02L09`3o00<000Co00000_l01RL09`0Wo`D000Oo9`0W02Oo00<0
00Co00000_l01P0W02L0o`D000Oo02L09`3o00<000_o0000o`0W02L0o`060007ofI[IV]Vo`03000;
o`000?mVJfI[I_l09@0000T000Co02L00_l30003o`3o00<00_l0100W0?lQ0004o`0W00;o0`000ol0
o`0300;o00@09`3o1@001?l09`02o`@000?o0?l00`02o`049`0Wo`D000Coi=CT0_l30004o`00o`<0
0_l01=CTe?l50004o`0W00;o0`000ol0o`0400;o00@W02Oo1@001?lW02L2o`<000?o0?l01002o`04
02L0o`D000Co02L00_l30003o`3o00<00_l0100W0?l60004of][J`;o0`000ol0o`0300;o0f/00ol0
000S00002@001?l0ool40005o`000?l01002o`030?l0020000Co0?oo10001Ol0003o00@00_l00`3o
00040004o`0Wo`D000Go0000o`0400;o00<Wo`0010001?oDool40003o`00008000?o00000P02o`03
e?l000@000Co0?oo10001Ol0003o00D000Co02Oo1@001?lWool40005o`000?l01@001?lW0?l50004
o`3oo`@000Go0000o`0400;o00<0o`001@001?mVool40005o`000?l01002o`03I_l002@0000900;o
1@000ol000030003o`0000<00_lQ00;o1@000ol000030003o`0000<00_l500?o1@000ol000030003
o`0000<00_l500;o1@000ol000040003o`0000<00_l500;o1@000ol000030003o`0000<00ol500;o
1@000ol000030003o`0000<00ol500;o1@000ol000030003o`0000<00_l600;o1@000ol000030003
o`0000<00_lU00002@000ol000030003o`0000D000?o00000`000ol0000O0003o`0000<000?o0000
1@000ol000030003o`0000<000?o000010000ol000050003o`0000<000?o00000`000ol000030003
o`0000H000?o00000`000ol000030003o`0000<000?o00001@000ol000040003o`0000<000?o0000
0`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o00000`000ol000040003
o`0000<000?o00001@000ol000030003o`0002<0003o01/0003o01/0000900;o20000ol0000600;o
1P02o`P000?o00001P02o`H00_l80003o`0000H00_l500?o20000ol0000600;o1@03o`P000?o0000
1P02o`D00_l80003o`0000L00_l500;o20000ol0000700;o1@02o`P000?o00001P02ob400_l80003
o`0000H00_l:00002@000ol0o`02o`D000?o00000`03o`030?l000D000?oDol00_l50003o`0000<0
0ol00e?o00050003o`3o00;o1@000ol0000300?o00<0o`0010000ol09`03o`D000?o00000`03o`03
9ol000@000?o9`000ol50003o`0000<00ol00`3o00040003o`3o00;o1@000ol0000400?o00<Wo`00
10000olWo`02o`D000?o00001003o`030?l000@000?o0?l00_l50003o`0000<00ol00`3o000P0003
o`3o00;o1@000ol0000300?o00<0o`002@0000T000Go02L09`03o`050?lWo`000ol01BL09`3o00H0
00?oDe<00U<3o`050?mCo`000ol4D`03o`0000@000Go02L09`03o`050?lWo`000ol01BL09`3o00D0
00Ko02L09`03o`050?l0o`000ol01@0W02Oo00D000Ko9`0W02L3o`050?lWo`000ol01BL09`3o00D0
00Go02L09`03o`040?lWo`800ol01@0W02Oo00D000Go9`0W0003o`040?l0o`800ol01BL09`3o00D0
00Go02L09`03o`050?lWo`000ol01BL09`3o024000Go02L09`03o`050?lWo`000ol01BL09`3o00X0
0009000Eo`0W02L09`3o02L0o`0W02L09`3o00H000?oDe<01E<01OmCDe?o00MC00?o000010005Ol0
9`0W02L0o`0W0?l09`0W02L0o`05000Fo`0W02L09`0WobL09olW02L09`0Wo`D001Ko9`0W02L09`3o
02L0o`0W02L09`3o1@003?l09`0W02L0o`0W00;o00PW02L09`0Wo`D000co9`0W02L09olW02L2o`08
02L09`0W0?l5000Eo`0W02L09`3o02L0o`0W02L09`3o024001Go02L09`0W0?l09`3o02L09`0W0?l0
2P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P000omCD`0AD`03o`0000@001Go02L09`0W02L0
9`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W
02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000E
o`0W02L09`0W02L09`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L0
9`0W02L09`0W02L09`0W0?l01P000omCD`0AD`03o`0000@001Go02L09`0W02L09`0W02L09`0W0?l0
1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L0
9`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L0
9`0W0?l01P000omCD`0AD`03o`0000@001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L0
9`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o0240
01Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P000omC
D`0AD`03o`0000@001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW
02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L09`0W02L0
9`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P000omCD`0AD`03o`0000@0
01Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W
02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W
02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l0
2P0000T000Oo02L09`0W00?o00/Woooo9`0W02L0o`060003oe=C00AC0ol015?oool6D`03o`0000@0
00Oo02L09`0W00?o00/Woooo9`0W02L0o`050008o`0W02L09`03o`0;0?ooo`0W02L09ol01@002?lW
02L09`0W0ol02bOooolW02L09`3o00D000Oo02L09`0W00?o00`Woooo9`0W02L09ol50007obL09`0W
0003o`0<0?ooo`0W02L09`3o1@001ol09`0W02L00ol02bOooolW02L09`3o024000Oo02L09`0W00?o
00/Woooo9`0W02L0o`0:00002@001Ol09`0W00;o0P03o`800_l01BL09`3o00H000?oDe<00U<2o`80
0ol200;o15<00ol000040005o`0W02L00_l200?o0P02o`059`0W0?l01@001_l09`0W00;o0P03o`80
0_l01@0W02Oo00D000Ko9`0W02L2o`800ol200;o00DW02L0o`050005o`0W02L00_l200?o0P02o`06
9`0W02Oo1@001OlW02L000;o0P03o`800_l01P0W02L0o`D000Go02L09`02o`800ol200;o00DW02L0
o`0Q0005o`0W02L00_l200?o0P02o`059`0W0?l02P0000T000?o02L00_l30005o`000?l00`02o`03
9`3o00H000?oDe<00_l30005o`000?l00`02o`9C00?o000010000ol09`02o`<000Go0000o`0300;o
00<W0?l01@000ol09`03o`<000Go0000o`0300;o00<09ol01@000olW0003o`800_l30004o`0000;o
00<W0?l01@000ol09`02o`<000Go0000o`0300?o00<09ol01@000olW0002o`<000Go0000o`0300?o
00<W0?l01@000ol09`02o`<000Go0000o`0300;o00<W0?l08@000ol09`02o`<000Go0000o`0300;o
00<W0?l02P0000T00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`H0
0ol40003o`0000<000?o00000P03o`D00ol50003o`0000<000?o00000P03o`D00ol40003o`0000@0
00?o00000P03o`D00ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000`03o`D0
0ol40003o`0000<000?o00000P03ob400ol40003o`0000<000?o00000P03o`X000090003o`0000<0
00?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol0
00030003o`0000D000?o00000`000ol000030003o`0000@000?o00001@000ol000030003o`0000<0
00?o00000`000ol000060003o`0000<000?o00000`000ol000030003o`0000D000?o000010000ol0
00030003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000<0
00?o00007`000ol000030003o`0000D000?o00000`000ol000080000o`0K0000o`0K0000o`0K0000
2@02o`P000?o00001P02ob400_l80003o`0000H00_lP00?o20000ol0000600;o1@02o`P000?o0000
1`02o`D00_l80003o`0000L00_l500;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003
o`0000H00_l:00002@000ol0o`02o`D000?o00000`03o`030?l0020000?o0?l00_l50003o`0000<0
0ol00`3o000O0003obL000?o1@000ol0000300?o00<0o`0010000ol0o`02o`D000?o00001003o`03
9ol000@000?o9ol00_l50003o`0000@00ol00`3o00040003o`3o00;o1@000ol0000300?o00<0o`00
1@000on6o`02o`D000?o00000`03o`03Q_l000D000?o0?l00_l50003o`0000<00ol00`3o00090000
2@001Ol09`0W00?o00D0obOo0003o`059`0W0?l08@001Ol09`0W00?o00D0obOo0003o`059`0W0?l0
80001_lW02L09`?o00D0obOo0003o`059`0W0?l01@001Ol09`0W00?o00@0obOo0P03o`0502L09ol0
1@001OlW02L000?o00@0o`3o0P03o`059`0W0?l01@001Ol09`0W00?o00D0obOo0003o`059`0W0?l0
1P000on6QP02QP?o00D0ohKo0003o`B600?o000010001Ol09`0W00?o00D0obOo0003o`059`0W0?l0
2P0000T001Go02L09`0W0?l09`3o02L09`0W0?l08@005Ol09`0W02L0o`0W0?l09`0W02L0o`0P000F
obL09`0W02L0o`0W0?l09`0W02L0o`D000co02L09`0W0?l09`02o`089`0W02L09ol5000<obL09`0W
02Oo9`0W0_l0200W02L09`3o1@005Ol09`0W02L0o`0W0?l09`0W02L0o`060003ohJ600F600GoQXJ6
o`07QP03o`0000@001Go02L09`0W0?l09`3o02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L0
9`0W0?l08@005Ol09`0W02L09`0W02L09`0W02L0o`0P000FobL09`0W02L09`0W02L09`0W02L0o`D0
01Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L0
9`0W02L09`0W02L09`3o00H000?oQXH04HH00ol00004000Eo`0W02L09`0W02L09`0W02L09`3o00X0
0009000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l080005_lW
02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W
02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`060003ohJ6016600?o000010005Ol0
9`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L0
9`0W02L09`0W02L09`3o020001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L0
9`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l0
1P000on6QP0AQP03o`0000@001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L0
9`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L09`0W02L0o`0P000FobL09`0W02L09`0W02L09`0W
02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000E
o`0W02L09`0W02L09`0W02L09`3o00H000?oQXH04HH00ol00004000Eo`0W02L09`0W02L09`0W02L0
9`3o00X000090007o`0W02L09`02o`0302L000;o00LW02L09`3o024000Oo02L09`0W00;o00<09`00
0_l01bL09`0W0?l080002?lW02L09`0W0_l00`0W0002o`079`0W02L0o`050007o`0W02L09`02o`03
02L000;o00PW02L09`0Wo`D000Oo9`0W02L000;o00<W02L00_l0200W02L09`3o1@001ol09`0W02L0
0_l00`0W0002o`079`0W02L0o`060003ohJ600B60_l3QP;o1XH00ol000040007o`0W02L09`02o`03
02L000;o00LW02L09`3o00X000090007o`0W02L0o`020003obOo008000Oo02L09`3o024000Oo02L0
9`3o008000?o9ol00P001ol09`0W0?l080001_lW02L09`;o0P000olWo`020007o`0W02L0o`050007
o`0W02L0o`020003obOo00800_l01RL09`0Wo`D000Oo9`0W02Oo008000?o0?l00P02o`0602L09`3o
1@001ol09`0W0?l00P000olWo`020007o`0W02L0o`060003ohJ600>600Ko003oQ_l20003ohJ600>6
00?o000010001ol09`0W0?l00P000olWo`020007o`0W02L0o`0:00002@001?l09`02o`<00ol300;o
00@09`3o8@001?l09`02o`<00ol300;o00@09`3o80001?lW02L2o`@00ol300;o00@09`3o1@001?l0
9`02o`<00ol400;o00@W02Oo1@001?lW02L2o`<00ol400;o00@09`3o1@001?l09`02o`<00ol300;o
00@09`3o1P001?n6QXH2o`<00ol300;o0hH00ol000040004o`0W00;o0`03o`<00_l0100W0?l:0000
2@001?l0ool40005o`000?l01002o`030?l0020000Co0?oo10001Ol0003o00@00_l00`3o000O0004
obL0o`@00_l30003o`0000800_l00`3o00040004o`3oo`@000Go0000o`050004o`0Wo`D000Co9ooo
10001Ol0003o00D000Co9`3o1@001?l0ool40005o`000?l01002o`030?l000D000CoQ_oo10001Ol0
003o00@00_l00hKo00050004o`3oo`@000Go0000o`0400;o00<0o`002@0000T00_l50003o`0000<0
00?o00000`02ob400_l50003o`0000<000?o00000`02ob000ol40003o`0000@000?o00000`02o`D0
0_l50003o`0000<000?o00000`03o`D00_l50003o`0000<000?o00000`03o`D00_l50003o`0000<0
00?o00000`02o`H00_l50003o`0000<000?o00000`02o`H00_l50003o`0000<000?o00000`02o`X0
00090003o`0000<000?o00001@000ol000030003o`0001l000?o00000`000ol000050003o`0000<0
00?o00007P000ol000030003o`0000H000?o00000`000ol000030003o`0000<000?o00001@000ol0
00040003o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D0
00?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol0
00050003o`0000<000?o000020000?l06`000?l06`000?l06`0002@00_l80003o`0000H00_l600;o
20000ol0000600;o1@03o`P000?o00001P02o`D00ol80003o`0000H00_l500;o20000ol0000700;o
1@02o`P000?o00001`02o`D00_l80003o`0000H00_m0000090000olWo`02o`D000?o00000`03o`03
9ol000D000?o0?l00_l50003o`0000<00ol00`3o00040003o`0W00?o1@000ol0000300?o00<Wo`00
10000olW0003o`D000?o00000`03o`030?l000@000?o0?l00_l50003o`0000@00ol00bOo00040003
obOo00;o1@000ol0000400?o00<0o`0010000ol0o`02o`D000?o00000`03o`030?l003l0000T0005
obL09`000ol01@3o0?l000?o00D09`0Wo`060005o`0W02L00ol01@3o9ol000?o00DW02L0o`050006
o`0W02L00ol01@3o0?l000?o00D09`0Wo`050006obL09`0W0ol01@3o9ol000?o00DW02L0o`050005
o`0W02L00ol0103o9ol200?o00D09`0Wo`050005obL09`000ol0103o0?l200?o00DW02L0o`050005
o`0W02L00ol01@3o9ol000?o00DW02L0o`10000090005OlW02L09`0WobL09olW02L09`0Wo`06000E
o`0W02L09`3o02L0o`0W02L09`3o00D001Ko02L09`0W02Oo9`0WobL09`0W02Oo1@005_lW02L09`0W
0?l09`3o02L09`0W0?l5000<o`0W02L09`3o02L00_l022L09`0W02Oo1@003?lW02L09`0WobL09`;o
00P09`0W02L0o`D001Go02L09`0W0?l09`3o02L09`0W0?l0@00002@001Go9`0W02L09`0W02L09`0W
02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W
02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l0@00002@001Go9`0W02L09`0W
02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000F
obL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l0@00002@001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l0@00002@0
01Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L0
9`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L0
9`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l0
@00002@000Oo9`0W02L000?o00/0oooo02L09`0Wo`060007o`0W02L09`03o`0;9oooobL09`0W0?l0
1@002?l09`0W02L00ol02`3oool09`0W02Oo00D000So9`0W02L09`?o00/Woooo9`0W02L0o`050007
o`0W02L09`03o`0<9oooobL09`0W02Oo1@001olW02L09`000ol0303oool09`0W02L0o`D000Oo02L0
9`0W00?o00/Woooo9`0W02L0o`10000090001OlW02L000;o0P03o`800_l01@0W02Oo00H000Go02L0
9`02o`800ol200;o00DW02L0o`050006o`0W02L00_l200?o0P02o`0502L09ol01@001_lW02L09`;o
0P03o`800_l01BL09`3o00D000Go02L09`02o`800ol200;o00HW02L09ol50005obL09`000_l200?o
0P02o`0602L09`3o1@001Ol09`0W00;o0P03o`800_l01BL09`3o0400000T0003obL000;o0`001Ol0
003o00<00_l00`0Wo`060003o`0W00;o0`001Ol0003o00<00_l00bL0o`050003o`0W00?o0`001Ol0
003o00<00_l00`0Wo`050003obL000?o0P02o`<000Co00000_l00bL0o`050003o`0W00;o0`001Ol0
003o00<00ol00`0Wo`050003obL000;o0`001Ol0003o00<00ol00bL0o`050003o`0W00;o0`001Ol0
003o00<00_l00bL0o`1000009003o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0
000200?o1@03o`D000?o00000`000ol0000200?o1@03o`@000?o000010000ol0000200?o1@03o`@0
00?o00000`000ol0000300?o1@03o`@000?o00000`000ol0000300?o1@03o`@000?o00000`000ol0
000200?o@00002@000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D0
00?o00000`000ol000030003o`0000@000?o00001@000ol000030003o`0000<000?o00000`000ol0
00060003o`0000<000?o00000`000ol000030003o`0000D000?o000010000ol000030003o`0000<0
00?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000<000?o0000?P000?l0
6`000?l06`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o0000
1P02o`D00ol80003o`0000H00_l500?o20000ol0000600;o1@02o`P000?o00001`02o`D00_l80003
o`0000L00_l500;o20000ol0000600;o8@02o`P000?o00001P02o`X000090003o`3o00;o1@000ol0
000300?o00<0o`001@000olWo`02o`D000?o00000`03o`039ol000D000?o0?l00_l50003o`0000<0
0ol00`3o00040003omCD00?o1@000ol0000300?o00?Do`0010000olW0003o`D000?o00000`03o`03
0?l000@000?o0?l00_l50003o`0000@00ol00bOo00040003ohKo00;o1@000ol0000400?o00>Fo`00
10000ol0o`02o`D000?o00000`03o`030?l0020000?o0?l00_l50003o`0000<00ol00`3o00090000
2@001Ol09`0W00?o00D0obOo0003o`059`0W0?l01P001OlW02L000?o00D0o`3o0003o`0502L09ol0
1P001Ol09`0W00?o00D0obOo0003o`059`0W0?l01@001_oDi=CTe0?o00D0omCo0003o`05e>CDi?l0
1@001_lW02L09`?o00D0obOo0003o`059`0W0?l01@001Ol09`0W00?o00@0obOo0P03o`0502L09ol0
1@001On6UXJF00?o00@0oiKo0P03o`05QYJ6U_l01@001Ol09`0W00?o00D0obOo0003o`059`0W0?l0
8@001Ol09`0W00?o00D0obOo0003o`059`0W0?l02P0000T001Go02L09`0W0?l09`3o02L09`0W0?l0
1P005OlW02L09`0WobL09olW02L09`0Wo`06000Eo`0W02L09`3o02L0o`0W02L09`3o00D000?oe=@0
1]@01OoDe=Co00OD00?o00000`005_lW02L09`0W0?l09`3o02L09`0W0?l5000<o`0W02L09`3o02L0
0_l022L09`0W02Oo1@003?n6UXJFQYJ6ohJFQP;o00RFQYJ6UXJFo`D001Go02L09`0W0?l09`3o02L0
9`0W0?l08@005Ol09`0W02L0o`0W0?l09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0
o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_oD
i=CTe>CDi=CTe>CDi=CTe>CDi?l5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L0
9`0W02L09`0W02Oo1@005_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6U_l5000Eo`0W02L09`0W02L09`0W02L0
9`3o024001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l0
1P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D000?oe=@0
4]@00ol00003000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo
1@005_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6U_l5000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L0
9`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W
02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Koe>CDi=CTe>CDi=CTe>CD
i=CTe>Co1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKo1@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L0
9`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`050003omCD01;D00?o00000`005_lW
02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001KoQYJ6UXJFQYJ6
UXJFQYJ6UXJFQYKo1@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L0
9`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol0
1P005Ol09`0W02L09`0W02L09`0W02L0o`05000FomCTe>CDi=CTe>CDi=CTe>CDi=CTo`D001Ko9`0W
02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FohJFQYJ6UXJFQYJ6
UXJFQYJ6UXJFo`D001Go02L09`0W02L09`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L09`0W02L0
o`0:00002@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0W
o`060007o`0W02L09`03o`0;9oooobL09`0W0?l01@000ooDe005e0?o00CDoooo1]@00ol000030008
obL09`0W02L3o`0;9oooobL09`0W0?l01@001ol09`0W02L00ol032OooolW02L09`0Wo`D000OoQYJ6
UXJF00?o00bFooooUXJFQYJ6U_l50007o`0W02L09`03o`0;9oooobL09`0W0?l08@001ol09`0W02L0
0ol02bOooolW02L09`3o00X000090005o`0W02L00_l200?o0P02o`059`0W0?l01P001OlW02L000;o
0P03o`800_l01@0W02Oo00H000Go02L09`02o`800ol200;o00DW02L0o`050006omCTe>CD0_l200?o
0P02o`05e>CDi?l01@001_lW02L09`;o0P03o`800_l01BL09`3o00D000Go02L09`02o`800ol200;o
00HW02L09ol50005ohJFQYH00_l200?o0P02o`06UXJFQYKo1@001Ol09`0W00;o0P03o`800_l01BL0
9`3o024000Go02L09`02o`800ol200;o00DW02L0o`0:00002@000ol09`02o`<000Go0000o`0300;o
00<W0?l01P000olW0002o`<000Go0000o`0300;o00<09ol01P000ol09`02o`<000Go0000o`0300;o
00<W0?l01@000ooDe003o`<000Go0000o`0300;o0]@00ol000030003obL000?o0P02o`<000Co0000
0_l00bL0o`050003o`0W00;o0`001Ol0003o00<00ol00`0Wo`050003ohJF00;o0`001Ol0003o00<0
0ol00hJFo`050003o`0W00;o0`001Ol0003o00<00_l00bL0o`0Q0003o`0W00;o0`001Ol0003o00<0
0_l00bL0o`0:00002@03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o
1P03o`@000?o00000`000ol0000200?o1@03o`D000?o00000`000ol0000200?o1@03o`@000?o0000
10000ol0000200?o1@03o`@000?o00000`000ol0000300?o1@03o`@000?o00000`000ol0000300?o
1@03o`@000?o00000`000ol0000200?o8@03o`@000?o00000`000ol0000200?o2P0000T000?o0000
0`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000040003
o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol000050003o`0000<000?o0000
0`000ol000030003o`0000H000?o00000`000ol000030003o`0000<000?o00001@000ol000040003
o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o0000
0`000ol0000O0003o`0000<000?o00001@000ol000030003o`0000P0003o01/0003o01/0003o01/0
000900;o20000ol0000600;o8@02o`P000?o00001P02o`D00ol80003o`0000H00_l500;o2@000ol0
000600;o8002o`P000?o00001`02o`D00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P0
00?o00001P02o`X000090003o`3o00;o1@000ol0000300?o00<0o`0080000on[o`02o`D000?o0000
0`03o`03Zol000@000?o02L00ol50003o`0000<00ol00bOo00040003ojGo00;o1@02o`D00ol00jGo
000O0003obOo00;o1@000ol0000400?o00<0o`0010000ol0o`02o`D000?o00000`03o`030?l000D0
00?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o1@000ol0000300?o00<0o`002@0000T0
00Go02L09`03o`050?lWo`000ol01BL09`3o024000GoYZ^VZ`03o`050?n[o`000ol01J^VZjKo00D0
00Ko02L09`03o`050?l0o`000ol01@0W02Oo00D000?oYJD00ZD3o`060?nUYOl00ol4Y@03o`0001h0
00Go9`0W0003o`040?l0o`800ol01BL09`3o00D000Go02L09`03o`050?lWo`000ol01BL09`3o00H0
00Go9`0W0003o`050?l0o`000ol01@0W02Oo00H000Go02L09`03o`050?lWo`000ol01BL09`3o00X0
0009000Eo`0W02L09`3o02L0o`0W02L09`3o024001GoZjJ[YZ^VZon[YZ_oZjJ[YZ^VZol01@005_l0
9`0W02L09olW02Oo9`0W02L09ol50003ojFU00FU00?oYJD00ZD00onUY@05Y@03o`0001h000co9`0W
02L09olW02L2o`0802L09`0W0?l5000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW
02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L0
9`0W02L0o`0Q000EojJ[YZ^VZjJ[YZ^VZjJ[YZ^VZjKo00D001Ko02L09`0W02L09`0W02L09`0W02Oo
1@000onUY@0BY@03o`0001h001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L0
9`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l0
2P0000T001Go02L09`0W02L09`0W02L09`0W0?l08@005On[YZ^VZjJ[YZ^VZjJ[YZ^VZjJ[o`05000F
o`0W02L09`0W02L09`0W02L09`0Wo`D000?oYJD04ZD00ol0000N000FobL09`0W02L09`0W02L09`0W
02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000E
o`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o024001GoYZ^V
ZjJ[YZ^VZjJ[YZ^VZjJ[Y_l01@005_l09`0W02L09`0W02L09`0W02L09ol50003ojFU01:U00?o0000
7P005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L0
9`0W02L09`0W02L0o`0Q000Eoj^VZjJ[YZ^VZjJ[YZ^VZjJ[YZ_o00D001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@000onUY@0BY@03o`0001h001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L0
9`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L0
9`0W0?l02P0000T000Oo02L09`0W00?o00/Woooo9`0W02L0o`0Q0007ojJ[YZ^VZ`03o`0;Zooooj^V
ZjJ[Y_l01@002?l09`0W02L00ol02`3oool09`0W02Oo00D000?oYJD01:D4o`04YOooo`JU00?o0000
7P001olW02L09`000ol0303oool09`0W02L0o`D000Oo02L09`0W00?o00/Woooo9`0W02L0o`060007
obL09`0W0003o`0;0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOooolW02L09`3o00X000090007
o`0W02L0o`03000;o`000?l09`0W0?l08@001on[YZ^VZol00`002ol0003oZjJ[YZ_o00D000Ko02L0
9`02o`<000_o0000obL09`0Wo`050003ojFU00>U00Co00000_l30003ojFU00>U00?o00007P001olW
02L09ol00`001?l00002o`0602L09`3o1@001ol09`0W0?l00`002ol0003o02L09`3o00H000Oo9`0W
02Oo00<000_o0000obL09`0Wo`060007o`0W02L0o`03000;o`000?l09`0W0?l02P0000T000Co02L0
0_l30003o`3o00<00_l0100W0?lQ0004ojJ[YP;o0`000ol0o`0300;o00BVZjKo1@001?l09`02o`@0
00?o0?l00`02o`049`0Wo`D000CoYJFU0_l30004o`00o`<00_l3Y@03o`0001h000Co9`0W0_l30003
o`3o00@00_l0100W0?l50004o`0W00;o0`000ol0o`0300;o00@09`3o1P001?lW02L2o`<000?o0?l0
0`02o`049`0Wo`H000Co02L00_l30003o`3o00<00_l0100W0?l:00002@001?l0ool40005o`000?l0
1002o`030?l0020000CoZooo10001Ol0003o00@00_l00j_o00040004o`0Wo`D000Go0000o`0400;o
00<Wo`0010001?nUool40003o`00008000?o00000P02o`03YOl001l000Co9ooo10001Ol0003o00D0
00Co9`3o1@001?l0ool40005o`000?l01002o`030?l000D000Co9ooo10001Ol0003o00@00_l00bOo
00050004o`3oo`@000Go0000o`0400;o00<0o`002@0000T00_l50003o`0000<000?o00000`02ob40
0_l50003o`0000<000?o00000`02o`D00ol50003o`0000<000?o00000`02o`D00_l50003o`0000@0
00?o00000`02ob000_l50003o`0000<000?o00000`03o`D00_l50003o`0000<000?o00000`02o`H0
0_l50003o`0000<000?o00000`02o`H00_l50003o`0000<000?o00000`02o`X000090003o`0000<0
00?o00001@000ol000030003o`0001l000?o00000`000ol000050003o`0000<000?o00000`000ol0
00040003o`0000D000?o00000`000ol000030003o`0000<000?o00001P000ol000030003o`0001h0
00?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o00000`000ol0
00040003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<0
00?o000020000?l06`000?l06`0002@00_l80003o`0000H00_l600;o20000ol0000600;o1@02o`T0
00?o00001P02ob000_l80003o`0000L00_l500;o20000ol0000700;o1@02o`P000?o00001P02o`H0
0_l80003o`0000H00_l600;o20000ol0000600;o2P0002@000Co9ooo1P000ol0000400;o00<Wo`00
1@001?l0ool60003o`0000@00_l00`3o00040004o`3oo`L000?o00001002o`039ol001l000Co0?oo
1P000ol0000500;o00<Wo`0010001?lWool60003o`0000D00_l00`3o00040004o`3oo`H000?o0000
1002o`030?l000D000Co9ooo1P000ol0000400;o00<Wo`001@001?l0ool60003o`0000@00_l00`3o
0009000090001?lW02L2o`<000?o0?l00`02o`049`0Wo`H000Co02L00_l30003obOo00<00_l0100W
0?l50004o`0W00?o0`000ol0o`0300;o00@W02Oo80001?l09`02o`<000?o9ol00`03o`049`0Wo`D0
00Co9`0W0_l30003o`3o00<00ol0100W0?l50004o`0W00;o0`000olWo`0300;o00@09`3o1P001?lW
02L2o`<000?o0?l00`02o`049`0Wo`H000Co02L00_l30003obOo00<00_l0100W0?l:000090001_lW
02L09`;o00D0o`3o0002o`069`0W02Oo1P001_l09`0W00;o00D0obOo0002o`0602L09`3o1@001ol0
9`0W02L00_l01@3o0?l000;o00HW02L09olP0006o`0W02L00_l01@3o9ol000;o00L09`0W02Oo00D0
00Ko9`0W02L2o`050?l0o`000_l01bL09`0W0?l01@001_l09`0W00;o00D0obOo0002o`0602L09`3o
1P001_lW02L09`;o00D0o`3o0002o`069`0W02Oo1P001_l09`0W00;o00D0obOo0002o`0602L09`3o
2P0002@001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`05000F
o`0W02L09`0WobL09olW02L09`0Wob0001Ko02L09`0W0?l09`3o02L09`0W02Oo1@005_lW02L09`0W
obL09olW02L09`0W0?l5000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W
02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`0:000090005OlW02L09`0W02L09`0W02L09`0W
o`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo80005_l0
9`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L0
9`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L0
9`3o00X0000T000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l0
1@005_l09`0W02L09`0W02L09`0W02L09olP000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W
02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W
02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0002@001Go9`0W02L09`0W02L09`0W
02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wob00
01Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L0
9`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L0
9`0W02L0o`0:000090005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L0
9`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo80005_l09`0W02L09`0W02L09`0W02L09ol5000F
obL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W
02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X0000T0007obL09`0W0003o`0;
0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOooolW02L09`3o00D000So02L09`0W00?o00/0oooo
02L09`0Wo`0P0007o`0W02L09`03o`0<9oooobL09`0W02Oo1@001olW02L09`000ol0303oool09`0W
02L0o`D000Oo02L09`0W00?o00/Woooo9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W02L09ol0
1P001ol09`0W02L00ol02bOooolW02L09`3o00X0000T0005obL09`000_l200?o0P02o`0502L09ol0
1P001Ol09`0W00;o0P03o`800_l01BL09`3o00D000Ko02L09`02o`800ol200;o00D09`0Wo`0P0005
o`0W02L00_l200?o0P02o`069`0W02Oo1@001OlW02L000;o0P03o`800_l01P0W02L0o`D000Go02L0
9`02o`800ol200;o00DW02L0o`060005obL09`000_l200?o0P02o`0502L09ol01P001Ol09`0W00;o
0P03o`800_l01BL09`3o00X0000T0003obL000;o0`001Ol0003o00<00_l00`0Wo`060003o`0W00;o
0`001Ol0003o00<00_l00bL0o`050003o`0W00?o0`001Ol0003o00<00_l00`0Wo`0P0003o`0W00;o
0`001Ol0003o00<00ol00`0Wo`050003obL000;o0`001Ol0003o00<00ol00bL0o`050003o`0W00;o
0`001Ol0003o00<00_l00bL0o`060003obL000;o0`001Ol0003o00<00_l00`0Wo`060003o`0W00;o
0`001Ol0003o00<00_l00bL0o`0:00009003o`@000?o00000`000ol0000200?o1P03o`@000?o0000
0`000ol0000200?o1@03o`D000?o00000`000ol0000200?o8003o`@000?o00000`000ol0000300?o
1@03o`@000?o00000`000ol0000300?o1@03o`@000?o00000`000ol0000200?o1P03o`@000?o0000
0`000ol0000200?o1P03o`@000?o00000`000ol0000200?o2P0002@000?o00000`000ol000050003
o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000030003o`0000@000?o0000
1@000ol000030003o`0001h000?o00000`000ol000050003o`0000@000?o00000`000ol000030003
o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000030003o`0000@000?o0000
0`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000080000
o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-8.42509, -0.312546, 
  0.0429672, 0.0695223}, {{222.375, 246.875}, {168.875, 153.75}} -> {-9.56658,
   -0.31137, 0.042905, 0.0694217}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-6.11292,
   -1.46835, 0.0429672, 0.0695223}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-9.56658, -1.46551, 0.042905, 0.0694217}, {{249.312,
   273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-4.95817, -2.62416, 0.0429672, 0.0695223}, {{141.688, 166.125},
   {135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-8.42509, -2.62416, 0.0429672, 
  0.0695223}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-1.48704, -3.77378, 0.042905, 0.0694217}, {{61, 85.4375}, {
  119, 103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 
  112.375}, {119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{
  114.812, 139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 
  0.926964}, {{141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 
  0.491054, 0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804,
   -51.0663, 0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} ->
   {-102.001, -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 
  103.875}} -> {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {
  119, 103.875}} -> {-10.7373, -3.77997, 0.0429672, 0.0695223}, {{7.1875, 
  31.625}, {102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 
  0.929464}, {{61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 
  0.492378, 0.929464}, {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993,
   -66.7015, 0.492378, 0.929464}, {{114.812, 139.25}, {102.312, 87.25}} ->
   {-62.5473, -66.7015, 0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 
  87.25}} -> {-75.78, -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {
  102.312, 87.25}} -> {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 
  219.938}, {102.312, 87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{
  222.375, 246.875}, {102.312, 87.25}} -> {-9.60835, -4.95261, 0.043083, 
  0.0697098}, {{249.312, 273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552,
   -82.1539, 0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} ->
   {-1.49528, -6.11154, 0.043083, 0.0697098}, {{61, 85.4375}, {85.6875, 
  70.625}} -> {-36.0513, -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {
  85.6875, 70.625}} -> {-3.81369, -6.11154, 0.043083, 0.0697098}, {{114.812, 
  139.25}, {85.6875, 70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{
  141.688, 166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 
  0.929464}, {{168.625, 193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 
  0.492378, 0.929464}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276,
   -82.1539, 0.492378, 0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} ->
   {-115.524, -82.1539, 0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 
  70.625}} -> {-128.772, -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {
  69.0625, 54}} -> {-0.33608, -7.27046, 0.043083, 0.0697098}, {{34.0625, 
  58.5625}, {69.0625, 54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 
  85.4375}, {69.0625, 54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{
  87.875, 112.375}, {69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 
  0.929464}, {{114.812, 139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 
  0.492378, 0.929464}, {{141.688, 166.125}, {69.0625, 54}} -> {-75.78,
   -97.6062, 0.492378, 0.929464}, {{168.625, 193.062}, {69.0625, 54}} ->
   {-89.0434, -97.6062, 0.492378, 0.929464}, {{195.5, 219.938}, {69.0625, 54}}
   -> {-102.276, -97.6062, 0.492378, 0.929464}, {{222.375, 246.875}, {69.0625,
   54}} -> {-9.60835, -7.27046, 0.043083, 0.0697098}, {{249.312, 273.75}, {
  69.0625, 54}} -> {-10.7676, -7.27046, 0.043083, 0.0697098}, {{7.1875, 
  31.625}, {52.4375, 37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 
  0.929464}, {{61, 85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 
  0.492378, 0.929464}, {{87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993,
   -113.059, 0.492378, 0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} ->
   {-62.5473, -113.059, 0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 
  37.375}} -> {-75.78, -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {
  52.4375, 37.375}} -> {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 
  219.938}, {52.4375, 37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{
  222.375, 246.875}, {52.4375, 37.375}} -> {-9.60835, -8.42939, 0.043083, 
  0.0697098}, {{249.312, 273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951,
   -128.178, 0.491054, 0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} ->
   {-1.48704, -9.5488, 0.042905, 0.0694217}, {{61, 85.4375}, {35.8125, 
  20.6875}} -> {-35.9543, -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {
  35.8125, 20.6875}} -> {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 
  139.25}, {35.8125, 20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{
  141.688, 166.125}, {35.8125, 20.6875}} -> {-6.11292, -9.56336, 0.0429672, 
  0.0695223}, {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 
  0.491054, 0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001,
   -128.178, 0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} ->
   {-115.047, -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 
  20.6875}} -> {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  19.1875, 4.0625}} -> {-0.333832, -10.7192, 0.0429672, 0.0695223}, {{34.0625,
   58.5625}, {19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{
  61, 85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 
  0.926964}, {{87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 
  0.490343, 0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-4.95817,
   -10.7192, 0.0429672, 0.0695223}, {{141.688, 166.125}, {19.1875, 4.0625}} ->
   {-75.5762, -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 
  4.0625}} -> {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {
  19.1875, 4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 
  246.875}, {19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{
  249.312, 273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 
  0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.992 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.387 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.442 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.379 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.003 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.78 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.568 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.568 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.442 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D0
0ol80003o`0000H00_l500;o2@000ol0000600;o1@02o`P000?o00001`02o`D00_l80003o`0000L0
0_l500;o20000ol0000600;o@00000T000?o9_l00_l50003o`0000<00ol00bKo00050003obOo00;o
1@000ol0000300?o00<Wo`001@000ol0o`02o`D000?o00000`03o`030?l000@000?o02L00ol50003
o`0000<00ol00bOo00040003o`3o00;o1@02o`D00ol00bOo00040003o`3o00;o1@000ol0000400?o
00<Wo`0010000olWo`02o`D000?o00001003o`030?l000@000?o0?l00_l50003o`0000<00ol00`3o
000o00002@000ol[:`02:`?o00D0ob_o0003o`@[00?o000010001OlW02L000?o00D0o`3o0003o`05
02L09ol01P001Ol09`0W00?o00D0obOo0003o`059`0W0?l01@001_l09`0W00?o00D0o`3o0003o`05
02L09ol01@000ol0000200?o00H0o`00o`03o`@000?o00000`001Ol09`0W00?o00@0obOo0P03o`05
02L09ol01@001OlW02L000?o00@0o`3o0P03o`059`0W0?l01@001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l0@00000T001Go9R/V:bH[9_lV:bKo9R/V:bH[9_l01P005OlW02L09`0WobL09olW02L09`0W
o`06000Eo`0W02L09`3o02L0o`0W02L09`3o00D001Ko02L09`0W02Oo9`0WobL09`0W02Oo1@005_l0
9`0W02L0o`0W02Oo9`0W02L09ol5000<o`0W02L09`3o02L00_l022L09`0W02Oo1@003?lW02L09`0W
obL09`;o00P09`0W02L0o`D001Go02L09`0W0?l09`3o02L09`0W0?l0@00000T000?o:b/04B/00ol0
0004000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l0
9`0W02L09`0W02L09`0W02L09ol50003o`00018000?o00000`005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l0@00000T0
01Go9R/V:bH[9R/V:bH[9R/V:bH[9_l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L0
9`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_l09`0W02L09`0W02L0
9`0W02L09ol5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005Ol09`0W02L09`0W02L09`0W02L0o`1000002@000ol[:`0A:`03o`0000@001Go9`0W02L09`0W
02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D000?o00004P000ol00003000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W
02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`1000002@005OlV:bH[9R/V:bH[9R/V
:bH[9R/Vo`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l0
1@005_l09`0W02L09`0W02L09`0W02L09ol5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L0
9`0W02L09`3o040000090003ob/[00@[0ol012_oool6:`03o`0000@000Oo9`0W02L000?o00/0oooo
02L09`0Wo`060007o`0W02L09`03o`0;9oooobL09`0W0?l01@002?l09`0W02L00ol02`3oool09`0W
02Oo00D000?o00001004o`040?ooo`H000?o00000`001ol09`0W02L00ol032OooolW02L09`0Wo`D0
00Oo9`0W02L000?o00`0oooo02L09`0W0?l50007o`0W02L09`03o`0;9oooobL09`0W0?l0@00000T0
00Oo9R/V:bKo00<000_o0000obH[9R/Vo`060007obL09`0Wo`03000;o`000?lW02L09ol01P001ol0
9`0W0?l00`002ol0003o02L09`3o00D000Ko02L09`02o`<000_o0000obL09`0Wo`050007o`0W02L0
o`0300;o0`001olW02L09ol01@001ol09`0W0?l00`001?l00002o`069`0W02Oo1@001olW02L09ol0
0`001?l00002o`0602L09`3o1@001ol09`0W0?l00`002ol0003o02L09`3o040000090004ob/[:`;o
0`000ol0o`0300;o0b/00ol000040004obL09`;o0`000ol0o`0300;o00@W02Oo1P001?l09`02o`<0
00?o0?l00`02o`0402L0o`D000Co02L00_l40003o`3o00<00_l012L09ol50004o`0000;o0`001?l0
0?l300;o0`000ol000030004o`0W00;o0`000ol0o`0400;o00@W02Oo1@001?lW02L2o`<000?o0?l0
1002o`0402L0o`D000Co02L00_l30003o`3o00<00_l0100W0?m000002@001?lVool40005o`000?l0
1002o`039_l000D000Co9ooo10001Ol0003o00@00_l00bOo00050004o`3oo`@000Go0000o`0400;o
00<0o`0010001?l09ol50005o`000?l01002o`039ol000@000Co0?oo10000ol000020003o`000080
0_l00bOo00040004o`3oo`@000Go0000o`050004o`0Wo`D000Co9ooo10001Ol0003o00D000Co9`3o
1@001?l0ool40005o`000?l01002o`030?l003l0000900;o1@000ol000030003o`0000<00_l600;o
1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<00_l500?o1@000ol000030003
o`0000<00_l500;o1@000ol000040003o`0000<00_l500;o1@000ol000030003o`0000<00ol500;o
1@000ol000030003o`0000<00ol500;o1@000ol000030003o`0000<00_m000002@000ol000030003
o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000@000?o0000
0`000ol000050003o`0000<000?o00000`000ol000040003o`0000D000?o00000`000ol000030003
o`0000<000?o00001P000ol000030003o`0000<000?o00000`000ol000050003o`0000@000?o0000
0`000ol000030003o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000030003
o`0003h0003o01/0003o01/0000900;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003
o`0000H00_l500;o2@000ol0000600;o1@02o`T000?o00001P02o`D00_l80003o`0000L00_l500;o
20000ol0000700;o1@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o
2P0000T000Co0?oo1P000ol0000400;o00<0o`001@001?lWool60003o`0000@00_l00bOo00050004
o`3oo`H000?o00001002o`030?l000@000Co0?oo1`000ol0000400;o00<Wo`0010001?lWool70003
o`0000@00_l00`3o00040004o`3oo`H000?o00001@02o`039ol000@000Co9ooo1P000ol0000500;o
00<0o`0010001?l0ool60003o`0000@00_l00`3o00050004obOoo`H000?o00001002o`039ol000D0
00Co0?oo1P000ol0000400;o00<0o`002@0000T000Co02L00_l30003obOo00<00_l0100W0?l60004
obL09`;o0`000ol0o`0300;o00@W02Oo1P001?l09`02o`<000?o9ol00`02o`0402L0o`D000Co02L0
0ol30003o`3o00<00_l012L09ol50004obL09`;o10000olWo`0300;o00@09`3o1@001?l09`02o`<0
00?o9ol00`03o`049`0Wo`D000Co9`0W0_l30003o`3o00<00ol0100W0?l50004o`0W00;o0`000olW
o`0300;o00@09`3o1P001?lW02L2o`<000?o0?l00`02o`049`0Wo`H000Co02L00_l30003obOo00<0
0_l0100W0?l:00002@001_l09`0W00;o00D0obOo0002o`0602L09`3o1P001_lW02L09`;o00D0o`3o
0002o`069`0W02Oo1P001_l09`0W00;o00D0obOo0002o`0602L09`3o1@001ol09`0W02L00_l01@3o
0?l000;o00HW02L09ol50006obL09`0W0_l01P3o02Oo00;o00H09`0W0?l50006o`0W02L00_l01@3o
9ol000;o00L09`0W02Oo00D000Ko9`0W02L2o`050?l0o`000_l01bL09`0W0?l01@001_l09`0W00;o
00D0obOo0002o`0602L09`3o1P001_lW02L09`;o00D0o`3o0002o`069`0W02Oo1P001_l09`0W00;o
00D0obOo0002o`0602L09`3o2P0000T001Go02L09`0W0?l09`3o02L09`0W0?l01P005OlW02L09`0W
obL09olW02L09`0Wo`06000Eo`0W02L09`3o02L0o`0W02L09`3o00D001Ko02L09`0W02Oo9`0WobL0
9`0W02Oo1@005_lW02L09`0WobL09`3o02L09`0W0?l5000Fo`0W02L09`3o02L0o`0W02L09`0Wo`D0
01Ko9`0W02L09olW02Oo9`0W02L09`3o1@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W
02Oo9`0WobL09`0W02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l02P0000T001Go02L09`0W02L0
9`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L0
9`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000F
o`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L0
9`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L0
9`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0W
o`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW
02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W
02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W
02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l0
1P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0
o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T0
01Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L0
9`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W
02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L0
9`0W02L09`0W02L09`0W0?l02P0000T000Oo02L09`0W00?o00/Woooo9`0W02L0o`060007obL09`0W
0003o`0;0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOooolW02L09`3o00D000So02L09`0W00?o
00/0oooo02L09`0Wo`050007obL09`0W0004o`0;9oooobL09`0W0?l01@001ol09`0W02L00ol032Oo
oolW02L09`0Wo`D000Oo9`0W02L000?o00`0oooo02L09`0W0?l50007o`0W02L09`03o`0;9oooobL0
9`0W0?l01P001olW02L09`000ol02`3oool09`0W02Oo00H000Oo02L09`0W00?o00/Woooo9`0W02L0
o`0:00002@001Ol09`0W00;o0P03o`800_l01BL09`3o00H000Go9`0W0002o`800ol200;o00D09`0W
o`060005o`0W02L00_l200?o0P02o`059`0W0?l01@001_l09`0W00;o0P03o`800_l01@0W02Oo00D0
00Go9`0W0002o`<00ol200;o00DW02L0o`050005o`0W02L00_l200?o0P02o`069`0W02Oo1@001OlW
02L000;o0P03o`800_l01P0W02L0o`D000Go02L09`02o`800ol200;o00DW02L0o`060005obL09`00
0_l200?o0P02o`0502L09ol01P001Ol09`0W00;o0P03o`800_l01BL09`3o00X000090003o`0W00;o
0`001Ol0003o00<00_l00bL0o`060003obL000;o0`001Ol0003o00<00_l00`0Wo`060003o`0W00;o
0`001Ol0003o00<00_l00bL0o`050003o`0W00?o0`001Ol0003o00<00_l00`0Wo`050003obL000;o
0`02o`<000Co00000_l00bL0o`050003o`0W00;o0`001Ol0003o00<00ol00`0Wo`050003obL000;o
0`001Ol0003o00<00ol00bL0o`050003o`0W00;o0`001Ol0003o00<00_l00bL0o`060003obL000;o
0`001Ol0003o00<00_l00`0Wo`060003o`0W00;o0`001Ol0003o00<00_l00bL0o`0:00002@03o`@0
00?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0
000200?o1@03o`D000?o00000`000ol0000200?o1@03o`@000?o000010000ol0000200?o1@03o`@0
00?o00000`000ol0000300?o1@03o`@000?o00000`000ol0000300?o1@03o`@000?o00000`000ol0
000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o2P0000T0
00?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0
00040003o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol000050003o`0000<0
00?o00000`000ol000030003o`0000H000?o00000`000ol000030003o`0000<000?o00001@000ol0
00040003o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D0
00?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol0
00050003o`0000<000?o000020000?l06`000?l06`000?l06`0000T00_l80003o`0000H00_l600;o
20000ol0000600;o1P02o`P000?o00001P02o`D00ol80003o`0000H00_l500;o2@000ol0000600;o
1@02o`P000?o00001`02o`D00_l80003o`0000L00_l500;o20000ol0000600;o1P02o`P000?o0000
1P02o`H00_l80003o`0000H00_l:00002@000ol0o`02o`D000?o00000`03o`030?l000D000?o9ol0
0_l50003o`0000<00ol00bOo00050003o`3o00;o1@000ol0000300?o00<0o`0010000ol09`03o`D0
00?o00000`03o`039ol000@000?o9ol00_l500;o1@03o`030?l000@000?o0?l00_l50003o`0000@0
0ol00bOo00040003obOo00;o1@000ol0000400?o00<0o`0010000ol0o`02o`D000?o00000`03o`03
0?l000D000?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o1@000ol0000300?o00<0o`00
2@0000T000Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`000ol01@0W
02Oo00H000Go02L09`03o`050?lWo`000ol01BL09`3o00D000Ko02L09`03o`050?l0o`000ol01@0W
02Oo00D000Go9`0W0003o`060?l09ol00ol01BL09`3o00D000Go02L09`03o`040?lWo`800ol01@0W
02Oo00D000Go9`0W0003o`040?l0o`800ol01BL09`3o00D000Go02L09`03o`050?lWo`000ol01BL0
9`3o00H000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H000Go02L09`03o`050?lWo`000ol01BL0
9`3o00X00009000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol0
1P005Ol09`0W02L0o`0W0?l09`0W02L0o`05000Fo`0W02L09`0WobL09olW02L09`0Wo`D001Ko9`0W
02L09olW02L0o`0W02L09`3o1@003?l09`0W02L0o`0W00;o00PW02L09`0Wo`D000co9`0W02L09olW
02L2o`0802L09`0W0?l5000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W
02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0
o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l0
9`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L0
9`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L0
9`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:0000
2@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L0
9`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W
02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W
0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol0
9`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W
02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L0
9`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo
1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L0
9`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L0
9`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D0
01Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L0
9`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L0
9`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W
02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000F
obL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W
02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W
02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@001ol09`0W02L00ol02bOooolW02L0
9`3o00H000Oo9`0W02L000?o00/0oooo02L09`0Wo`060007o`0W02L09`03o`0;9oooobL09`0W0?l0
1@002?l09`0W02L00ol02`3oool09`0W02Oo00D000Oo9`0W02L000Co00/Woooo9`0W02L0o`050007
o`0W02L09`03o`0<9oooobL09`0W02Oo1@001olW02L09`000ol0303oool09`0W02L0o`D000Oo02L0
9`0W00?o00/Woooo9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W02L09ol01P001ol09`0W02L0
0ol02bOooolW02L09`3o00X000090005o`0W02L00_l200?o0P02o`059`0W0?l01P001OlW02L000;o
0P03o`800_l01@0W02Oo00H000Go02L09`02o`800ol200;o00DW02L0o`050006o`0W02L00_l200?o
0P02o`0502L09ol01@001OlW02L000;o0`03o`800_l01BL09`3o00D000Go02L09`02o`800ol200;o
00HW02L09ol50005obL09`000_l200?o0P02o`0602L09`3o1@001Ol09`0W00;o0P03o`800_l01BL0
9`3o00H000Go9`0W0002o`800ol200;o00D09`0Wo`060005o`0W02L00_l200?o0P02o`059`0W0?l0
2P0000T000?o02L00_l30005o`000?l00`02o`039`3o00H000?o9`000_l30005o`000?l00`02o`03
02Oo00H000?o02L00_l30005o`000?l00`02o`039`3o00D000?o02L00ol30005o`000?l00`02o`03
02Oo00D000?o9`000_l300;o0`001?l00002o`039`3o00D000?o02L00_l30005o`000?l00`03o`03
02Oo00D000?o9`000_l30005o`000?l00`03o`039`3o00D000?o02L00_l30005o`000?l00`02o`03
9`3o00H000?o9`000_l30005o`000?l00`02o`0302Oo00H000?o02L00_l30005o`000?l00`02o`03
9`3o00X0000900?o10000ol000030003o`0000800ol600?o10000ol000030003o`0000800ol600?o
10000ol000030003o`0000800ol500?o1@000ol000030003o`0000800ol500?o10000ol000040003
o`0000800ol500?o10000ol000030003o`0000<00ol500?o10000ol000030003o`0000<00ol500?o
10000ol000030003o`0000800ol600?o10000ol000030003o`0000800ol600?o10000ol000030003
o`0000800ol:00002@000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o0000
1@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o00000`000ol000040003
o`0000D000?o00000`000ol000030003o`0000<000?o00001P000ol000030003o`0000<000?o0000
0`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o000010000ol000030003
o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o0000
10000ol000030003o`0000D000?o00000`000ol000080000o`0K0000o`0K0000o`0K00002@02o`P0
00?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o1@03o`P000?o00001P02ob00
0_l80003o`0000L00_l500;o20000ol0000700;o1@02o`P000?o00001P02o`H00_l80003o`0000H0
0_lU00002@000ol0o`02o`D000?o00000`03o`030?l000D000?o9ol00_l50003o`0000<00ol00bOo
00050003o`3o00;o1@000ol0000300?o00<0o`0010000ol09`03o`D000?o00000`03o`039ol001l0
00?o0?l00_l50003o`0000@00ol00bOo00040003obOo00;o1@000ol0000400?o00<0o`0010000ol0
o`02o`D000?o00000`03o`030?l000D000?o9ol00_l50003o`0000<00ol00bOo000T00002@001Ol0
9`0W00?o00D0obOo0003o`059`0W0?l01P001OlW02L000?o00D0o`3o0003o`0502L09ol01P001Ol0
9`0W00?o00D0obOo0003o`059`0W0?l01@001_l09`0W00?o00D0o`3o0003o`0502L09ol080001Ol0
9`0W00?o00@0obOo0P03o`0502L09ol01@001OlW02L000?o00@0o`3o0P03o`059`0W0?l01@001Ol0
9`0W00?o00D0obOo0003o`059`0W0?l01P001OlW02L000?o00D0o`3o0003o`0502L09ol09@0000T0
01Go02L09`0W0?l09`3o02L09`0W0?l01P005OlW02L09`0WobL09olW02L09`0Wo`06000Eo`0W02L0
9`3o02L0o`0W02L09`3o00D001Ko02L09`0W02Oo9`0WobL09`0W02Oo80003?l09`0W02L0o`0W00;o
00PW02L09`0Wo`D000co9`0W02L09olW02L2o`0802L09`0W0?l5000Eo`0W02L09`3o02L0o`0W02L0
9`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol09@0000T001Go02L09`0W02L09`0W02L09`0W0?l0
1P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L0
9`0W02L09`0W02L09`0W02Oo80005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W
02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0W
o`0U00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H0
01Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09olP000Fo`0W02L0
9`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L0
9`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo02D00009000Eo`0W02L09`0W02L09`0W02L0
9`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000F
o`0W02L09`0W02L09`0W02L09`0Wob0001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W
02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W
02L09ol09@0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0W
o`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo80005_l0
9`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L0
9`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`0U00002@001ol09`0W02L00ol02bOo
oolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0Wo`060007o`0W02L09`03o`0;9oooobL0
9`0W0?l01@002?l09`0W02L00ol02`3oool09`0W02Oo020000Oo02L09`0W00?o00`Woooo9`0W02L0
9ol50007obL09`0W0003o`0<0?ooo`0W02L09`3o1@001ol09`0W02L00ol02bOooolW02L09`3o00H0
00Oo9`0W02L000?o00/0oooo02L09`0Wo`0U00002@001ol09`0W0?l00`002ol0003o02L09`3o00H0
00Oo9`0W02Oo00<000_o0000obL09`0Wo`060007o`0W02L0o`03000;o`000?l09`0W0?l01@001_l0
9`0W00;o0`002ol0003o9`0W02Oo020000Oo02L09`3o00<000Co00000_l01RL09`0Wo`D000Oo9`0W
02Oo00<000Co00000_l01P0W02L0o`D000Oo02L09`3o00<000_o0000o`0W02L0o`060007obL09`0W
o`03000;o`000?lW02L09ol09@0000T000Co02L00_l30003o`3o00<00_l0100W0?l60004obL09`;o
0`000ol0o`0300;o00@W02Oo1P001?l09`02o`<000?o0?l00`02o`0402L0o`D000Co02L00_l40003
o`3o00<00_l012L09olP0004o`0W00;o0`000ol0o`0400;o00@W02Oo1@001?lW02L2o`<000?o0?l0
1002o`0402L0o`D000Co02L00_l30003o`3o00<00_l0100W0?l60004obL09`;o0`000ol0o`0300;o
00@W02Oo9@0000T000Co0?oo10001Ol0003o00@00_l00`3o00050004obOoo`@000Go0000o`0400;o
00<Wo`001@001?l0ool40005o`000?l01002o`030?l000@000Co02Oo1@001Ol0003o00@00_l00bOo
000O0004o`3oo`@000Go0000o`050004o`0Wo`D000Co9ooo10001Ol0003o00D000Co9`3o1@001?l0
ool40005o`000?l01002o`030?l000D000Co9ooo10001Ol0003o00@00_l00bOo000T00002@02o`D0
00?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0
000300;o1@03o`D000?o00000`000ol0000300;o8002o`D000?o00000`000ol0000300?o1@02o`D0
00?o00000`000ol0000300?o1@02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0
000300;o9@0000T000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D0
00?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol0
00050003o`0000<000?o00007P000ol000030003o`0000D000?o000010000ol000030003o`0000<0
00?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000<000?o000010000ol0
00030003o`0000D000?o00000`000ol0000S0000o`0K0000o`0K00002@02o`P000?o00001P02ob40
0_l80003o`0000H00_lP00?o20000ol0000600;o8002o`P000?o00001`02o`D00_l80003o`0000H0
0_l600;o20000ol0000600;o1P02o`P000?o00001P02o`X000090003o`3o00;o1@000ol0000300?o
00<0o`0080000ol0o`02o`D000?o00000`03o`030?l001l000?o9`000ol50003o`0000<00ol00`3o
000O0003ojWo00;o1@000ol0000400?o00>Yo`0010000ol0o`02o`D000?o00000`03o`030?l000D0
00?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o1@000ol0000300?o00<0o`002@0000T0
00Go02L09`03o`050?lWo`000ol01BL09`3o024000Go02L09`03o`050?lWo`000ol01BL09`3o0200
00Ko9`0W02L3o`050?lWo`000ol01BL09`3o020000GoZLBYa003o`040?o4o`800ol01JW4ZLCo00D0
00Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H0
00Go02L09`03o`050?lWo`000ol01BL09`3o00X00009000Eo`0W02L09`3o02L0o`0W02L09`3o0240
01Go02L09`0W0?l09`3o02L09`0W0?l080005_lW02L09`0W0?l09`3o02L09`0W0?lP0003ojVY00FY
00CoZJVY0_l7Z@03o`0000<001Go02L09`0W0?l09`3o02L09`0W0?l01P005OlW02L09`0WobL09olW
02L09`0Wo`06000Eo`0W02L09`3o02L0o`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L0
9`3o024001Go02L09`0W02L09`0W02L09`0W0?l080005_lW02L09`0W02L09`0W02L09`0W0?lP000F
ojW4ZLBYa:W4ZLBYa:W4ZLBYa:W4o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W
02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L0
9`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l080005_lW02L09`0W02L09`0W02L09`0W
0?lP0003ojVY01:Y00?o00000`005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W
02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L0
9`0W0?l08@005Ol09`0W02L09`0W02L09`0W02L0o`0P000FobL09`0W02L09`0W02L09`0W02L0ob00
01KoZLBYa:W4ZLBYa:W4ZLBYa:W4ZLCo1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W
02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L0
9`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L09`0W02L0o`0P000FobL09`0W02L09`0W02L09`0W
02L0ob0000?oZJT04ZT00ol00003000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L0
9`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o020001Ko9`0W02L09`0W02L09`0W02L09`3o
80005_nYa:W4ZLBYa:W4ZLBYa:W4ZLBYa?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@001ol09`0W02L0
0ol02bOooolW02L09`3o024000Oo02L09`0W00?o00/Woooo9`0W02L0o`0P0008obL09`0W02L3o`0;
9oooobL09`0W0?l080000onYZ@04Z@?o00BYoooo1jT00ol000030007o`0W02L09`03o`0;9oooobL0
9`0W0?l01P001olW02L09`000ol02`3oool09`0W02Oo00H000Oo02L09`0W00?o00/Woooo9`0W02L0
o`0:00002@001Ol09`0W00;o0P03o`800_l01BL09`3o024000Go02L09`02o`800ol200;o00DW02L0
o`0P0006obL09`0W0_l200?o0P02o`059`0W0?l080001OnYa:W400;o0P03o`800_l01/BYa:W4o`D0
00Go02L09`02o`800ol200;o00DW02L0o`060005obL09`000_l200?o0P02o`0502L09ol01P001Ol0
9`0W00;o0P03o`800_l01BL09`3o00X000090003o`0W00;o0`001Ol0003o00<00_l00bL0o`0Q0003
o`0W00;o0`001Ol0003o00<00_l00bL0o`0P0003obL000?o0P02o`<000Co00000_l00bL0o`0P0003
ojVY00;o0`001Ol0003o00<00ol2Z@03o`0000<000?o02L00_l30005o`000?l00`02o`039`3o00H0
00?o9`000_l30005o`000?l00`02o`0302Oo00H000?o02L00_l30005o`000?l00`02o`039`3o00X0
000900?o10000ol000030003o`0000800olQ00?o10000ol000030003o`0000800olP00?o10000ol0
00040003o`0000800olP00?o10000ol000030003o`0000<00ol500?o10000ol000030003o`000080
0ol600?o10000ol000030003o`0000800ol600?o10000ol000030003o`0000800ol:00002@000ol0
00030003o`0000D000?o00000`000ol0000O0003o`0000<000?o00001@000ol000030003o`0001h0
00?o00000`000ol000060003o`0000<000?o00007P000ol000030003o`0000D000?o000010000ol0
00030003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<0
00?o000010000ol000030003o`0000D000?o00000`000ol000080000o`0K0000o`0K0000o`0K0000
2@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o1@03o`P000?o0000
1P02o`D00ol80003o`0000H00_l500;o20000ol0000700;o1@02o`P000?o00001`02o`D00_l80003
o`0000H00_m000002@000ol0o`02o`D000?o00000`03o`030?l000D000?om?l00_l50003o`0000<0
0ol00oCo00050003o`3o00;o1@000ol0000300?o00<0o`0010000ol09`03o`D000?o00000`03o`03
9ol000@000?o9`000ol50003o`0000<00ol00`3o00040003o`3o00;o1@000ol0000400?o00<Wo`00
10000olWo`02o`D000?o00001003o`030?l000@000?o0?l00_l50003o`0000<00ol00`3o000o0000
2@001Ol09`0W00?o00D0obOo0003o`059`0W0?l01P001OoTm>Cd00?o00D0ooCo0003o`05m>Cdi?l0
1P001Ol09`0W00?o00D0obOo0003o`059`0W0?l01@001_l09`0W00?o00D0o`3o0003o`0502L09ol0
1@001_lW02L09`?o00D0obOo0003o`059`0W0?l01@001Ol09`0W00?o00@0obOo0P03o`0502L09ol0
1@001OlW02L000?o00@0o`3o0P03o`059`0W0?l01@001Ol09`0W00?o00D0obOo0003o`059`0W0?l0
@00000T001Go02L09`0W0?l09`3o02L09`0W0?l01P005Oodi?CTm>CdooCTm?odi?CTm>Cdo`06000E
o`0W02L09`3o02L0o`0W02L09`3o00D001Ko02L09`0W02Oo9`0WobL09`0W02Oo1@005_lW02L09`0W
0?l09`3o02L09`0W0?l5000<o`0W02L09`3o02L00_l022L09`0W02Oo1@003?lW02L09`0WobL09`;o
00P09`0W02L0o`D001Go02L09`0W0?l09`3o02L09`0W0?l0@00000T001Go02L09`0W02L09`0W02L0
9`0W0?l01P005OoTm>Cdi?CTm>Cdi?CTm>Cdi?CTo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D0
01Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L0
9`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L0
9`0W02L0o`1000002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EooCTm>Cdi?CTm>Cdi?CTm>Cd
i?Co00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000F
obL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W
02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o04000009000Eo`0W02L09`0W02L0
9`0W02L09`3o00H001Goi?CTm>Cdi?CTm>Cdi?CTm>Cdi?l01P005Ol09`0W02L09`0W02L09`0W02L0
o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l0
9`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L0
9`0W02L09`0W0?l0@00000T001Go02L09`0W02L09`0W02L09`0W0?l01P005Oodi?CTm>Cdi?CTm>Cd
i?CTm>Cdo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo
1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W
02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`1000002@001ol09`0W02L0
0_l00`0W0002o`079`0W02L0o`060007onCdi?CTm002o`03i?CT00;o00Odi?CTm>Co00H000Oo02L0
9`0W00;o00<09`000_l01bL09`0W0?l01@002?l09`0W02L00_l00bL09`02o`0702L09`0Wo`050008
obL09`0W02L2o`0302L000;o00LW02L09`3o00D000Oo02L09`0W00;o00<09`000_l022L09`0W02Oo
1@001olW02L09`000_l00bL09`02o`0802L09`0W0?l50007o`0W02L09`02o`0302L000;o00LW02L0
9`3o040000090007o`0W02L0o`020003obOo008000Oo02L09`3o00H000Oom>Cdi?Co008000?oi?l0
0P001oodi?CTm?l01P001ol09`0W0?l00P000olWo`020007o`0W02L0o`050006o`0W02L00_l20003
o`3o008000Oo9`0W02Oo00D000Ko9`0W02L2o`8000?o9ol00P001ol09`0W0?l01@001ol09`0W0?l0
0P000olWo`0200;o00HW02L09ol50007obL09`0Wo`020003o`3o00800_l01P0W02L0o`D000Oo02L0
9`3o008000?o9ol00P001ol09`0W0?l0@00000T000Co02L00_l300?o0`02o`0402L0o`H000Coi?CT
0_l300?o0`02o`04i?CTo`H000Co02L00_l300?o0`02o`0402L0o`D000Co02L00_l400?o0`02o`04
9`0Wo`D000Co9`0W0_l400?o0`02o`0402L0o`D000Co02L00_l300?o1002o`049`0Wo`D000Co9`0W
0_l300?o1002o`0402L0o`D000Co02L00_l300?o0`02o`0402L0od0000090004o`3oo`@000Go0000
o`0400;o00<0o`001@001?odool40005o`000?l01002o`03m?l000D000Co0?oo10001Ol0003o00@0
0_l00`3o00040004o`0Wo`D000Go0000o`0400;o00<Wo`0010001?lW0?l400;o0`000ol0000200;o
00<0o`0010001?l0ool40005o`000?l01@001?l09ol50004obOoo`@000Go0000o`050004obL0o`D0
00Co0?oo10001Ol0003o00@00_l00`3o000o00002@02o`D000?o00000`000ol0000300;o1P02o`D0
00?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o1@03o`D000?o00000`000ol0
000300;o1@03o`@000?o000010000ol0000300;o1@02o`D000?o00000`000ol0000300?o1@02o`D0
00?o00000`000ol0000300?o1@02o`D000?o00000`000ol0000300;o@00000T000?o00000`000ol0
00050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000040003o`0000<0
00?o00001@000ol000030003o`0000<000?o000010000ol000050003o`0000<000?o00000`000ol0
00030003o`0000H000?o00000`000ol000030003o`0000<000?o00001@000ol000040003o`0000<0
00?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o00000`000ol0
000n0000o`0K0000o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o
20000ol0000600;o8003o`P000?o00001P02o`D00_l80003o`0000L00_l500;o20000ol0000700;o
1@02o`P000?o00001P02o`H00_l80003o`0000H00_lU00002@000ol0o`02o`D000?o00000`03o`03
0?l000D000?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o1@000ol0000300?o00<0o`00
7`000olW0003o`D000?o00000`03o`030?l000@000?o0?l00_l50003o`0000@00ol00bOo00040003
obOo00;o1@000ol0000400?o00<0o`0010000onYo`02o`D000?o00000`03o`03ZOl000D000?o9ol0
0_l50003o`0000<00ol00bOo000T00002@001Ol09`0W00?o00D0obOo0003o`059`0W0?l01P001OlW
02L000?o00D0o`3o0003o`0502L09ol01P001Ol09`0W00?o00D0obOo0003o`059`0W0?l080001_lW
02L09`?o00D0obOo0003o`059`0W0?l01@001Ol09`0W00?o00@0obOo0P03o`0502L09ol01@001OlW
02L000?o00@0o`3o0P03o`059`0W0?l01@001OnYY:VT00?o00D0ojCo0003o`05Y:VTZOl01P001OlW
02L000?o00D0o`3o0003o`0502L09ol09@0000T001Go02L09`0W0?l09`3o02L09`0W0?l01P005OlW
02L09`0WobL09olW02L09`0Wo`06000Eo`0W02L09`3o02L0o`0W02L09`3o020001Ko9`0W02L09`3o
02L0o`0W02L09`3o1@003?l09`0W02L0o`0W00;o00PW02L09`0Wo`D000co9`0W02L09olW02L2o`08
02L09`0W0?l5000EojVTZJBYY:WoZJBYojVTZJBYY:Wo00H001Go9`0W02L09olW02Oo9`0W02L09ol0
9@0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000E
o`0W02L09`0W02L09`0W02L09`3o020001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L0
9`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001GoZJBYY:VTZJBYY:VTZJBY
Y:VTZOl01P005OlW02L09`0W02L09`0W02L09`0Wo`0U00002@005Ol09`0W02L09`0W02L09`0W02L0
o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l080005_lW
02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W
02L09`0W02L09`3o1@005OnYY:VTZJBYY:VTZJBYY:VTZJBYo`06000EobL09`0W02L09`0W02L09`0W
02Oo02D00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol0
1P005Ol09`0W02L09`0W02L09`0W02L0o`0P000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000EojVTZJBYY:VTZJBY
Y:VTZJBYY:Wo00H001Go9`0W02L09`0W02L09`0W02L09ol09@0000T001Go02L09`0W02L09`0W02L0
9`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o0200
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W
02L09`0W02L09`0W02L0o`D001GoZJBYY:VTZJBYY:VTZJBYY:VTZOl01P005OlW02L09`0W02L09`0W
02L09`0Wo`0U00002@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo
02L09`0Wo`060007o`0W02L09`03o`0;9oooobL09`0W0?l080002?lW02L09`0W0ol02bOooolW02L0
9`3o00D000Oo02L09`0W00?o00`Woooo9`0W02L09ol50007obL09`0W0003o`0<0?ooo`0W02L09`3o
1@001onYY:VTZJ@00ol02jCooonTZJBYY:Wo00H000Oo9`0W02L000?o00/0oooo02L09`0Wo`0U0000
2@001Ol09`0W00;o0P03o`800_l01BL09`3o00H000Go9`0W0002o`800ol200;o00D09`0Wo`060005
o`0W02L00_l200?o0P02o`059`0W0?l080001_lW02L09`;o0P03o`800_l01BL09`3o00D000Go02L0
9`02o`800ol200;o00HW02L09ol50005obL09`000_l200?o0P02o`0602L09`3o1@001OnYY:VT00;o
0P03o`800_l01JBYY:Wo00H000Go9`0W0002o`800ol200;o00D09`0Wo`0U00002@000ol09`02o`<0
00Go0000o`0300;o00<W0?l01P000olW0002o`<000Go0000o`0300;o00<09ol01P000ol09`02o`<0
00Go0000o`0300;o00<W0?l080000olW0003o`800_l30004o`0000;o00<W0?l01@000ol09`02o`<0
00Go0000o`0300?o00<09ol01@000olW0002o`<000Go0000o`0300?o00<W0?l01@000onYY002o`<0
00Go0000o`0300;o00>TZOl01P000olW0002o`<000Go0000o`0300;o00<09ol09@0000T00ol40003
o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o0000
0P03ob000ol40003o`0000@000?o00000P03o`D00ol40003o`0000<000?o00000`03o`D00ol40003
o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o0000
0P03obD000090003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003
o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0000N0003o`0000<000?o0000
1P000ol000030003o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol000030003
o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000030003o`0000@000?o0000
0`000ol000050003o`0000<000?o00008`000?l06`000?l06`000?l06`0000T00_l80003o`0000H0
0_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D00ol80003o`0000H00_lP00;o20000ol0
000700;o1@02o`P000?o00001`02oc/00_l80003o`0000H00_l:00002@05o`D000?o00000`05o`H0
00?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o1@000ol0000300?o00<0o`0010000omF
EP03o`D000?o00000`03o`03E_l001l000?o0?l00_l50003o`0000@00ol00bOo00040003ofGo00;o
1@000ol0000400?o00=Zo`00>P000ol0o`02o`D000?o00000`03o`030?l000T000090004oc?o<`Co
00D0oooo0004o`04<olco`H000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H000Go02L09`03o`05
0?lWo`000ol01BL09`3o00D000KoETIFAUH3o`050?mFo`000ol01EI6ETKo020000Go02L09`03o`04
0?lWo`800ol01@0W02Oo00D000?oJVX00VX3o`040?mZo`800ol4JP03o`0003T000Go02L09`03o`05
0?lWo`000ol01BL09`3o00X0000900;o00Dcoc?o<`03o`09<ooooc?o<olc00;o1P005OlW02L09`0W
obL09olW02L09`0Wo`06000Eo`0W02L09`3o02L0o`0W02L09`3o00D000?oEUH01UH01OmFEUKo00MF
00?o00007P003?l09`0W02L0o`0W00;o00PW02L09`0Wo`D000coIFYUJVEZIOmUJVD2o`08JVEZIFYU
J_lk000Eo`0W02L09`3o02L0o`0W02L09`3o00X00009000Eoc?o<olcoc?o<olcoc?o<olcoc?o00H0
01Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000FoeI6ETIF
AUI6ETIFAUI6ETIFAUI6ob0001Ko02L09`0W02L09`0W02L09`0W02Oo1@000omZJP0BJP03o`0003T0
01Go02L09`0W02L09`0W02L09`0W0?l02P0000T00_l04C?o<olcoc?o<olcoc?o<olc00;o1P005OlW
02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D000?oEUH04UH00ol0
000N000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001KoIFYUJVEZIFYUJVEZIFYUJVEZIF[o>`005Ol0
9`0W02L09`0W02L09`0W02L0o`0:00002@005Olcoc?o<olcoc?o<olcoc?o<olco`06000EobL09`0W
02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_mFAUI6ETIFAUI6ETIF
AUI6ETIFA_lP000Fo`0W02L09`0W02L09`0W02L09`0Wo`D000?oJVX04VX00ol0000i000Eo`0W02L0
9`0W02L09`0W02L09`3o00X0000900;o014coc?o<olcoc?o<olcoc?o<`02o`H001Go9`0W02L09`0W
02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`050003oeIF019F00?o00007P005_l0
9`0W02L09`0W02L09`0W02L09ol5000FofEZIFYUJVEZIFYUJVEZIFYUJVEZoc/001Go02L09`0W02L0
9`0W02L09`0W0?l02P0000T001Go<olcoc?o<olcoc?o<olcoc?o<ol01P005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001KoETIFAUI6ETIFAUI6ETIFAUI6ETKo
80005_l09`0W02L09`0W02L09`0W02L09ol50003ofYZ019Z00?o0000>@005Ol09`0W02L09`0W02L0
9`0W02L0o`0:00002@02o`05<olcoc<00ol02C?ooolcoc?o<`02o`H000Oo9`0W02L000?o00/0oooo
02L09`0Wo`060007o`0W02L09`03o`0;9oooobL09`0W0?l01@000omFEP05EP?o00AFoooo1UH00ol0
000N0007o`0W02L09`03o`0<9oooobL09`0W02Oo1@001omUJVEZIFX00ol036[ooomZIFYUJVEZoc/0
00Oo02L09`0W00?o00/Woooo9`0W02L0o`0:00002@001?lcoc<3o`800ol200?o00@coc?o1P001OlW
02L000;o0P03o`800_l01@0W02Oo00H000Go02L09`02o`800ol200;o00DW02L0o`050006oeI6ETIF
0_l200?o0P02o`05ETIFA_l080001Ol09`0W00;o0P03o`800_l01RL09`0Wo`D000?oJVX00VX2o`80
0ol200;o1FX00ol0000i0005o`0W02L00_l200?o0P02o`059`0W0?l02P0000T00_l00c?oo`030005
o`000?l00`02o`03<ooo00H000?o9`000_l30005o`000?l00`02o`0302Oo00H000?o02L00_l30005
o`000?l00`02o`039`3o00D000?oEUH00ol30005o`000?l00`02o`9F00?o00007P000ol09`02o`<0
00Go0000o`0300?o00<09ol01@000omUJP02o`<000Go0000o`0300?o00=UJ_l0>`000ol09`02o`<0
00Go0000o`0300;o00<W0?l02P0000T00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<0
00?o00000P03o`H00ol40003o`0000<000?o00000P03o`D00ol50003o`0000<000?o00000P03ob00
0ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000`03oc/00ol40003o`0000<0
00?o00000P03o`X000090003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol0
00050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000030003o`0000@0
00?o00001@000ol000030003o`0001h000?o00000`000ol000050003o`0000@000?o00000`000ol0
00030003o`0000D000?o000010000ol0000i0003o`0000<000?o00001@000ol000030003o`0000P0
003o01/0003o01/0003o01/0000900;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003
o`0000H00_l500?o20000ol0000600;oEP02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o
20000ol0000600;o2P0000T000?o0?l00_l50003o`0000<00ol00`3o00050003of[o00;o1@000ol0
000300?o00=Zo`001@000ol0o`02o`D000?o00000`03o`030?l000@000?o02L00ol50003o`0000<0
0ol00bOo001E0003o`3o00;o1@000ol0000300?o00<0o`001@000olWo`02o`D000?o00000`03o`03
9ol000D000?o0?l00_l50003o`0000<00ol00`3o000900002@001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l01P001OmUJVEZ00?o00D0of[o0003o`05JVEZIOl01P001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l01@001_l09`0W00?o00D0o`3o0003o`0502L09ol0EP001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l01P001OlW02L000?o00D0o`3o0003o`0502L09ol01P001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l02P0000T001Go02L09`0W0?l09`3o02L09`0W0?l01P000omZJP05JP05ofYZJ_l01fX00ol0
0004000Eo`0W02L09`3o02L0o`0W02L09`3o00D001Ko02L09`0W02Oo9`0WobL09`0W02OoEP005Ol0
9`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W02Oo9`0WobL09`0W02Oo00H001Go02L09`0W0?l0
9`3o02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OmUJVEZIFYUJVEZIFYU
JVEZIFYUo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo
EP005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L0
9`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P000omZJP0AJP03
o`0000@001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09omF000E
o`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L0
9`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EofEZIFYUJVEZIFYU
JVEZIFYUJVGo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L0
9omF000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol0
9`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`060003ofYZ015Z
00?o000010005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0WoeH0
01Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L0
9`0W02L09`0W02L09`3o00X000090007o`0W02L09`03o`0;9oooobL09`0W0?l01P001omUJVEZIFX0
0ol02f[ooomZIFYUJVGo00H000Oo02L09`0W00?o00/Woooo9`0W02L0o`050008o`0W02L09`03o`0;
0?ooo`0W02L09ol0EP001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo
02L09`0Wo`060007o`0W02L09`03o`0;9oooobL09`0W0?l02P0000T000Oo02L09`3o00<000_o0000
o`0W02L0o`060003ofYZ00=Z00Go0000o`030003ofYZ00=Z00?o000010001ol09`0W0?l00`002ol0
003o02L09`3o00D000Ko02L09`02o`<000_o0000obL09`0Wo`1F0007o`0W02L0o`03000;o`000?l0
9`0W0?l01P001olW02L09ol00`002ol0003o9`0W02Oo00H000Oo02L09`3o00<000_o0000o`0W02L0
o`0:00002@001?l09`02o`<000?o0?l00`02o`0402L0o`H000CoIFYU0_l30003o`3o00<00_l016EZ
IOl60004o`0W00;o0`000ol0o`0300;o00@09`3o1@001?l09`02o`@000?o0?l00`02o`049`0WoeH0
00Co02L00_l30003o`3o00<00_l0100W0?l60004obL09`;o0`000ol0o`0300;o00@W02Oo1P001?l0
9`02o`<000?o0?l00`02o`0402L0o`X000090004o`3oo`@000Go0000o`0400;o00<0o`001@001?mZ
ool40005o`000?l01002o`03J_l000D000Co0?oo10001Ol0003o00@00_l00`3o00040004o`0Wo`D0
00Go0000o`0400;o00<Wo`00E@001?l0ool40005o`000?l01002o`030?l000D000Co9ooo10001Ol0
003o00@00_l00bOo00050004o`3oo`@000Go0000o`0400;o00<0o`002@0000T00_l50003o`0000<0
00?o00000`02o`H00_l50003o`0000<000?o00000`02o`H00_l50003o`0000<000?o00000`02o`D0
0ol50003o`0000<000?o00000`02oeH00_l50003o`0000<000?o00000`02o`H00_l50003o`0000<0
00?o00000`02o`H00_l50003o`0000<000?o00000`02o`X000090003o`0000<000?o00001@000ol0
00030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D0
00?o00000`000ol000030003o`0000@000?o00001@000ol000030003o`0005@000?o00000`000ol0
00050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000040003o`0000<0
00?o00001@000ol000030003o`0000P0003o01/0003o01/0000900;o20000ol0000600;o8@02o`P0
00?o00001P02o`D00_l90003o`0000H00_l500;o2@000ol0000600;o1@02o`P000?o00001`02o`D0
0_l80003o`0000L00_l500;o20000ol0000600;o1P02o`P000?o00001P02obD000090004o`3oo`H0
00?o00001002o`030?l0020000Coi?oo1P000ol0000400;o00?To`0010001?l0ool70003o`0000@0
0_l00bOo00040004obOoo`L000?o00001002o`030?l000@000Co0?oo1P000ol0000500;o00<Wo`00
10001?lWool60003o`0000D00_l00`3o00040004o`3oo`H000?o00001002o`030?l000D000Co9ooo
1P000ol0000400;o00<Wo`00900000T000Co02L00_l30003obOo00<00_l0100W0?lQ0004ooCTm0;o
0`000ooTo`0300;o00Cdi?Co1@001?l09`03o`<000?o0?l00`02o`049`0Wo`D000Co9`0W0_l40003
obOo00<00_l0100W0?l50004o`0W00;o0`000olWo`0300?o00@W02Oo1@001?lW02L2o`<000?o0?l0
0`03o`0402L0o`D000Co02L00_l30003obOo00<00_l0100W0?l60004obL09`;o0`000ol0o`0300;o
00@W02Oo9@0000T000Ko02L09`02o`050?lWo`000_l01P0W02L0ob4000Koi?CTm>@2o`050?odo`00
0_l01^Cdi?CTo`D000Oo02L09`0W00;o00D0o`3o0002o`069`0W02Oo1@001_lW02L09`;o00H0o`0W
o`02o`0602L09`3o1@001_l09`0W00;o00D0obOo0002o`0702L09`0Wo`050006obL09`0W0_l01@3o
0?l000;o00LW02L09`3o00D000Ko02L09`02o`050?lWo`000_l01P0W02L0o`H000Ko9`0W02L2o`05
0?l0o`000_l01RL09`0WobD00009000Eo`0W02L09`3o02L0o`0W02L09`3o024001Gom>Cdi?CTm?od
i?Com>Cdi?CTm?l01@005_l09`0W02L09olW02Oo9`0W02L09ol5000FobL09`0W02Oo9`0W0?l09`0W
02L0o`D001Ko02L09`0W0?l09`3o02L09`0W02Oo1@005_lW02L09`0WobL09olW02L09`0W0?l5000E
o`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol09@0000T001Go02L0
9`0W02L09`0W02L09`0W0?l08@005OoTm>Cdi?CTm>Cdi?CTm>Cdi?CTo`05000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW
02L09`0W02L09`0W02L09`0Wo`0U00002@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000EooCTm>Cd
i?CTm>Cdi?CTm>Cdi?Co00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W
02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo02D00009000E
o`0W02L09`0W02L09`0W02L09`3o024001Goi?CTm>Cdi?CTm>Cdi?CTm>Cdi?l01@005_l09`0W02L0
9`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H0
01Go9`0W02L09`0W02L09`0W02L09ol09@0000T001Go02L09`0W02L09`0W02L09`0W0?l08@005Ood
i?CTm>Cdi?CTm>Cdi?CTm>Cdo`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W
02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W
02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`0U0000
2@001ol09`0W02L00ol02bOooolW02L09`3o024000Ooi?CTm>Cd00?o00_doooom>Cdi?CTo`050008
o`0W02L09`03o`0;0?ooo`0W02L09ol01@001olW02L09`001?l02bOooolW02L09`3o00D000Oo02L0
9`0W00?o00`Woooo9`0W02L09ol50007obL09`0W0003o`0<0?ooo`0W02L09`3o1@001ol09`0W02L0
0ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0Wo`0U00002@001Ol09`0W00;o
0P03o`800_l01BL09`3o024000Gom>Cdi002o`800ol200;o00GTm>Cdo`050006o`0W02L00_l200?o
0P02o`0502L09ol01@001OlW02L000;o0`03o`800_l01BL09`3o00D000Go02L09`02o`800ol200;o
00HW02L09ol50005obL09`000_l200?o0P02o`0602L09`3o1@001Ol09`0W00;o0P03o`800_l01BL0
9`3o00H000Go9`0W0002o`800ol200;o00D09`0Wo`0U00002@000ol09`02o`<000Go0000o`0300;o
00<W0?l08@000ooTm002o`<000Go0000o`0300;o00?di?l01@000ol09`03o`<000Go0000o`0300;o
00<09ol01@000olW0002o`<00_l30004o`0000;o00<W0?l01@000ol09`02o`<000Go0000o`0300?o
00<09ol01@000olW0002o`<000Go0000o`0300?o00<W0?l01@000ol09`02o`<000Go0000o`0300;o
00<W0?l01P000olW0002o`<000Go0000o`0300;o00<09ol09@0000T00ol40003o`0000<000?o0000
0P03ob400ol40003o`0000<000?o00000P03o`D00ol50003o`0000<000?o00000P03o`D00ol40003
o`0000@000?o00000P03o`D00ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o0000
0`03o`D00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03obD000090003
o`0000<000?o00001@000ol000030003o`0001l000?o00000`000ol000050003o`0000<000?o0000
0`000ol000040003o`0000D000?o00000`000ol000030003o`0000<000?o00001P000ol000030003
o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o0000
10000ol000030003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003
o`0000<000?o00008`000?l06`000?l06`000?l06`000?l06`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-9.56658,
   -0.31137, 0.042905, 0.0694217}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-10.7373, -0.312546, 0.0429672, 0.0695223}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-4.95817, -3.77997, 0.0429672, 0.0695223}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-10.7373, -3.77997, 0.0429672, 0.0695223}, {{7.1875, 31.625},
   {102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-1.49528, -4.95261, 0.043083, 0.0697098}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-3.81369, -4.95261, 0.043083, 
  0.0697098}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-6.13075,
   -4.95261, 0.043083, 0.0697098}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-9.60835, -6.11154, 
  0.043083, 0.0697098}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-10.7676,
   -6.11154, 0.043083, 0.0697098}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-3.81369, -7.27046, 0.043083, 0.0697098}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-10.7676, -7.27046, 0.043083, 0.0697098}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-4.97289, -8.42939, 
  0.043083, 0.0697098}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-8.44915, -8.42939, 0.043083, 0.0697098}, {{222.375, 246.875},
   {52.4375, 37.375}} -> {-9.60835, -8.42939, 0.043083, 0.0697098}, {{249.312,
   273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-4.95817, -9.56336, 0.0429672, 0.0695223}, {{141.688, 
  166.125}, {35.8125, 20.6875}} -> {-6.11292, -9.56336, 0.0429672, 0.0695223},
   {{168.625, 193.062}, {35.8125, 20.6875}} -> {-7.27035, -9.56336, 0.0429672,
   0.0695223}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 
  0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047,
   -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} ->
   {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 
  4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {
  19.1875, 4.0625}} -> {-1.48704, -10.7029, 0.042905, 0.0694217}, {{61, 
  85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{
  87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 
  0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 
  0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762,
   -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} ->
   {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 
  4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {
  19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 
  273.75}, {19.1875, 4.0625}} -> {-10.7373, -10.7192, 0.0429672, 0.0695223}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.11 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.992 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.992 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.421 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.037 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.421 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.821 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.992 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.421 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.798 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.8 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.956 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.037 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.037 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.421 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.015 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.037 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.421 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.037 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.615 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D0
0ol80003o`0000H00_l500;o2@000ol0000600;o1@02o`P000?o00001`02o`D00_l80003o`0000L0
0_l500;o20000ol0000600;o1P02o`P000?o00001P02obD000090003o`3o00;o1@000ol0000300?o
00<0o`001@000olWo`02o`D000?o00000`03o`039ol000D000?o0?l00_l50003o`0000<00ol00`3o
00040003oi>C00?o1@000ol0000300?o00>Co`0010000ol0o`02o`D00_l500?o00<Wo`0010000ol0
o`02o`D000?o00001003o`039ol000@000?o0?l00_l50003o`0000@00ol00bOo00040003o`3o00;o
1@000ol0000300?o00<0o`001@000ooTo`02o`D000?o00000`03o`03i?l002@000090005o`0W02L0
0ol01@3o9ol000?o00DW02L0o`060005obL09`000ol01@3o0?l000?o00D09`0Wo`060005o`0W02L0
0ol01@3o9ol000?o00DW02L0o`050006oj>CXi>S0ol01@3oXol000?o00FSTj>Co`050003o`000080
0ol01P3o003o00?o10000ol000030005o`0W02L00ol0103o9ol200?o00D09`0Wo`050003o`000080
0ol0103o0?l200?o10000ol000030005o`0W02L00ol01@3o9ol000?o00DW02L0o`060005onCDi=@0
0ol01@3oe?l000?o00GDi=CTo`0U00002@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W
02Oo9`0WobL09`0W02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l01@000onCT`06T`05oi>CTol0
1i<00ol00003000Fo`0W02L09`3o02L09olW02L09`0Wo`D000co02L09`0W0?l09`02o`089`0W02L0
9ol5000<o`0W02L09`3o02L00_l022L09`0W02Oo1@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000E
onCDi=CTe>Coi=CTonCDi=CTe>Co02D00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Foj>CXi>STj>CXi>S
Tj>CXi>STj>Co`D000?o00004P000ol00003000Fo`0W02L09`0W02L09`0W02L09`0Wo`D000?o0000
4P000ol00003000Eo`0W02L09`0W02L09`0W02L09`3o00H001Goi=CTe>CDi=CTe>CDi=CTe>CDi?l0
9@0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000E
o`0W02L09`0W02L09`0W02L09`3o00D000?oTi<04Y<00ol00003000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_l09`0W02L09`0W02L09`0W02L09ol5000E
o`0W02L09`0W02L09`0W02L09`3o00H001Goi=CTe>CDi=CTe>CDi=CTe>CDi?l09@0000T001Go02L0
9`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o00D001KoXi>STj>CXi>STj>CXi>STj>CXi?o1@000ol0000B0003o`0000<001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@000ol0000B0003o`0000<001Go02L09`0W02L09`0W02L09`0W0?l0
1P005OoTe>CDi=CTe>CDi=CTe>CDi=CTo`0U00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000E
obL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@000onCT`0BT`03
o`0000<001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_l09`0W02L09`0W02L09`0W02L09ol5000F
o`0W02L09`0W02L09`0W02L09`0Wo`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OoTe>CDi=CT
e>CDi=CTe>CDi=CTo`0U00002@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W02L000?o
00/0oooo02L09`0Wo`060007o`0W02L09`03o`0;9oooobL09`0W0?l01@002?nSTj>CXi>S0ol02j?o
oonSTj>CXi?o00D000?o00001004o`040?ooo`H000?o00000`001ol09`0W02L00ol032OooolW02L0
9`0Wo`D000?o00001003o`040?ooo`L000?o00000`001ol09`0W02L00ol02bOooolW02L09`3o00H0
00Ooi=CTe>CD00?o00_Dooooe>CDi=CTo`0U00002@001ol09`0W0?l00`002ol0003o02L09`3o00H0
00Oo9`0W02Oo00<000_o0000obL09`0Wo`060007o`0W02L0o`03000;o`000?l09`0W0?l01@000onC
T`03T`;o0`001Ol0003o00FC00?o00000`001ol09`0W0?l00`02o`<000Oo9`0W02Oo00D000Oo02L0
9`3o00<000Co00000_l01RL09`0Wo`D000Oo02L09`3o00<000Co00000_l01RL09`0Wo`D000Oo02L0
9`3o00<000_o0000o`0W02L0o`060007onCDi=CTo`03000;o`000?oTe>CDi?l09@0000T000Co02L0
0_l30003o`3o00<00_l0100W0?l60004obL09`;o0`000ol0o`0300;o00@W02Oo1P001?l09`02o`<0
00?o0?l00`02o`0402L0o`D000CoXi>S0_l40003o`3o00<00_l019>STol50004o`0000;o0`001?l0
0?l300;o0`000ol000030004o`0W00;o0`000ol0o`0400;o00@W02Oo1@001?l00002o`<000?o0?l0
1002o`<000?o00000`001?l09`02o`<000?o0?l00`02o`0402L0o`H000Coi=CT0_l30003o`3o00<0
0_l01>CDi?lU00002@001?l0ool40005o`000?l01002o`030?l000D000Co9ooo10001Ol0003o00@0
0_l00bOo00050004o`3oo`@000Go0000o`0400;o00<0o`0010001?nCTol50005o`000?l01002o`03
Tol000@000Co0?oo10000ol000020003o`0000800_l00bOo00040004o`3oo`@000Go0000o`050004
o`0Wo`D000Co0?oo10001Ol0003o00D000Co02Oo1@001?l0ool40005o`000?l01002o`030?l000D0
00Coi?oo10001Ol0003o00@00_l00nCo000T00002@02o`D000?o00000`000ol0000300;o1P02o`D0
00?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o1@03o`D000?o00000`000ol0
000300;o1@02o`D000?o000010000ol0000300;o1@02o`D000?o00000`000ol0000300?o1@02o`D0
00?o00000`000ol0000300?o1@02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0
000300;o9@0000T000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D0
00?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol0
00050003o`0000<000?o00000`000ol000030003o`0000H000?o00000`000ol000030003o`0000<0
00?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol0
00030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0002<0
003o01/0003o01/0000T00;o20000ol0000600;o1P02o`P000?o00001P02ob000_l90003o`0000H0
0_l500;o20000ol0000700;o1@02o`P000?o00001`02ob000_l80003o`0000H00_l600;o20000ol0
000600;o2P0002@000Co9ooo1P000ol0000400;o00<Wo`001@001?l0ool60003o`0000@00_l00`3o
000O0004obOoo`L000?o00001002o`030?l000@000Co0?oo1P000ol0000500;o00<Wo`0010001?lW
ool60003o`0000D00_l00`3o000O0004obOoo`H000?o00001002o`039ol000D000Co@ooo1P000ol0
000400;o00=3o`002@0002@000Co9`0W0_l30003o`3o00<00_l012L09ol60004o`0W00;o0`000olW
o`0300;o00@09`3o80001?lW02L2o`@000?o9ol00`02o`0402L0o`D000Co02L00_l30003obOo00<0
0ol012L09ol50004obL09`;o0`000ol0o`0300?o00@09`3o80001?lW02L2o`<000?o0?l00`02o`04
9`0Wo`H000CoDe=C0_l30003oe?o00<00_l3D`03o`0000P0000T0006obL09`0W0_l01@3o0?l000;o
00HW02L09ol60006o`0W02L00_l01@3o9ol000;o00H09`0W0?lP0006obL09`0W0_l01P3o02Oo00;o
00H09`0W0?l50006o`0W02L00_l01@3o9ol000;o00L09`0W02Oo00D000Ko9`0W02L2o`050?l0o`00
0_l01bL09`0W0?l080001_lW02L09`;o00D0o`3o0002o`069`0W02Oo1P000om3@`03@`;o00D0od?o
0002o`E300?o0000200002@001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l0
9`0W02L0o`0P000FobL09`0W02Oo9`0W0?l09`0W02L0o`D001Ko02L09`0W0?l09`3o02L09`0W02Oo
1@005_lW02L09`0WobL09olW02L09`0W0?lP000EobL09`0W02Oo9`0WobL09`0W02Oo00H000?oDe<0
1E<01OmCDe?o00MC00?o0000200002@001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L0
9`0W02L09`0W02L0o`0P000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?lP000EobL09`0W02L09`0W02L09`0W02Oo00H0
00?o@d<04D<00ol00008000090005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o020001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0ob0001Go9`0W02L09`0W02L09`0W02L09ol01P000omC
D`0AD`03o`0000P0000T000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L0
9`0W0?l080005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o80005OlW02L09`0W02L09`0W02L09`0Wo`060003od=30153
00?o0000200002@001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0
o`0P000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW
02L09`0W02L09`0W02L09`0W0?lP000EobL09`0W02L09`0W02L09`0W02Oo00H000?oDe<04E<00ol0
0008000090001olW02L09`000ol02`3oool09`0W02Oo00H000Oo02L09`0W00?o00/Woooo9`0W02L0
o`0P0007obL09`0W0004o`0;9oooobL09`0W0?l01@001ol09`0W02L00ol032OooolW02L09`0Wo`D0
00Oo9`0W02L000?o00`0oooo02L09`0W0?lP0007obL09`0W0003o`0;0?ooo`0W02L09ol01P000om3
@`04@`?o00A3oooo1T<00ol00008000090001OlW02L000;o0P03o`800_l01@0W02Oo00H000Go02L0
9`02o`800ol200;o00DW02L0o`0P0005obL09`000_l300?o0P02o`059`0W0?l01@001Ol09`0W00;o
0P03o`800_l01RL09`0Wo`D000Go9`0W0002o`800ol200;o00H09`0W0?lP0005obL09`000_l200?o
0P02o`0502L09ol01P000omCD`02D`;o0P03o`800_l4D`03o`0000P0000T0003obL000;o0`001Ol0
003o00<00_l00`0Wo`060003o`0W00;o0`001Ol0003o00<00_l00bL0o`0P0003obL000;o0`02o`<0
00Co00000_l00bL0o`050003o`0W00;o0`001Ol0003o00<00ol00`0Wo`050003obL000;o0`001Ol0
003o00<00ol00bL0o`0P0003obL000;o0`001Ol0003o00<00_l00`0Wo`060003od=300;o0`001Ol0
003o00<00_l2@`03o`0000P0000T00?o10000ol000030003o`0000800ol600?o10000ol000030003
o`0000800olP00?o10000ol000040003o`0000800ol500?o10000ol000030003o`0000<00ol500?o
10000ol000030003o`0000<00olP00?o10000ol000030003o`0000800ol600?o10000ol000030003
o`0000800ol:000090000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o0000
1@000ol000030003o`0001h000?o00000`000ol000060003o`0000<000?o00000`000ol000030003
o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000040003o`0001h000?o0000
0`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000080000
o`0K0000o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0
000600;o1@03o`P000?o00001P02o`D00_l90003o`0000H00_l500;o20000ol0000700;o1@02o`P0
00?o00001`02o`D00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`X0
00090003o`3o00;o1@000ol0000300?o00<0o`001@000ooTo`02o`D000?o00000`03o`03i?l000D0
00?o0?l00_l50003o`0000<00ol00`3o00040003o`0W00?o1@000ol0000300?o00<Wo`0010000olW
o`02o`D00_l500?o00<0o`0010000ol0o`02o`D000?o00001003o`039ol000@000?oQ_l00_l50003
o`0000@00ol00f_o00040003o`3o00;o1@000ol0000300?o00<0o`001@000olWo`02o`D000?o0000
0`03o`039ol000D000?o0?l00_l50003o`0000<00ol00`3o000900002@001Ol09`0W00?o00D0obOo
0003o`059`0W0?l01P001OoTe>CD00?o00D0omCo0003o`05e>CDi?l01P001Ol09`0W00?o00D0obOo
0003o`059`0W0?l01@001_l09`0W00?o00D0o`3o0003o`0502L09ol01@001OlW02L000?o00H0o`0W
o`03o`059`0W0?l01@001Ol09`0W00?o00@0obOo0P03o`0502L09ol01@001On6JhI[00?o00@0of_o
0P03o`05QV^6Jol01@001Ol09`0W00?o00D0obOo0003o`059`0W0?l01P001OlW02L000?o00D0o`3o
0003o`0502L09ol01P001Ol09`0W00?o00D0obOo0003o`059`0W0?l02P0000T001Go02L09`0W0?l0
9`3o02L09`0W0?l01P005OoTe>CDi=CTonCDi?oTe>CDi=CTo`06000Eo`0W02L09`3o02L0o`0W02L0
9`3o00D001Ko02L09`0W02Oo9`0WobL09`0W02Oo1@005_lW02L09`0WobL09`3o02L09`0W0?l5000<
o`0W02L09`3o02L00_l022L09`0W02Oo1@003?n6JhI[QV^6ohI[QP;o00Q[QV^6JhI[o`D001Go02L0
9`0W0?l09`3o02L09`0W0?l01P005OlW02L09`0WobL09olW02L09`0Wo`06000Eo`0W02L09`3o02L0
o`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Goi=CTe>CDi=CTe>CDi=CT
e>CDi?l01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FohI[QV^6
JhI[QV^6JhI[QV^6JhI[o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L0
9`3o00H001Goi=CTe>CDi=CTe>CDi=CTe>CDi?l01P005Ol09`0W02L09`0W02L09`0W02L0o`05000F
o`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L0
9`0W02L09`0W02L09ol5000FohI[QV^6JhI[QV^6JhI[QV^6JhI[o`D001Go02L09`0W02L09`0W02L0
9`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X0
0009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Goi=CTe>CDi=CTe>CDi=CTe>CDi?l01P005Ol0
9`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W
02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FohI[QV^6JhI[QV^6JhI[QV^6
JhI[o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000E
o`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Goi=CT
e>CDi=CTe>CDi=CTe>CDi?l01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L0
9ol5000FohI[QV^6JhI[QV^6JhI[QV^6JhI[o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW
02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L0
9`0W02L09`0W02L09`3o00H001Goi=CTe>CDi=CTe>CDi=CTe>CDi?l01P005Ol09`0W02L09`0W02L0
9`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005_l09`0W02L09`0W02L09`0W02L09ol5000FohI[QV^6JhI[QV^6JhI[QV^6JhI[o`D001Go02L0
9`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o00X000090007o`0W02L09`03o`0;9oooobL09`0W0?l01P001ooTe>CDi=@00ol02mCo
oooDi=CTe>Co00H000Oo02L09`0W00?o00/Woooo9`0W02L0o`050008o`0W02L09`03o`0;0?ooo`0W
02L09ol01@001olW02L09`001?l02bOooolW02L09`3o00D000Oo02L09`0W00?o00`Woooo9`0W02L0
9ol50007ohI[QV^6J`03o`0<Joooof^6JhI[QV_o1@001ol09`0W02L00ol02bOooolW02L09`3o00H0
00Oo9`0W02L000?o00/0oooo02L09`0Wo`060007o`0W02L09`03o`0;9oooobL09`0W0?l02P0000T0
00Go02L09`02o`800ol200;o00DW02L0o`060005onCDi=@00_l200?o0P02o`05e>CDi?l01P001Ol0
9`0W00;o0P03o`800_l01BL09`3o00D000Ko02L09`02o`800ol200;o00D09`0Wo`050005obL09`00
0_l300?o0P02o`059`0W0?l01@001Ol09`0W00;o0P03o`800_l01RL09`0Wo`D000GoQV^6J`02o`80
0ol200;o00I[QV^6Jol50005o`0W02L00_l200?o0P02o`059`0W0?l01P001OlW02L000;o0P03o`80
0_l01@0W02Oo00H000Go02L09`02o`800ol200;o00DW02L0o`0:00002@000ol09`02o`<000Go0000
o`0300;o00<W0?l01P000ooTe002o`<000Go0000o`0300;o00?Di?l01P000ol09`02o`<000Go0000
o`0300;o00<W0?l01@000ol09`03o`<000Go0000o`0300;o00<09ol01@000olW0002o`<00_l30004
o`0000;o00<W0?l01@000ol09`02o`<000Go0000o`0300?o00<09ol01@000on6J`02o`<000Go0000
o`0300?o00>6Jol01@000ol09`02o`<000Go0000o`0300;o00<W0?l01P000olW0002o`<000Go0000
o`0300;o00<09ol01P000ol09`02o`<000Go0000o`0300;o00<W0?l02P0000T00ol40003o`0000<0
00?o00000P03o`H00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`D0
0ol50003o`0000<000?o00000P03o`D00ol40003o`0000@000?o00000P03o`D00ol40003o`0000<0
00?o00000`03o`D00ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000P03o`H0
0ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`X000090003o`0000<0
00?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol0
00030003o`0000D000?o00000`000ol000030003o`0000@000?o00001@000ol000030003o`0000<0
00?o00000`000ol000060003o`0000<000?o00000`000ol000030003o`0000D000?o000010000ol0
00030003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000<0
00?o000010000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol0
00030003o`0000P0003o01/0003o01/0003o01/0000900;o20000ol0000600;o1P02o`P000?o0000
1P02o`H00_l80003o`0000H00_lP00;o2@000ol0000600;o8002o`P000?o00001`02o`D00_l80003
o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`X000090003obOo00;o1@000ol0
000300?o00<Wo`001@000olWo`02o`D000?o00000`03o`039ol000D000?o0?l00_l50003o`0000<0
0ol00`3o000O0003obOo00;o1@02o`D00ol00`3o000O0003onCo00;o1@000ol0000400?o00?Do`00
10000ol0o`02o`D000?o00000`03o`030?l000D000?o9ol00_l50003o`0000<00ol00bOo00050003
ofKo00;o1@000ol0000300?o00=Vo`002@0000T000?o00000P03o`050?l0o`000ol40003o`0000@0
00Go9`0W0003o`050?l0o`000ol01@0W02Oo00H000Go02L09`03o`050?lWo`000ol01BL09`3o0200
00Go9`0W0003o`060?l09ol00ol01BL09`3o020000Goi=CTe003o`040?oDo`800ol01NCDi=Co00D0
00Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H0
00GoEVIFIP03o`050?mVo`000ol01FIFIUKo00X00009000EobL09`0W02Oo9`0WobL09`0W02Oo00H0
01Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`0P000FobL09`0W
02Oo9`0W0?l09`0W02L0ob0000coi=CTe>CDi?oTe>@2o`08e>CDi=CTe?l5000Eo`0W02L09`3o02L0
o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol01P000omVIP05IP05ofIVI_l01fH00ol0
000800002@000ol0000A0003o`0000@001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L0
9`0W02L09`0W02L0o`0P000FobL09`0W02L09`0W02L09`0W02L0ob0001Koi=CTe>CDi=CTe>CDi=CT
e>CDi=Co1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H0
01GoEVIFIUIVEVIFIUIVEVIFIUIVE_l02P0000T001Go9`0W02L09`0W02L09`0W02L09ol01P005OlW
02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o020001Ko9`0W02L09`0W
02L09`0W02L09`3o80005_oTe>CDi=CTe>CDi=CTe>CDi=CTe?l5000Eo`0W02L09`0W02L09`0W02L0
9`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P000omVIP0AIP03o`0000P000090003o`000140
00?o000010005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o0200
01Ko9`0W02L09`0W02L09`0W02L09`3o80005_oTe>CDi=CTe>CDi=CTe>CDi=CTe?l5000Eo`0W02L0
9`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005OmFIUIVEVIFIUIVEVIF
IUIVEVIFo`0:00002@005OlW02L09`0W02L09`0W02L09`0Wo`06000EobL09`0W02L09`0W02L09`0W
02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l080005_lW02L09`0W02L09`0W02L09`0W0?lP000F
onCDi=CTe>CDi=CTe>CDi=CTe>CDo`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W
02L09`0W02L09`0Wo`060003ofIV015V00?o0000200000T000?o00001003o`040?ooo`H000?o0000
10001olW02L09`000ol02`3oool09`0W02Oo00H000Oo02L09`0W00?o00/Woooo9`0W02L0o`0P0007
obL09`0W0004o`0;9oooobL09`0W0?l080001ooTe>CDi=@00ol03=CooooDi=CTe>CDo`D000Oo02L0
9`0W00?o00/Woooo9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W02L09ol01P001omFIUIVEVH0
0ol02fKooomVEVIFIUKo00X000090007obL09`0Wo`03000;o`000?lW02L09ol01P001olW02L09ol0
0`002ol0003o9`0W02Oo00H000Oo02L09`3o00<000_o0000o`0W02L0o`0P0007obL09`0Wo`0300;o
0`001ol09`0W0?l080001ooTe>CDi?l00`001?l00002o`06e>CDi=Co1@001ol09`0W0?l00`002ol0
003o02L09`3o00H000Oo9`0W02Oo00<000_o0000obL09`0Wo`060003ofIV00=V00Go0000o`030003
ofIV00=V00?o0000200000T000Co00000_l30003o`3o00<00_l30003o`0000@000Co9`0W0_l30003
o`3o00<00_l012L09ol60004o`0W00;o0`000ol0o`0300;o00@09`3o80001?lW02L2o`<000Co003o
0`02o`0402L0ob0000Coi=CT0_l30003o`3o00@00_l01=CTe?l50004o`0W00;o0`000ol0o`0300;o
00@09`3o1P001?lW02L2o`<000?o0?l00`02o`049`0Wo`H000CoEVIF0_l30003o`3o00<00_l015IV
E_l:00002@001?lWool40005o`000?l01002o`039ol000D000Co9ooo10001Ol0003o00@00_l00bOo
00050004o`3oo`@000Go0000o`0400;o00<0o`007`001?lWool40003o`00008000?o00000P02o`03
0?l001l000Coi?oo10001Ol0003o00D000Coi=Co1@001?l0ool40005o`000?l01002o`030?l000D0
00Co9ooo10001Ol0003o00@00_l00bOo00050004ofKoo`@000Go0000o`0400;o00=Vo`002@0000T0
0_l50003o`0000<000?o00000`02o`H00_l50003o`0000<000?o00000`02o`H00_l50003o`0000<0
00?o00000`02ob000_l50003o`0000@000?o00000`02ob000_l50003o`0000<000?o00000`03o`D0
0_l50003o`0000<000?o00000`02o`H00_l50003o`0000<000?o00000`02o`H00_l50003o`0000<0
00?o00000`02o`X000090003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol0
00050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0000N0003o`0000<0
00?o00001P000ol000030003o`0001h000?o00000`000ol000050003o`0000@000?o00000`000ol0
00030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000@0
00?o00000`000ol000050003o`0000<000?o000020000?l06`000?l06`0000T00_l80003o`0000H0
0_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D00ol80003o`0000H00_l500?o20000ol0
000600;o1@02o`P000?o00001`02oc/00_l80003o`0000H00_l600;o20000ol0000600;o2P0000T0
00?o0?l00_l50003o`0000<00ol00`3o00050003obOo00;o1@000ol0000300?o00<Wo`001@000ol0
o`02o`D000?o00000`03o`030?l000@000?oIVH00ol50003o`0000<00ol00fKo00040003obL000?o
1@000ol0000300?o00<0o`0010000ol0o`02o`D000?o00001003o`039ol003X000?o9ol00_l50003
o`0000<00ol00bOo00050003o`3o00;o1@000ol0000300?o00<0o`002@0000T000Go02L09`03o`05
0?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H000Go02L09`03o`05
0?lWo`000ol01BL09`3o00D000?oIVH00fH3o`050?mVo`000ol4IP03o`0000<000Ko9`0W02L3o`05
0?lWo`000ol01BL09`3o00D000Go02L09`03o`040?lWo`800ol01@0W02Oo03/000Go9`0W0003o`05
0?l0o`000ol01@0W02Oo00H000Go02L09`03o`050?lWo`000ol01BL09`3o00X00009000Eo`0W02L0
9`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l0
9`0W02L0o`050003ofIV00IV00GoIVIVo`07IP03o`0000<001Ko9`0W02L09`3o02L0o`0W02L09`3o
1@003?l09`0W02L0o`0W00;o00PW02L09`0Woc/001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol0
9`0W02L0o`0W0?l09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W
02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@000omVIP0BIP03o`0000<0
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09olk000EobL09`0W
02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L0
9`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L0
9`3o00D000?oIVH04VH00ol00003000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L0
9`0W02L09`0W02Oo>`005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L0
9`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol0
1P005Ol09`0W02L09`0W02L09`0W02L0o`050003ofIV019V00?o00000`005_lW02L09`0W02L09`0W
02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Woc/001Go9`0W02L09`0W02L09`0W02L09ol0
1P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000E
obL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@000omVIP0BIP03
o`0000<001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09olk000E
obL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L0
9`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o00D000?oIVH04VH00ol00003000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L0
9`0W02L09`0W02L09`0W02Oo>`005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o00X000090007o`0W02L09`03o`0;9oooobL09`0W0?l01P001olW02L09`000ol02`3o
ool09`0W02Oo00H000Oo02L09`0W00?o00/Woooo9`0W02L0o`050003ofIV00EV0ol016Koool6IP03
o`0000<000So9`0W02L09`?o00/Woooo9`0W02L0o`050007o`0W02L09`03o`0<9oooobL09`0W02Oo
>`001olW02L09`000ol02`3oool09`0W02Oo00H000Oo02L09`0W00?o00/Woooo9`0W02L0o`0:0000
2@001Ol09`0W00;o0P03o`800_l01BL09`3o00H000Go9`0W0002o`800ol200;o00D09`0Wo`060005
o`0W02L00_l200?o0P02o`059`0W0?l01@000omVIP03IP;o0P03o`800_l4IP03o`0000<000Ko9`0W
02L2o`800ol200;o00DW02L0o`050005o`0W02L00_l200?o0P02o`069`0W02Oo>`001OlW02L000;o
0P03o`800_l01@0W02Oo00H000Go02L09`02o`800ol200;o00DW02L0o`0:00002@000ol09`02o`<0
00Go0000o`0300;o00<W0?l01P000olW0002o`<000Go0000o`0300;o00<09ol01P000ol09`02o`<0
00Go0000o`0300;o00<W0?l01@000omVIP03o`<000Go0000o`0300;o0VH00ol000030003obL000?o
0P02o`<000Co00000_l00bL0o`050003o`0W00;o0`001Ol0003o00<00ol00`0Wo`0k0003obL000;o
0`001Ol0003o00<00_l00`0Wo`060003o`0W00;o0`001Ol0003o00<00_l00bL0o`0:00002@03o`@0
00?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0
000200?o1@03o`D000?o00000`000ol0000200?o1@03o`@000?o000010000ol0000200?o1@03o`@0
00?o00000`000ol0000300?o>`03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0
000200?o2P0000T000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D0
00?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol0
00050003o`0000<000?o00000`000ol000030003o`0000H000?o00000`000ol000030003o`0000<0
00?o00001@000ol000040003o`0003T000?o00000`000ol000050003o`0000<000?o000010000ol0
00030003o`0000D000?o00000`000ol000080000o`0K0000o`0K0000o`0K00002@02o`P000?o0000
1P02o`H00_l80003o`0000H00_lP00?o20000ol0000600;o1@03o`P000?o00001P02o`D00_l80003
o`0000L00_l500;o20000ol0000700;o1@02o`P000?o00001P02ob400_l80003o`0000H00_l:0000
2@000ol0o`02o`D000?o00000`03o`030?l000D000?onol00_l50003o`0000<00ol00o_o000O0003
o`0W00?o1@000ol0000300?o00<Wo`0010000olW0003o`D000?o00000`03o`030?l000@000?o0?l0
0_l50003o`0000@00ol00bOo00040003oe?o00;o1@000ol0000400?o00=Co`0010000ol0o`02o`D0
00?o00000`03o`030?l0020000?o0?l00_l50003o`0000<00ol00`3o000900002@001Ol09`0W00?o
00D0obOo0003o`059`0W0?l01P000ookn`02n`?o00D0oo_o0003o`Ck00?o00007P001_l09`0W00?o
00D0o`3o0003o`0502L09ol01@001_lW02L09`?o00D0obOo0003o`059`0W0?l01@001Ol09`0W00?o
00@0obOo0P03o`0502L09ol01@000om3@`02@`?o00@0od?o0P03o`A300?o00000`001Ol09`0W00?o
00D0obOo0003o`059`0W0?l08@001Ol09`0W00?o00D0obOo0003o`059`0W0?l02P0000T001Go02L0
9`0W0?l09`3o02L09`0W0?l01P005Ook5o/GnaOkoo/Gnook5o/GnaOko`0P000Fo`0W02L09`0WobL0
9olW02L09`0Wo`D001Ko9`0W02L09`3o02L0o`0W02L09`3o1@003?l09`0W02L0o`0W00;o00PW02L0
9`0Wo`D000?oDe<01E<01?mCDe<2o`MC00?o00000`005Ol09`0W02L0o`0W0?l09`0W02L0o`0Q000E
o`0W02L09`3o02L0o`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H000?ono/0
4O/00ol0000N000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005_l09`0W02L09`0W02L09`0W02L09ol50003od=3019300?o00000`005Ol09`0W02L09`0W02L0
9`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L0
9`3o00H001GonaOk5o/GnaOk5o/GnaOk5o/Gnol080005_l09`0W02L09`0W02L09`0W02L09ol5000F
obL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@000omCD`0BD`03
o`0000<001Go02L09`0W02L09`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L09`0W02L0o`0:0000
2@005Ol09`0W02L09`0W02L09`0W02L0o`060003oo_k017k00?o00007P005_l09`0W02L09`0W02L0
9`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo
1@000om3@`0B@`03o`0000<001Go02L09`0W02L09`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L0
9`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000Eoo/GnaOk5o/GnaOk5o/GnaOk
5o_o020001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000F
o`0W02L09`0W02L09`0W02L09`0Wo`D000?oDe<04U<00ol00003000Eo`0W02L09`0W02L09`0W02L0
9`3o024001Go02L09`0W02L09`0W02L09`0W0?l02P0000T000Oo02L09`0W00;o00<09`000_l01bL0
9`0W0?l01P000ookn`04n`;o0o/2o`Kk00?o00007P002?l09`0W02L00_l00bL09`02o`0702L09`0W
o`050008obL09`0W02L2o`0302L000;o00LW02L09`3o00D000Oo02L09`0W00;o00<09`000_l022L0
9`0W02Oo1@000om3@`04@`;o0d<2o`M300?o00000`001ol09`0W02L00_l00`0W0002o`079`0W02L0
o`0Q0007o`0W02L09`02o`0302L000;o00LW02L09`3o00X000090007o`0W02L0o`020003obOo0080
00Oo02L09`3o00H000OonaOk5o_o008000?o5ol00P001ook5o/Gnol080001_l09`0W00;o0P000ol0
o`020007obL09`0Wo`050006obL09`0W0_l20003obOo008000Oo02L09`3o00D000Oo02L09`3o0080
00?o9ol00P02o`069`0W02Oo1@000omCD`03D`06o`00oe?o0P02o`EC00?o00000`001ol09`0W0?l0
0P000olWo`020007o`0W02L0o`0Q0007o`0W02L0o`020003obOo008000Oo02L09`3o00X000090004
o`0W00;o0`03o`<00_l0100W0?l60004oo_kn`;o0`03o`<00_l3n`03o`0001h000Co02L00_l400?o
0`02o`049`0Wo`D000Co9`0W0_l400?o0`02o`0402L0o`D000Co02L00_l300?o1002o`049`0Wo`D0
00Co@d=30_l300?o1002o`=300?o00000`001?l09`02o`<00ol300;o00@09`3o8@001?l09`02o`<0
0ol300;o00@09`3o2P0000T000Co0?oo10001Ol0003o00@00_l00`3o00050004oo_oo`@000Go0000
o`0400;o00?ko`007`001?l09ol50005o`000?l01002o`039ol000@000Co9`3o1002o`<000?o0000
0P02o`030?l000@000Co0?oo10001Ol0003o00D000Co02Oo1@001?mCool40005o`000?l01@001?mC
Dol50004o`3oo`@000Go0000o`0400;o00<0o`0080001?l0ool40005o`000?l01002o`030?l000T0
000900;o1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<00_lP00?o1@000ol0
00030003o`0000<00_l500?o10000ol000040003o`0000<00_l500;o1@000ol000030003o`0000<0
0ol500;o1@000ol000030003o`0000<00ol500;o1@000ol000030003o`0000<00_lQ00;o1@000ol0
00030003o`0000<00_l:00002@000ol000030003o`0000D000?o00000`000ol000040003o`0000<0
00?o00001@000ol000030003o`0001h000?o000010000ol000050003o`0000<000?o00000`000ol0
00030003o`0000H000?o00000`000ol000030003o`0000<000?o00001@000ol000040003o`0000<0
00?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o00000`000ol0
000O0003o`0000<000?o00001@000ol000030003o`0000P0003o01/0003o01/0003o01/0000900;o
20000ol0000600;o1P02o`P000?o00001P02ob000ol80003o`0000H00_l500?o20000ol0000600;o
8002o`P000?o00001`02o`D00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o0000
1P02o`X000090003o`3o00;o1@000ol0000300?o00<0o`001@000om3o`02o`D000?o00000`03o`03
@ol001l000?o02L00ol50003o`0000<00ol00bOo00040003obL000?o1@000ol0000300?o00<0o`00
7`000olWo`02o`D000?o00001003o`030?l000@000?oe?l00_l50003o`0000<00ol00mCo00050003
obOo00;o1@000ol0000300?o00<Wo`001@000olco`02o`D000?o00000`03o`03<ol000T000090005
o`0W02L00ol01@3o9ol000?o00DW02L0o`060003oe=C009C0ol01@3oDol000?o15<00ol0000N0006
o`0W02L00ol01@3o0?l000?o00D09`0Wo`050006obL09`0W0ol01@3o9ol000?o00DW02L0o`0P0005
obL09`000ol0103o0?l200?o00DW02L0o`050005omCTe>@00ol01@3oi?l000?o00GTe>CDo`060005
obL09`000ol01@3o0?l000?o00D09`0Wo`060003oc<c008c0ol01@3o<ol000?o13<00ol000080000
2@005Ol09`0W02L0o`0W0?l09`0W02L0o`060003od=300E300Go@d=3o`07@`03o`0001h001Ko02L0
9`0W02Oo9`0WobL09`0W02Oo1@005_lW02L09`0W0?l09`3o02L09`0W0?lP000<obL09`0W02Oo9`0W
0_l0200W02L09`3o1@005OoDi=CTe>CDomCTe?oDi=CTe>CDo`06000EobL09`0W02Oo9`0WobL09`0W
02Oo00H000?o<c<01C<01Olc<c?o00Lc00?o0000200000T001Go02L09`0W02L09`0W02L09`0W0?l0
1P000omCD`0AD`03o`0001h001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W
02L09`0W0?lP000FobL09`0W02L09`0W02L09`0W02L0o`D001Goe>CDi=CTe>CDi=CTe>CDi=CTe?l0
1P005OlW02L09`0W02L09`0W02L09`0Wo`060003oc<c014c00?o0000200000T001Go02L09`0W02L0
9`0W02L09`0W0?l01P000om3@`0A@`03o`0001h001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW
02L09`0W02L09`0W02L09`0W0?lP000FobL09`0W02L09`0W02L09`0W02L0o`D001Goe>CDi=CTe>CD
i=CTe>CDi=CTe?l01P005OlW02L09`0W02L09`0W02L09`0Wo`060003oc<c014c00?o0000200000T0
01Go02L09`0W02L09`0W02L09`0W0?l01P000omCD`0AD`03o`0001h001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?lP000FobL09`0W02L09`0W02L09`0W02L0o`D0
01Goe>CDi=CTe>CDi=CTe>CDi=CTe?l01P005OlW02L09`0W02L09`0W02L09`0Wo`060003oc<c014c
00?o0000200000T001Go02L09`0W02L09`0W02L09`0W0?l01P000om3@`0A@`03o`0001h001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?lP000FobL09`0W02L09`0W
02L09`0W02L0o`D001Goe>CDi=CTe>CDi=CTe>CDi=CTe?l01P005OlW02L09`0W02L09`0W02L09`0W
o`060003oc<c014c00?o0000200000T000Oo02L09`0W00?o00/Woooo9`0W02L0o`060003oe=C00AC
0ol015?oool6D`03o`0001h000So02L09`0W00?o00/0oooo02L09`0Wo`050008obL09`0W02L3o`0;
9oooobL09`0W0?l080001olW02L09`000ol0303oool09`0W02L0o`D000Ooe>CDi=CT00?o00_Toooo
i=CTe>CDo`060007obL09`0W0003o`0;0?ooo`0W02L09ol01P000olc<`04<`?o00@coooo1S<00ol0
000800002@001Ol09`0W00;o0P03o`800_l01BL09`3o00H000?o@d<00T<2o`800ol200;o14<00ol0
000N0006o`0W02L00_l200?o0P02o`0502L09ol01@001_lW02L09`;o0P03o`800_l01BL09`3o0200
00Go9`0W0002o`800ol200;o00H09`0W0?l50005omCTe>@00_l200?o0P02o`05i=CTe?l01P001OlW
02L000;o0P03o`800_l01@0W02Oo00H000?o<c<00S<2o`800ol200;o13<00ol0000800002@000ol0
9`02o`<000Go0000o`0300;o00<W0?l01P000omCD`02o`<000Go0000o`0300;o0U<00ol0000N0003
o`0W00?o0`001Ol0003o00<00_l00`0Wo`050003obL000?o0P02o`<000Co00000_l00bL0o`0P0003
obL000;o0`001Ol0003o00<00ol00bL0o`050003omCT00;o0`001Ol0003o00<00_l00nCDo`060003
obL000;o0`001Ol0003o00<00_l00`0Wo`060003oc<c00;o0`001Ol0003o00<00_l2<`03o`0000P0
000900?o10000ol000030003o`0000800ol600?o10000ol000030003o`0000800olP00?o1@000ol0
00030003o`0000800ol500?o10000ol000040003o`0000800olP00?o10000ol000030003o`0000<0
0ol500?o10000ol000030003o`0000800ol600?o10000ol000030003o`0000800ol600?o10000ol0
00030003o`0000800ol:00002@000ol000030003o`0000D000?o00000`000ol000040003o`0000<0
00?o00001@000ol000030003o`0001h000?o000010000ol000050003o`0000<000?o00000`000ol0
00030003o`0000H000?o00000`000ol0000N0003o`0000<000?o00001@000ol000040003o`0000<0
00?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0
00040003o`0000<000?o00001@000ol000030003o`0000P0003o01/0003o01/0003o01/0000900;o
20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l500?o20000ol0000600;o
1@03o`P000?o00001P02o`D00_l80003o`0000L00_lP00;o20000ol0000600;o8@02o`P000?o0000
1P02o`X000090003o`3o00;o1@000ol0000300?o00<0o`001@000olWo`02o`D000?o00000`03o`03
9ol000D000?o0?l00_l50003o`0000<00ol00`3o00040003o`0W00?o1@000ol0000300?o00<Wo`00
10000olW0003o`D000?o00000`03o`030?l000@000?o0?l00_l50003o`0000@00ol00bOo000O0003
od?o00;o1@000ol0000300?o00=3o`0080000ol0o`02o`D000?o00000`03o`030?l000T000090005
o`0W02L00ol01@3o9ol000?o00DW02L0o`060005obL09`000ol01@3o0?l000?o00D09`0Wo`060005
o`0W02L00ol01@3o9ol000?o00DW02L0o`050006o`0W02L00ol01@3o0?l000?o00D09`0Wo`050006
obL09`0W0ol01@3o9ol000?o00DW02L0o`050005o`0W02L00ol0103o9ol200?o00D09`0Wo`0P0003
oe=C009C0ol01@3oDol000?o15<00ol0000O0005o`0W02L00ol01@3o9ol000?o00DW02L0o`0:0000
2@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W02Oo9`0WobL09`0W02Oo00H001Go02L0
9`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L09olW02Oo9`0W02L09ol5000FobL09`0W02L0o`0W
0?l09`0W02L0o`D000co02L09`0W0?l09`02o`089`0W02L09olP0003od=300E300Go@d=3o`07@`03
o`0001l001Go02L09`0W0?l09`3o02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l0
1P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L0
9`0W02L09`0Wob0000?oDe<04E<00ol0000O000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000E
o`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L0
9`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W
02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09olP0003od=3015300?o00007`005Ol09`0W02L0
9`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W
02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo80000omC
D`0AD`03o`0001l001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L0
9`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D0
01Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L0
9`0W02L09`0W02L09`0Wob0000?o@d<04D<00ol0000O000Eo`0W02L09`0W02L09`0W02L09`3o00X0
0009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol0
9`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W
02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09olP0003oe=C015C00?o00007`005Ol0
9`0W02L09`0W02L09`0W02L0o`0:00002@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W
02L000?o00/0oooo02L09`0Wo`060007o`0W02L09`03o`0;9oooobL09`0W0?l01@002?l09`0W02L0
0ol02`3oool09`0W02Oo00D000So9`0W02L09`?o00/Woooo9`0W02L0o`050007o`0W02L09`03o`0<
9oooobL09`0W02Oo80000om3@`04@`?o00A3oooo1T<00ol0000O0007o`0W02L09`03o`0;9oooobL0
9`0W0?l02P0000T000Go02L09`02o`800ol200;o00DW02L0o`060005obL09`000_l200?o0P02o`05
02L09ol01P001Ol09`0W00;o0P03o`800_l01BL09`3o00D000Ko02L09`02o`800ol200;o00D09`0W
o`050006obL09`0W0_l200?o0P02o`059`0W0?l01@001Ol09`0W00;o0P03o`800_l01RL09`0Wob00
00?oDe<00U<2o`800ol200;o15<00ol0000O0005o`0W02L00_l200?o0P02o`059`0W0?l02P0000T0
00?o02L00_l30005o`000?l00`02o`039`3o00H000?o9`000_l30005o`000?l00`02o`0302Oo00H0
00?o02L00_l30005o`000?l00`02o`039`3o00D000?o02L00ol30005o`000?l00`02o`0302Oo00D0
00?o9`000ol200;o0`001?l00002o`039`3o00D000?o02L00_l30005o`000?l00`03o`0302Oo0200
00?o@d<00_l30005o`000?l00`02o`9300?o00007`000ol09`02o`<000Go0000o`0300;o00<W0?l0
2P0000T00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`H00ol40003
o`0000<000?o00000P03o`D00ol50003o`0000<000?o00000P03o`D00ol40003o`0000@000?o0000
0P03o`D00ol40003o`0000<000?o00000`03ob000ol40003o`0000<000?o00000P03ob400ol40003
o`0000<000?o00000P03o`X000090003o`0000<000?o00001@000ol000030003o`0000@000?o0000
0`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000030003
o`0000@000?o00001@000ol000030003o`0000<000?o00000`000ol000060003o`0000<000?o0000
0`000ol000030003o`0000D000?o000010000ol0000N0003o`0000<000?o00001@000ol000030003
o`0001l000?o00000`000ol000050003o`0000<000?o000020000?l06`000?l06`000?l06`0000T0
0_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D00ol80003o`0000H0
0_l500;o2@000ol0000600;o8002o`P000?o00001`02ob000_l80003o`0000H00_lU00002@000ol0
o`02o`D000?o00000`03o`030?l000D000?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o
1@000ol0000300?o00<0o`0010000ol09`03o`D000?o00000`03o`039ol000@000?oi?l00_l500;o
1@03o`03e?l001l000?oDol00_l50003o`0000@00ol00e?o000O0003obOo00;o1@000ol0000300?o
00<Wo`00900000T000Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`00
0ol01@0W02Oo00H000Go02L09`03o`050?lWo`000ol01BL09`3o00D000Ko02L09`03o`050?l0o`00
0ol01@0W02Oo00D000Goi=CTe003o`060?oDi?l00ol01NCDi=Co020000?o@d<00T<3o`040?m3o`80
0ol4@`03o`0001h000Go9`0W0003o`050?l0o`000ol01@0W02Oo02D00009000Eo`0W02L09`3o02L0
o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0
o`05000Fo`0W02L09`0WobL09olW02L09`0Wo`D001Koi=CTe>CDi?oTe>CDomCTe>CDi=Co80000omC
D`05D`04oe=CD`;o1e<00ol0000N000EobL09`0W02Oo9`0WobL09`0W02Oo02D00009000Eo`0W02L0
9`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L0
9`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Koi=CTe>CDi=CTe>CDi=CTe>CDi=Co
80000om3@`0B@`03o`0001h001Go9`0W02L09`0W02L09`0W02L09ol09@0000T001Go02L09`0W02L0
9`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L0
9`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_oTe>CDi=CTe>CDi=CTe>CDi=CTe?lP0003
oe=C019C00?o00007P005OlW02L09`0W02L09`0W02L09`0Wo`0U00002@005Ol09`0W02L09`0W02L0
9`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l0
1@005_l09`0W02L09`0W02L09`0W02L09ol5000FonCDi=CTe>CDi=CTe>CDi=CTe>CDob0000?o@d<0
4T<00ol0000N000EobL09`0W02L09`0W02L09`0W02Oo02D00009000Eo`0W02L09`0W02L09`0W02L0
9`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000F
o`0W02L09`0W02L09`0W02L09`0Wo`D001Koi=CTe>CDi=CTe>CDi=CTe>CDi=Co80000omCD`0BD`03
o`0001h001Go9`0W02L09`0W02L09`0W02L09ol09@0000T000Oo02L09`0W00?o00/Woooo9`0W02L0
o`060007obL09`0W0003o`0;0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOooolW02L09`3o00D0
00So02L09`0W00?o00/0oooo02L09`0Wo`050007onCDi=CTe004o`0;i?ooonCDi=CTe?l080000om3
@`04@`?o00A3oooo1d<00ol0000N0007obL09`0W0003o`0;0?ooo`0W02L09ol09@0000T000Oo02L0
9`3o00<000_o0000o`0W02L0o`060007obL09`0Wo`03000;o`000?lW02L09ol01P001ol09`0W0?l0
0`002ol0003o02L09`3o00D000Ko02L09`02o`<000_o0000obL09`0Wo`050007onCDi=CTo`0300;o
0`001ooDi=CTe?l080000omCD`03D`05o`000?l00`02o`EC00?o00007P001olW02L09ol00`002ol0
003o9`0W02Oo02D000090004o`0W00;o0`000ol0o`0300;o00@09`3o1P001?lW02L2o`<000?o0?l0
0`02o`049`0Wo`H000Co02L00_l30003o`3o00<00_l0100W0?l50004o`0W00;o10000ol0o`0300;o
00@W02Oo1@001?oTe>@2o`<000Co003o0`02o`04e>CDob0000Co@d=30_l30003o`3o00@00_l3@`03
o`0001h000Co9`0W0_l30003o`3o00<00_l012L09olU00002@001?l0ool40005o`000?l01002o`03
0?l000D000Co9ooo10001Ol0003o00@00_l00bOo00050004o`3oo`@000Go0000o`0400;o00<0o`00
10001?l09ol50005o`000?l01002o`039ol000@000Coi?oo10000ol000020003o`0000800_l00mCo
000O0004oe?oo`@000Go0000o`050004oe=Cob0000Co9ooo10001Ol0003o00@00_l00bOo000T0000
2@02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o1P02o`D000?o0000
0`000ol0000300;o1@03o`D000?o00000`000ol0000300;o1@02o`D000?o000010000ol0000300;o
8002o`D000?o00000`000ol0000300?o8002o`D000?o00000`000ol0000300;o9@0000T000?o0000
0`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000040003
o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol000050003o`0000<000?o0000
0`000ol000030003o`0000H000?o00000`000ol0000N0003o`0000<000?o00001@000ol000040003
o`0001h000?o00000`000ol000050003o`0000<000?o00008`000?l06`000?l06`0000T00_l80003
o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D00_l90003o`0000H00_l500;o
2@000ol0000600;o8002o`P000?o00001`02o`D00_l80003o`0000H00_lQ00;o20000ol0000600;o
2P0000T000Co0?oo1P000ol0000400;o00<0o`001@001?nUool60003o`0000@00_l00jGo00050004
o`3oo`H000?o00001002o`030?l000@000Co0?oo1`000ol0000400;o00<Wo`0010001?lWool70003
o`0000@00_l00`3o000O0004obOoo`H000?o00001@02o`030?l000@000Co0?oo1P000ol0000400;o
00<0o`0080001?l0ool60003o`0000@00_l00`3o000900002@001?l09`02o`<000?o9ol00`02o`04
02L0o`H000CoYJFU0_l30003ojGo00<00_l3Y@03o`0000@000Co02L00_l30003obOo00<00_l0100W
0?l50004o`0W00?o0`000ol0o`0300;o00@W02Oo1@001?lW02L2o`@000?o9ol00`02o`0402L0ob00
00Co9`0W0_l30003o`3o00<00ol0100W0?l50004o`0W00;o0`000olWo`0300;o00@09`3o8@001?l0
9`02o`<000?o9ol00`02o`0402L0o`X000090006o`0W02L00_l01@3o9ol000;o00H09`0W0?l60003
ojFU00>U0_l01@3oYOl000;o1JD00ol000040006o`0W02L00_l01@3o9ol000;o00H09`0W0?l50007
o`0W02L09`02o`050?l0o`000_l01RL09`0Wo`D000Ko9`0W02L2o`060?l09ol00_l01P0W02L0ob00
00Ko9`0W02L2o`050?l0o`000_l01bL09`0W0?l01@001_l09`0W00;o00D0obOo0002o`0602L09`3o
8@001_l09`0W00;o00D0obOo0002o`0602L09`3o2P0000T001Go02L09`0W0?l09`3o02L09`0W0?l0
1P000onUY@05Y@05ojFUYOl01jD00ol00004000Eo`0W02L09`3o02L0o`0W02L09`3o00D001Ko02L0
9`0W02Oo9`0WobL09`0W02Oo1@005_lW02L09`0WobL09`3o02L09`0W0?lP000FobL09`0W02Oo9`0W
obL09`0W02L0o`D001Go02L09`0W0?l09`3o02L09`0W0?l08@005Ol09`0W02L0o`0W0?l09`0W02L0
o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`060003ojFU016U00?o000010005Ol09`0W02L0
9`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W
02L09`3o80005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o0240
01Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P000onU
Y@0AY@03o`0000@001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0ob0001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol0
9`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L0
9`0W02L09`0W02L09`3o00H000?oYJD04JD00ol00004000Eo`0W02L09`0W02L09`0W02L09`3o00D0
01Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?lP000FobL09`0W
02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L0
9`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`060003ojFU016U00?o000010005Ol0
9`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W
02L09`0W02L09`3o80005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L0
9`3o024001Go02L09`0W02L09`0W02L09`0W0?l02P0000T000Oo02L09`0W00?o00/Woooo9`0W02L0
o`060003ojFU00BU0ol01:Goool6Y@03o`0000@000Oo02L09`0W00?o00/Woooo9`0W02L0o`050008
o`0W02L09`03o`0;0?ooo`0W02L09ol01@001olW02L09`001?l02bOooolW02L09`3o020000Oo9`0W
02L000?o00`0oooo02L09`0W0?l50007o`0W02L09`03o`0;9oooobL09`0W0?l08@001ol09`0W02L0
0ol02bOooolW02L09`3o00X000090005o`0W02L00_l200?o0P02o`059`0W0?l01P000onUY@02Y@;o
0P03o`800_l4Y@03o`0000@000Go02L09`02o`800ol200;o00DW02L0o`050006o`0W02L00_l200?o
0P02o`0502L09ol01@001OlW02L000;o0`03o`800_l01BL09`3o020000Go9`0W0002o`800ol200;o
00H09`0W0?l50005o`0W02L00_l200?o0P02o`059`0W0?l08@001Ol09`0W00;o0P03o`800_l01BL0
9`3o00X000090003o`0W00;o0`001Ol0003o00<00_l00bL0o`060003ojFU00;o0`001Ol0003o00<0
0_l2Y@03o`0000@000?o02L00_l30005o`000?l00`02o`039`3o00D000?o02L00ol30005o`000?l0
0`02o`0302Oo00D000?o9`000_l300;o0`001?l00002o`039`3o020000?o9`000_l30005o`000?l0
0`03o`039`3o00D000?o02L00_l30005o`000?l00`02o`039`3o024000?o02L00_l30005o`000?l0
0`02o`039`3o00X0000900?o10000ol000030003o`0000800ol600?o10000ol000030003o`000080
0ol600?o10000ol000030003o`0000800ol500?o1@000ol000030003o`0000800ol500?o10000ol0
00040003o`0000800olP00?o10000ol000030003o`0000<00ol500?o10000ol000030003o`000080
0olQ00?o10000ol000030003o`0000800ol:00002@000ol000030003o`0000D000?o00000`000ol0
00040003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<0
00?o00000`000ol000040003o`0000D000?o00000`000ol000030003o`0000<000?o00001P000ol0
00030003o`0001h000?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D0
00?o00000`000ol0000O0003o`0000<000?o00001@000ol000030003o`0000P0003o01/0003o01/0
003o01/0003o01/0003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-10.7373, -0.312546, 0.0429672, 0.0695223}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-0.333832, -1.46835, 0.0429672, 0.0695223}, {{34.0625, 
  58.5625}, {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{
  61, 85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 
  0.926964}, {{87.875, 112.375}, {152.25, 137.125}} -> {-3.79586, -1.46551, 
  0.042905, 0.0694217}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792,
   -20.2447, 0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} ->
   {-75.5762, -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 
  137.125}} -> {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {
  152.25, 137.125}} -> {-8.42509, -1.46835, 0.0429672, 0.0695223}, {{222.375, 
  246.875}, {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{
  249.312, 273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 
  0.926964}, {{7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709,
   -35.5952, 0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} ->
   {-35.9543, -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 
  120.5}} -> {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {
  135.625, 120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 
  166.125}, {135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{
  168.625, 193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 
  0.926964}, {{195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 
  0.491054, 0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047,
   -35.5952, 0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} ->
   {-128.426, -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 
  103.875}} -> {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {119, 103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375},
   {119, 103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 
  112.375}, {119, 103.875}} -> {-3.79586, -3.77378, 0.042905, 0.0694217}, {{
  114.812, 139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 
  0.926964}, {{141.688, 166.125}, {119, 103.875}} -> {-6.11292, -3.77997, 
  0.0429672, 0.0695223}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804,
   -51.0663, 0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} ->
   {-102.001, -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 
  103.875}} -> {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {
  119, 103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 
  31.625}, {102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 
  0.929464}, {{61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 
  0.492378, 0.929464}, {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993,
   -66.7015, 0.492378, 0.929464}, {{114.812, 139.25}, {102.312, 87.25}} ->
   {-62.5473, -66.7015, 0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 
  87.25}} -> {-75.78, -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {
  102.312, 87.25}} -> {-7.29129, -4.95261, 0.043083, 0.0697098}, {{195.5, 
  219.938}, {102.312, 87.25}} -> {-8.44915, -4.95261, 0.043083, 0.0697098}, {{
  222.375, 246.875}, {102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 
  0.929464}, {{249.312, 273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552,
   -82.1539, 0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} ->
   {-22.8032, -82.1539, 0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 
  70.625}} -> {-2.65448, -6.11154, 0.043083, 0.0697098}, {{87.875, 112.375}, {
  85.6875, 70.625}} -> {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 
  139.25}, {85.6875, 70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{
  141.688, 166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 
  0.929464}, {{168.625, 193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 
  0.492378, 0.929464}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276,
   -82.1539, 0.492378, 0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} ->
   {-9.60835, -6.11154, 0.043083, 0.0697098}, {{249.312, 273.75}, {85.6875, 
  70.625}} -> {-128.772, -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {
  69.0625, 54}} -> {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {69.0625, 54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 
  85.4375}, {69.0625, 54}} -> {-2.65448, -7.27046, 0.043083, 0.0697098}, {{
  87.875, 112.375}, {69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 
  0.929464}, {{114.812, 139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 
  0.492378, 0.929464}, {{141.688, 166.125}, {69.0625, 54}} -> {-6.13075,
   -7.27046, 0.043083, 0.0697098}, {{168.625, 193.062}, {69.0625, 54}} ->
   {-89.0434, -97.6062, 0.492378, 0.929464}, {{195.5, 219.938}, {69.0625, 54}}
   -> {-102.276, -97.6062, 0.492378, 0.929464}, {{222.375, 246.875}, {69.0625,
   54}} -> {-115.524, -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {
  69.0625, 54}} -> {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 
  31.625}, {52.4375, 37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 
  0.929464}, {{61, 85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 
  0.492378, 0.929464}, {{87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993,
   -113.059, 0.492378, 0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} ->
   {-62.5473, -113.059, 0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 
  37.375}} -> {-75.78, -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {
  52.4375, 37.375}} -> {-7.29129, -8.42939, 0.043083, 0.0697098}, {{195.5, 
  219.938}, {52.4375, 37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{
  222.375, 246.875}, {52.4375, 37.375}} -> {-9.60835, -8.42939, 0.043083, 
  0.0697098}, {{249.312, 273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951,
   -128.178, 0.491054, 0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} ->
   {-22.709, -127.984, 0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 
  20.6875}} -> {-35.9543, -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {
  35.8125, 20.6875}} -> {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 
  139.25}, {35.8125, 20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{
  141.688, 166.125}, {35.8125, 20.6875}} -> {-6.11292, -9.56336, 0.0429672, 
  0.0695223}, {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 
  0.491054, 0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-8.42509,
   -9.56336, 0.0429672, 0.0695223}, {{222.375, 246.875}, {35.8125, 20.6875}}
   -> {-115.047, -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 
  20.6875}} -> {-10.7373, -9.56336, 0.0429672, 0.0695223}, {{7.1875, 31.625},
   {19.1875, 4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 
  58.5625}, {19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{
  61, 85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 
  0.926964}, {{87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 
  0.490343, 0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792,
   -143.589, 0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} ->
   {-6.11292, -10.7192, 0.0429672, 0.0695223}, {{168.625, 193.062}, {19.1875, 
  4.0625}} -> {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {
  19.1875, 4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 
  246.875}, {19.1875, 4.0625}} -> {-9.56658, -10.7029, 0.042905, 0.0694217},
   {{249.312, 273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 
  0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.459 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.148 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.383 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.432 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.148 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.383 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.383 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.469 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.252 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.459 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.148 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.641 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.509 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.333 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.08 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.432 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.092 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.148 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.46 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.46 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.383 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D0
0ol80003o`0000H00_l500;o2@000ol0000600;o>`02o`P000?o00001P02o`H00_l80003o`0000H0
0_lU00002@000ol0o`02o`D000?o00000`03o`030?l000D000?o9ol00_l50003o`0000<00ol00bOo
00050003o`3o00;o1@000ol0000300?o00<0o`0010000ol09`03o`D000?o00000`03o`039ol000@0
00?o1Ol00_l500;o1@03o`031Ol003X000?o0?l00_l50003o`0000<00ol00`3o00050003obOo00;o
1@000ol0000300?o00<Wo`00900000T000Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W
0003o`050?l0o`000ol01@0W02Oo00H000Go02L09`03o`050?lWo`000ol01BL09`3o00D000Ko02L0
9`03o`050?l0o`000ol01@0W02Oo00D000Go1O@5m003o`060?od1Ol00ol01@Gd1OCo03/000Go02L0
9`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`000ol01@0W02Oo02D00009000E
o`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0
o`0W0?l09`0W02L0o`05000Fo`0W02L09`0WobL09olW02L09`0Wo`D000?o1@D01@D00ol51@021@03
o`D500D500?o0000>@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W02Oo9`0WobL09`0W
02Oo02D00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol0
1P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko1O@5
m0Gd1O@5m0Gd1O@5m0Gd1OCo>`005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W
02L09`0W02Oo02D00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W
02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
00?o1@D04PD00ol0000i000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W
02L09ol09@0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0W
o`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_l5
m0Gd1O@5m0Gd1O@5m0Gd1O@5m?lk000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol09@0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo
1@000ol51@0B1@03o`0003T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W
02L09`0Wo`0U00002@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo
02L09`0Wo`060007o`0W02L09`03o`0;9oooobL09`0W0?l01@002?l09`0W02L00ol02`3oool09`0W
02Oo00D000Oo1O@5m0Gd00Co00/5oooo1O@5m0Gdo`0k0007o`0W02L09`03o`0;9oooobL09`0W0?l0
1P001olW02L09`000ol02`3oool09`0W02Oo02D000090007o`0W02L0o`03000;o`000?l09`0W0?l0
1P001olW02L09ol00`002ol0003o9`0W02Oo00H000Oo02L09`3o00<000_o0000o`0W02L0o`050006
o`0W02L00_l3000;o`000?lW02L09ol01@000ol51@031@04o`0000;o0`000ol51@031@03o`0003T0
00Oo02L09`3o00<000_o0000o`0W02L0o`060007obL09`0Wo`03000;o`000?lW02L09ol09@0000T0
00Co02L00_l30003o`3o00<00_l0100W0?l60004obL09`;o0`000ol0o`0300;o00@W02Oo1P001?l0
9`02o`<000?o0?l00`02o`0402L0o`D000Co02L00_l40003o`3o00<00_l012L09ol50004o`Gd1@;o
0`001?l00?l300;o00Cd1OCo>`001?l09`02o`<000?o0?l00`02o`0402L0o`H000Co9`0W0_l30003
o`3o00<00_l012L09olU00002@001?l0ool40005o`000?l01002o`030?l000D000Co9ooo10001Ol0
003o00@00_l00bOo00050004o`3oo`@000Go0000o`0400;o00<0o`0010001?l09ol50005o`000?l0
1002o`039ol000@000Co1Ooo10000ol000020003o`0000800_l00`Go000j0004o`3oo`@000Go0000
o`0400;o00<0o`001@001?lWool40005o`000?l01002o`039ol002@0000900;o1@000ol000030003
o`0000<00_l600;o1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<00_l500?o
1@000ol000030003o`0000<00_l500;o1@000ol000040003o`0000<00_lk00;o1@000ol000030003
o`0000<00_l600;o1@000ol000030003o`0000<00_lU00002@000ol000030003o`0000D000?o0000
0`000ol000040003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003
o`0000<000?o00000`000ol000040003o`0000D000?o00000`000ol000030003o`0000<000?o0000
1P000ol000030003o`0003T000?o00000`000ol000050003o`0000<000?o000010000ol000030003
o`0000D000?o00000`000ol0000S0000o`0K0000o`0K00009002o`P000?o00001P02oc/00_l90003
o`0000H00_l500;o20000ol0000700;o1@02o`P000?o00001`02o`D00_l80003o`0000H00_l600;o
20000ol0000600;o9@0002@000Co9ooo1P000ol0000400;o00<Wo`00>P001?lWool70003o`0000@0
0_l00`3o00040004o`3oo`H000?o00001@02o`039ol000@000Co9ooo1P000ol0000500;o00<0o`00
10001?o3ool60003o`0000@00_l00l?o00050004obOoo`H000?o00001002o`039ol002@0000T0004
obL09`;o0`000ol0o`0300;o00@W02Oo>`001?lW02L2o`@000?o9ol00`02o`0402L0o`D000Co02L0
0_l30003obOo00<00ol012L09ol50004obL09`;o0`000ol0o`0300?o00@09`3o1@001?nXZ:P2o`<0
00?oZ?l00`02o`>X00?o000010001?lW02L2o`<000?o0?l00`02o`049`0WobD0000T0006obL09`0W
0_l01@3o0?l000;o00HW02L09olk0006obL09`0W0_l01P3o02Oo00;o00H09`0W0?l50006o`0W02L0
0_l01@3o9ol000;o00L09`0W02Oo00D000Ko9`0W02L2o`050?l0o`000_l01bL09`0W0?l01@000oo3
``03``;o00D0ol?o0002o`G300?o000010001_lW02L09`;o00D0o`3o0002o`069`0W02Oo9@0002@0
01Go9`0W02L09olW02Oo9`0W02L09ol0>`005_lW02L09`0WobL09`3o02L09`0W0?l5000Fo`0W02L0
9`3o02L0o`0W02L09`0Wo`D001Ko9`0W02L09olW02Oo9`0W02L09`3o1@000onXZ005Z005ojRXZ?l0
1jP00ol00004000EobL09`0W02Oo9`0WobL09`0W02Oo02D0000T000EobL09`0W02L09`0W02L09`0W
02Oo03/001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000F
obL09`0W02L09`0W02L09`0W02L0o`D000?o`l<04L<00ol00004000EobL09`0W02L09`0W02L09`0W
02Oo02D0000T000EobL09`0W02L09`0W02L09`0W02Oo03/001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D000?oZ:P0
4JP00ol00004000EobL09`0W02L09`0W02L09`0W02Oo02D0000T000EobL09`0W02L09`0W02L09`0W
02Oo03/001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000F
obL09`0W02L09`0W02L09`0W02L0o`D000?o`l<04L<00ol00004000EobL09`0W02L09`0W02L09`0W
02Oo02D0000T000EobL09`0W02L09`0W02L09`0W02Oo03/001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D000?oZ:P0
4JP00ol00004000EobL09`0W02L09`0W02L09`0W02Oo02D0000T0007obL09`0W0003o`0;0?ooo`0W
02L09ol0>`001olW02L09`001?l02bOooolW02L09`3o00D000Oo02L09`0W00?o00`Woooo9`0W02L0
9ol50007obL09`0W0003o`0<0?ooo`0W02L09`3o1@000oo3``04``?o00C3oooo1/<00ol000040007
obL09`0W0003o`0;0?ooo`0W02L09ol09@0002@000Go9`0W0002o`800ol200;o00D09`0Wo`0k0005
obL09`000_l300?o0P02o`059`0W0?l01@001Ol09`0W00;o0P03o`800_l01RL09`0Wo`D000Go9`0W
0002o`800ol200;o00H09`0W0?l50003ojRX00:X0_l200?o0P02o`BX00?o000010001OlW02L000;o
0P03o`800_l01@0W02Oo02D0000T0003obL000;o0`001Ol0003o00<00_l00`0Wo`0k0003obL000;o
0`02o`<000Co00000_l00bL0o`050003o`0W00;o0`001Ol0003o00<00ol00`0Wo`050003obL000;o
0`001Ol0003o00<00ol00bL0o`050003ol?300;o0`001Ol0003o00<00_l2``03o`0000@000?o9`00
0_l30005o`000?l00`02o`0302Oo02D0000T00?o10000ol000030003o`0000800olk00?o10000ol0
00040003o`0000800ol500?o10000ol000030003o`0000<00ol500?o10000ol000030003o`0000<0
0ol500?o10000ol000030003o`0000800ol600?o10000ol000030003o`0000800olU000090000ol0
00030003o`0000D000?o00000`000ol0000i0003o`0000<000?o00001P000ol000030003o`0000<0
00?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o000010000ol0
00030003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<0
00?o00008`000?l06`000?l06`000?l06`0000T00_l80003o`0000H00_lQ00;o20000ol0000600;o
1@03o`P000?o00001P02o`D00_l90003o`0000H00_l500;o20000ol0000700;o1@02o`P000?o0000
1`02o`D00_l80003o`0000H00_l600;o20000ol0000600;o9@0000T000?o0?l00_l50003o`0000<0
0ol00`3o000P0003o`3o00;o1@000ol0000300?o00<0o`0010000onYZ@03o`D000?o00000`03o`03
ZOl000@000?o9ol00_l500;o1@03o`030?l000@000?o0?l00_l50003o`0000@00ol00bOo00040003
onCo00;o1@000ol0000400?o00?To`0010000ol0o`02o`D000?o00000`03o`030?l000D000?o9ol0
0_l50003o`0000<00ol00bOo000T00002@001Ol09`0W00?o00D0obOo0003o`059`0W0?l08@001Ol0
9`0W00?o00D0obOo0003o`059`0W0?l01@001_nYY:VTZ@?o00D0ojWo0003o`05ZJBYY?l01@001OlW
02L000?o00H0o`0Wo`03o`059`0W0?l01@001Ol09`0W00?o00@0obOo0P03o`0502L09ol01@001Ood
i?CT00?o00@0onCo0P03o`05m>Cdi?l01@001Ol09`0W00?o00D0obOo0003o`059`0W0?l01P001OlW
02L000?o00D0o`3o0003o`0502L09ol09@0000T001Go02L09`0W0?l09`3o02L09`0W0?l08@005Ol0
9`0W02L0o`0W0?l09`0W02L0o`050003ojVY00JY00GoZJVYo`07Z@03o`0000<001Ko9`0W02L09olW
02L0o`0W02L09`3o1@003?l09`0W02L0o`0W00;o00PW02L09`0Wo`D000?oi>@01N@01?oTi>@2o`OT
00?o00000`005Ol09`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W02Oo9`0WobL09`0W02Oo02D0
0009000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l01@005_nY
Y:VTZJBYY:VTZJBYY:VTZJBYY?l5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L0
9`0W02L09`0W02Oo1@005_odi?CTm>Cdi?CTm>Cdi?CTm>Cdi?l5000Eo`0W02L09`0W02L09`0W02L0
9`3o00H001Go9`0W02L09`0W02L09`0W02L09ol09@0000T001Go02L09`0W02L09`0W02L09`0W0?l0
8@005Ol09`0W02L09`0W02L09`0W02L0o`050003ojVY01:Y00?o00000`005_lW02L09`0W02L09`0W
02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D000?oi>@04^@00ol00003000Eo`0W02L0
9`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol09@0000T001Go02L09`0W02L0
9`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L09`0W02L0o`05000FojVTZJBYY:VTZJBYY:VTZJBY
Y:VTo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000F
ooCTm>Cdi?CTm>Cdi?CTm>Cdi?CTo`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W
02L09`0W02L09`0Wo`0U00002@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L0
9`0W02L09`3o00D000?oZJT04ZT00ol00003000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@000ooTi00Bi003o`0000<001Go02L09`0W02L09`0W02L09`0W0?l0
1P005OlW02L09`0W02L09`0W02L09`0Wo`0U00002@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000E
o`0W02L09`0W02L09`0W02L09`3o00D001KoZJBYY:VTZJBYY:VTZJBYY:VTZJCo1@005_lW02L09`0W
02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Kom>Cdi?CTm>Cdi?CTm>Cd
i?CTm>Co1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo02D0
00090007o`0W02L09`03o`0;9oooobL09`0W0?l08@001ol09`0W02L00ol02bOooolW02L09`3o00D0
00?oZJT01JT3o`04ZOooo`JY00?o00000`001olW02L09`001?l02bOooolW02L09`3o00D000Oo02L0
9`0W00?o00`Woooo9`0W02L09ol50003onCT00CT0ol01>Coool7i003o`0000<000Oo02L09`0W00?o
00/Woooo9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W02L09ol09@0000T000Go02L09`02o`80
0ol200;o00DW02L0o`0Q0005o`0W02L00_l200?o0P02o`059`0W0?l01@001_nYY:VTZ@;o0P03o`80
0_l01JVTZJCo00D000Go9`0W0002o`<00ol200;o00DW02L0o`050005o`0W02L00_l200?o0P02o`06
9`0W02Oo1@001Oodi?CT00;o0P03o`800_l01^Cdi?CTo`D000Go02L09`02o`800ol200;o00DW02L0
o`060005obL09`000_l200?o0P02o`0502L09ol09@0000T000?o02L00_l30005o`000?l00`02o`03
9`3o024000?o02L00_l30005o`000?l00`02o`039`3o00D000?oZJT00ol30005o`000?l00`02o`:Y
00?o00000`000olW0002o`<00_l30004o`0000;o00<W0?l01@000ol09`02o`<000Go0000o`0300?o
00<09ol01@000ooTi002o`<000Go0000o`0300?o0^@00ol000030003o`0W00;o0`001Ol0003o00<0
0_l00bL0o`060003obL000;o0`001Ol0003o00<00_l00`0Wo`0U00002@03o`@000?o00000`000ol0
000200?o8@03o`@000?o00000`000ol0000200?o1@03o`D000?o00000`000ol0000200?o1@03o`@0
00?o000010000ol0000200?o1@03o`@000?o00000`000ol0000300?o1@03o`@000?o00000`000ol0
000300?o1@03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o9@0000T0
00?o00000`000ol000050003o`0000<000?o00007`000ol000030003o`0000D000?o00000`000ol0
00030003o`0000@000?o00001@000ol000030003o`0000<000?o00000`000ol000060003o`0000<0
00?o00000`000ol000030003o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol0
00040003o`0000<000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D0
00?o00000`000ol0000S0000o`0K0000o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003
o`0000H00_l600;o20000ol0000600;o1@03o`P000?o00001P02o`D00_l90003o`0000H00_lP00;o
20000ol0000700;o1@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o
2P0000T000?o0?l00_l50003o`0000<00ol00`3o00050003obOo00;o1@000ol0000300?o00<Wo`00
1@000ol0o`02o`D000?o00000`03o`030?l000@000?o02L00ol50003o`0000<00ol00bOo00040003
obOo00;o1@02o`D00ol00`3o000O0003obOo00;o1@000ol0000400?o00<0o`0010000ol0o`02o`D0
00?o00000`03o`030?l000D000?o`ol00_l50003o`0000<00ol00l?o00050003o`3o00;o1@000ol0
000300?o00<0o`002@0000T000Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`05
0?l0o`000ol01@0W02Oo00H000Go02L09`03o`050?lWo`000ol01BL09`3o00D000Ko02L09`03o`05
0?l0o`000ol01@0W02Oo00D000Go9`0W0003o`060?l09ol00ol01BL09`3o020000Go9`0W0003o`04
0?l0o`800ol01BL09`3o00D000Go02L09`03o`050?lWo`000ol01BL09`3o00H000?oZ:P00ZP3o`05
0?nXo`000ol4Z003o`0000@000Go02L09`03o`050?lWo`000ol01BL09`3o00X00009000Eo`0W02L0
9`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l0
9`0W02L0o`05000Fo`0W02L09`0WobL09olW02L09`0Wo`D001Ko9`0W02L09olW02L0o`0W02L09`3o
80003?lW02L09`0WobL09`;o00P09`0W02L0o`D001Go02L09`0W0?l09`3o02L09`0W0?l01P000oo3
``05``05ol?3`ol01l<00ol00004000Eo`0W02L09`3o02L0o`0W02L09`3o00X00009000Eo`0W02L0
9`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L0
9`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o
80005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H000?oZ:P0
4JP00ol00004000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L0
9`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000F
o`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o80005_lW02L09`0W
02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H000?o`l<04L<00ol00004000E
o`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o80005_lW02L09`0W02L09`0W02L09`0W
0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H000?oZ:P04JP00ol00004000Eo`0W02L09`0W02L0
9`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W
02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o80005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L0
9`0W02L09`0W02L09`3o00H000?o`l<04L<00ol00004000Eo`0W02L09`0W02L09`0W02L09`3o00X0
00090007o`0W02L09`03o`0;9oooobL09`0W0?l01P001olW02L09`000ol02`3oool09`0W02Oo00H0
00Oo02L09`0W00?o00/Woooo9`0W02L0o`050008o`0W02L09`03o`0;0?ooo`0W02L09ol01@001olW
02L09`001?l02bOooolW02L09`3o020000Oo9`0W02L000?o00`0oooo02L09`0W0?l50007o`0W02L0
9`03o`0;9oooobL09`0W0?l01P000onXZ004Z0?o00BXoooo1ZP00ol000040007o`0W02L09`03o`0;
9oooobL09`0W0?l02P0000T000Oo02L09`3o00<000_o0000o`0W02L0o`060007obL09`0Wo`03000;
o`000?lW02L09ol01P001ol09`0W0?l00`002ol0003o02L09`3o00D000Ko02L09`02o`<000_o0000
obL09`0Wo`050007obL09`0Wo`0300;o0`001ol09`0W0?l080001olW02L09ol00`001?l00002o`06
02L09`3o1@001ol09`0W0?l00`002ol0003o02L09`3o00H000?o`l<00l<01Ol0003o00<000?o`l<0
0l<00ol000040007o`0W02L0o`03000;o`000?l09`0W0?l02P0000T000Co02L00_l30003o`3o00<0
0_l0100W0?l60004obL09`;o0`000ol0o`0300;o00@W02Oo1P001?l09`02o`<000?o0?l00`02o`04
02L0o`D000Co02L00_l40003o`3o00<00_l012L09ol50004obL09`;o0`001?l00?l300;o00@09`3o
80001?lW02L2o`<000?o0?l01002o`0402L0o`D000Co02L00_l30003o`3o00<00_l0100W0?l60004
ojRXZ0;o0`000ol0o`0300;o0jP00ol000040004o`0W00;o0`000ol0o`0300;o00@09`3o2P0000T0
00Co0?oo10001Ol0003o00@00_l00`3o00050004obOoo`@000Go0000o`0400;o00<Wo`001@001?l0
ool40005o`000?l01002o`030?l000@000Co02Oo1@001Ol0003o00@00_l00bOo00040004obOoo`@0
00?o00000P000ol0000200;o00<0o`007`001?lWool40005o`000?l01@001?lW0?l50004o`3oo`@0
00Go0000o`0400;o00<0o`001@001?o3ool40005o`000?l01002o`03`ol000D000Co0?oo10001Ol0
003o00@00_l00`3o000900002@02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0
000300;o1P02o`D000?o00000`000ol0000300;o1@03o`D000?o00000`000ol0000300;o1@02o`D0
00?o000010000ol0000300;o8002o`D000?o00000`000ol0000300?o1@02o`D000?o00000`000ol0
000300;o1P02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o2P0000T0
00?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0
00040003o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol000050003o`0000<0
00?o00000`000ol000030003o`0000H000?o00000`000ol0000N0003o`0000<000?o00001@000ol0
00040003o`0000<000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D0
00?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000P0003o01/0003o01/0
000900;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l500?o20000ol0
000600;o8002o`P000?o00001`02oc/00_l80003o`0000H00_l600;o20000ol0000600;o2P0000T0
00?o0?l00_l50003o`0000<00ol00`3o00050003obOo00;o1@000ol0000300?o00<Wo`001@000ol0
o`02o`D000?o00000`03o`030?l000@000?o02L00ol50003o`0000<00ol00bOo000O0003o`3o00;o
1@000ol0000400?o00<Wo`00>P000olWo`02o`D000?o00000`03o`039ol000D000?o0?l00_l50003
o`0000<00ol00`3o000900002@001Ol09`0W00?o00D0obOo0003o`059`0W0?l01P001OlW02L000?o
00D0o`3o0003o`0502L09ol01P001Ol09`0W00?o00D0obOo0003o`059`0W0?l01@001_l09`0W00?o
00D0o`3o0003o`0502L09ol080001Ol09`0W00?o00@0obOo0P03o`0502L09ol0>`001OlW02L000?o
00D0o`3o0003o`0502L09ol01P001Ol09`0W00?o00D0obOo0003o`059`0W0?l02P0000T001Go02L0
9`0W0?l09`3o02L09`0W0?l01P005OlW02L09`0WobL09olW02L09`0Wo`06000Eo`0W02L09`3o02L0
o`0W02L09`3o00D001Ko02L09`0W02Oo9`0WobL09`0W02Oo80003?l09`0W02L0o`0W00;o00PW02L0
9`0Woc/001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`0:0000
2@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L0
9`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09olP000Fo`0W02L09`0W02L0
9`0W02L09`0Woc/001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0
o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H0
01Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09olP000Fo`0W02L0
9`0W02L09`0W02L09`0Woc/001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L0
9`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W
02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09olP000F
o`0W02L09`0W02L09`0W02L09`0Woc/001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L0
9`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W
02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L0
9olP000Fo`0W02L09`0W02L09`0W02L09`0Woc/001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol0
9`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W
02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L0
9`0W02L09olP000Fo`0W02L09`0W02L09`0W02L09`0Woc/001Go9`0W02L09`0W02L09`0W02L09ol0
1P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@001ol09`0W02L00ol02bOooolW02L09`3o00H0
00Oo9`0W02L000?o00/0oooo02L09`0Wo`060007o`0W02L09`03o`0;9oooobL09`0W0?l01@002?l0
9`0W02L00ol02`3oool09`0W02Oo020000Oo02L09`0W00?o00`Woooo9`0W02L09olk0007obL09`0W
0003o`0;0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOooolW02L09`3o00X000090005o`0W02L0
0_l200?o0P02o`059`0W0?l01P001OlW02L000;o0P03o`800_l01@0W02Oo00H000Go02L09`02o`80
0ol200;o00DW02L0o`050006o`0W02L00_l200?o0P02o`0502L09ol080001Ol09`0W00;o0P03o`80
0_l01RL09`0Woc/000Go9`0W0002o`800ol200;o00D09`0Wo`060005o`0W02L00_l200?o0P02o`05
9`0W0?l02P0000T000?o02L00_l30005o`000?l00`02o`039`3o00H000?o9`000_l30005o`000?l0
0`02o`0302Oo00H000?o02L00_l30005o`000?l00`02o`039`3o00D000?o02L00ol30005o`000?l0
0`02o`0302Oo020000?o02L00_l30005o`000?l00`03o`0302Oo03/000?o9`000_l30005o`000?l0
0`02o`0302Oo00H000?o02L00_l30005o`000?l00`02o`039`3o00X0000900?o10000ol000030003
o`0000800ol600?o10000ol000030003o`0000800ol600?o10000ol000030003o`0000800ol500?o
1@000ol000030003o`0000800olP00?o10000ol000030003o`0000<00olk00?o10000ol000030003
o`0000800ol600?o10000ol000030003o`0000800ol:00002@000ol000030003o`0000D000?o0000
0`000ol000040003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003
o`0000<000?o00000`000ol000040003o`0000D000?o00000`000ol0000N0003o`0000<000?o0000
1@000ol000040003o`0003T000?o00000`000ol000050003o`0000<000?o000010000ol000030003
o`0000D000?o00000`000ol000080000o`0K0000o`0K0000o`0K00002@02o`P000?o00001P02ob40
0_l80003o`0000H00_l500?o20000ol0000600;o1@03o`P000?o00001P02o`D00_l80003o`0000L0
0_lP00;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l:00002@000ol0
o`02o`D000?o00000`03o`030?l0020000?o0?l00_l50003o`0000<00ol00`3o00040003o`0W00?o
1@000ol0000300?o00<Wo`0010000olW0003o`D000?o00000`03o`030?l000@000?o0?l00_l50003
o`0000@00ol00bOo000O0003o`3o00;o1@000ol0000300?o00<0o`001@000onYo`02o`D000?o0000
0`03o`03ZOl000D000?oZOl00_l50003o`0000<00ol00jWo000900002@001Ol09`0W00?o00D0obOo
0003o`059`0W0?l08@001Ol09`0W00?o00D0obOo0003o`059`0W0?l01@001_l09`0W00?o00D0o`3o
0003o`0502L09ol01@001_lW02L09`?o00D0obOo0003o`059`0W0?l01@001Ol09`0W00?o00@0obOo
0P03o`0502L09ol080001Ol09`0W00?o00D0obOo0003o`059`0W0?l01P001OnTZJBY00?o00D0ojWo
0003o`05ZJBYY?l01P001OnYY:VT00?o00D0ojCo0003o`05Y:VTZOl02P0000T001Go02L09`0W0?l0
9`3o02L09`0W0?l08@005Ol09`0W02L0o`0W0?l09`0W02L0o`05000Fo`0W02L09`0WobL09olW02L0
9`0Wo`D001Ko9`0W02L09`3o02L0o`0W02L09`3o1@003?l09`0W02L0o`0W00;o00PW02L09`0Wob00
01Go02L09`0W0?l09`3o02L09`0W0?l01P000onYZ@05Z@05ojVYZOl01jT00ol000040003ojVY00FY
00GoZJVYo`07Z@03o`0000P00009000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L09`0W02L0
9`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W
02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo80005Ol09`0W02L09`0W02L09`0W02L0o`06000E
ojBYY:VTZJBYY:VTZJBYY:VTZJCo00H001GoZJBYY:VTZJBYY:VTZJBYY:VTZOl02P0000T001Go02L0
9`0W02L09`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L0
9olP000Eo`0W02L09`0W02L09`0W02L09`3o00H000?oZJT04JT00ol000040003ojVY016Y00?o0000
200000T001Go02L09`0W02L09`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L09`0W02L0o`05000F
o`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L0
9`0W02L09`0W02L09olP000Eo`0W02L09`0W02L09`0W02L09`3o00H001GoY:VTZJBYY:VTZJBYY:VT
ZJBYY?l01P005OnYY:VTZJBYY:VTZJBYY:VTZJBYo`0:00002@005Ol09`0W02L09`0W02L09`0W02L0
o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW
02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wob0001Go02L09`0W02L0
9`0W02L09`0W0?l01P000onYZ@0AZ@03o`0000@000?oZJT04JT00ol0000800002@001ol09`0W02L0
0_l00`0W0002o`079`0W02L0o`0Q0007o`0W02L09`02o`0302L000;o00LW02L09`3o00D000So02L0
9`0W00;o00<W02L00_l01`0W02L09ol01@002?lW02L09`0W0_l00`0W0002o`079`0W02L0o`050007
o`0W02L09`02o`0302L000;o00PW02L09`0Wob0000Oo02L09`0W00;o00<09`000_l01bL09`0W0?l0
1P001onTZJBYY:T00_l00jBYY002o`07ZJBYY:VTo`060007ojVTZJBYY002o`03ZJBY00;o00NTZJBY
Y:Wo00X000090007o`0W02L0o`020003obOo008000Oo02L09`3o024000Oo02L09`3o008000?o9ol0
0P001ol09`0W0?l01@001_l09`0W00;o0P000ol0o`020007obL09`0Wo`050006obL09`0W0_l20003
obOo008000Oo02L09`3o00D000Oo02L09`3o008000?o9ol00P02o`069`0W02Oo80001ol09`0W0?l0
0P000olWo`020007o`0W02L0o`060003ojVY00>Y00Ko003oZOl20003ojVY00>Y00?o000010000onY
Z@03Z@06o`00ojWo0P000onYZ@03Z@03o`0000P000090004o`0W00;o0`03o`<00_l0100W0?lQ0004
o`0W00;o0`03o`<00_l0100W0?l50004o`0W00;o1003o`<00_l012L09ol50004obL09`;o1003o`<0
0_l0100W0?l50004o`0W00;o0`03o`@00_l012L09olP0004o`0W00;o0`03o`<00_l0100W0?l60004
ojBYY0;o0`03o`<00_l01:BYY?l60004ojVTZ@;o0`03o`<00_l01:VTZOl:00002@001?l0ool40005
o`000?l01002o`030?l0020000Co0?oo10001Ol0003o00@00_l00`3o00040004o`0Wo`D000Go0000
o`0400;o00<Wo`0010001?lW0?l400;o0`000ol0000200;o00<0o`0010001?l0ool40005o`000?l0
1@001?l09olP0004o`3oo`@000Go0000o`0400;o00<0o`001@001?nYool40005o`000?l01002o`03
ZOl000D000CoZOoo10001Ol0003o00@00_l00jWo000900002@02o`D000?o00000`000ol0000300;o
8@02o`D000?o00000`000ol0000300;o1@03o`D000?o00000`000ol0000300;o1@03o`@000?o0000
10000ol0000300;o1@02o`D000?o00000`000ol0000300?o8002o`D000?o00000`000ol0000300;o
1P02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o2P0000T000?o0000
0`000ol000050003o`0000<000?o00007`000ol000030003o`0000D000?o00000`000ol000030003
o`0000@000?o00001@000ol000030003o`0000<000?o00000`000ol000060003o`0000<000?o0000
0`000ol000030003o`0000D000?o000010000ol0000N0003o`0000<000?o00001@000ol000030003
o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o0000
0`000ol000080000o`0K0000o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003o`0000H0
0_l600;o20000ol0000600;o1@03o`P000?o00001P02o`D00ol80003o`0000H00_l500;o20000ol0
000700;o8002o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o2P0000T0
00?o0?l00_l50003o`0000<00ol00`3o00050003oaGo00;o1@000ol0000300?o00<Eo`001@000olY
o`02o`D000?o00000`03o`03:Ol000@000?o1@D00ol50003o`0000<00ol00`Go00040003obL000?o
1@000ol0000300?o00<0o`0010000ol0o`02o`D000?o00001003o`039ol001l000?o`ol00_l50003
o`0000<00ol00l?o00050003obOo00;o1@000ol0000300?o00<Wo`001@000oo5o`02o`D000?o0000
0`03o`03aOl000T000090005o`0W02L00ol01@3o9ol000?o00DW02L0o`060003oaDE008E0ol01@3o
5Ol000?o11D00ol000040003ob@T008T0ol01@3o9?l000?o12@00ol000030006oo@5m0Gd0ol01@3o
m?l000?o00Gd1O@5o`050006obL09`0W0ol01@3o9ol000?o00DW02L0o`050005o`0W02L00ol0103o
9ol200?o00D09`0Wo`0P0003ojRX00:X0ol01@3oZ?l000?o1:P00ol000040005obL09`000ol01@3o
0?l000?o00D09`0Wo`060005olFZaJX00ol01@3oZ_l000?o00FZaJ[5o`0:00002@005Ol09`0W02L0
o`0W0?l09`0W02L0o`06000EoaD55@DE1AGo5@DEoaD55@DE1AGo00H001Go:A@Y52TD:OlY52Wo:A@Y
52TD:Ol01@000ol51@061@05o`D51Ol01`D00ol00003000FobL09`0W02L0o`0W0?l09`0W02L0o`D0
00co02L09`0W0?l09`02o`089`0W02L09olP0003ol?300G300Go`l?3o`07``03o`0000@001Go9`0W
02L09olW02Oo9`0W02L09ol01P005Oo5Z/FZaJ[5olFZaOo5Z/FZaJ[5o`0:00002@005Ol09`0W02L0
9`0W02L09`0W02L0o`060003oaDE014E00?o000010000olT900A9003o`0000<001Kom0Gd1O@5m0Gd
1O@5m0Gd1O@5m0Go1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L0
9`0Wob0000?oZ:P04JP00ol00004000EobL09`0W02L09`0W02L09`0W02Oo00H001GoaJ[5Z/FZaJ[5
Z/FZaJ[5Z/FZaOl02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlE1AD55@DE1AD55@DE
1AD55@DEo`06000EobTD:A@Y52TD:A@Y52TD:A@Y52Wo00D000?o1@D04PD00ol00003000FobL09`0W
02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo80000oo3``0A``03o`0000@0
01Go9`0W02L09`0W02L09`0W02L09ol01P005Oo5Z/FZaJ[5Z/FZaJ[5Z/FZaJ[5o`0:00002@005Ol0
9`0W02L09`0W02L09`0W02L0o`060003oaDE014E00?o000010000olT900A9003o`0000<001Kom0Gd
1O@5m0Gd1O@5m0Gd1O@5m0Go1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L0
9`0W02L09`0Wob0000?oZ:P04JP00ol00004000EobL09`0W02L09`0W02L09`0W02Oo00H001GoaJ[5
Z/FZaJ[5Z/FZaJ[5Z/FZaOl02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlE1AD55@DE
1AD55@DE1AD55@DEo`06000EobTD:A@Y52TD:A@Y52TD:A@Y52Wo00D000?o1@D04PD00ol00003000F
obL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo80000oo3``0A``03
o`0000@001Go9`0W02L09`0W02L09`0W02L09ol01P005Oo5Z/FZaJ[5Z/FZaJ[5Z/FZaJ[5o`0:0000
2@001ol09`0W02L00ol02bOooolW02L09`3o00H000?o5AD011D3o`045Oooo`HE00?o000010000olT
900490?o00@Toooo1R@00ol000030008oo@5m0Gd1O@3o`0;m?oooo@5m0Gd1Ol01@002?lW02L09`0W
0ol02bOooolW02L09`3o00D000Oo02L09`0W00?o00`Woooo9`0W02L09olP0003ojRX00BX0ol01:So
ool6Z003o`0000@000Oo9`0W02L000?o00/0oooo02L09`0Wo`060007olFZaJ[5ZP03o`0;Z_oooj[5
Z/FZaOl02P0000T000Go02L09`02o`800ol200;o00DW02L0o`060005oaD55@D00_l200?o0P02o`05
1AD55Ol01P001OlY52TD00;o0P03o`800_l01A@Y52Wo00D000?o1@D00`D2o`800ol200;o10D00ol0
00030006obL09`0W0_l200?o0P02o`059`0W0?l01@001Ol09`0W00;o0P03o`800_l01RL09`0Wob00
00?o`l<00/<2o`800ol200;o1<<00ol000040005obL09`000_l200?o0P02o`0502L09ol01P001Oo5
Z/FZ00;o0P03o`800_l01J[5Z/Go00X000090003o`0W00;o0`001Ol0003o00<00_l00bL0o`060003
oaDE00;o0`001Ol0003o00<00_l25@03o`0000@000?o92@00_l30005o`000?l00`02o`8T00?o0000
0`000ood1@03o`<000Go0000o`0300;o00?d1Ol01@000olW0003o`800_l30004o`0000;o00<W0?l0
1@000ol09`02o`<000Go0000o`0300?o00<09ol080000onXZ002o`<000Go0000o`0300;o0ZP00ol0
00040003obL000;o0`001Ol0003o00<00_l00`0Wo`060003olFZ00;o0`001Ol0003o00<00_l00j[5
o`0:00002@03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@0
00?o00000`000ol0000200?o1@03o`D000?o00000`000ol0000200?o1@03o`@000?o000010000ol0
000200?o1@03o`@000?o00000`000ol0000300?o8003o`@000?o00000`000ol0000200?o1P03o`@0
00?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o2P0000T000?o00000`000ol0
00050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000040003o`0000<0
00?o00001@000ol000030003o`0000<000?o000010000ol000050003o`0000<000?o00000`000ol0
00030003o`0000H000?o00000`000ol000030003o`0000<000?o00001@000ol000040003o`0001h0
00?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0
00040003o`0000<000?o00001@000ol000030003o`0000P0003o01/0003o01/0003o01/0000900;o
20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l500?o20000ol0000600;o
8002o`P000?o00001`02o`D00_l80003o`0000L00_lP00;o20000ol0000600;o1P02o`P000?o0000
1P02o`X000090003o`3o00;o1@000ol0000300?o00<0o`001@000olWo`02o`D000?o00000`03o`03
9ol000D000?o0?l00_l50003o`0000<00ol00`3o00040003o`0W00?o1@000ol0000300?o00<Wo`00
7`000olZo`02o`D000?o00001003o`03AOl000@000?o9ol00_l50003o`0000@00ol00`3o000O0003
of7o00;o1@000ol0000300?o00=Qo`001@000ol0o`02o`D000?o00000`03o`030?l000T000090005
o`0W02L00ol01@3o9ol000?o00DW02L0o`060005obL09`000ol01@3o0?l000?o00D09`0Wo`060005
o`0W02L00ol01@3o9ol000?o00DW02L0o`050006o`0W02L00ol01@3o0?l000?o00D09`0Wo`0P0003
obXZ008Z0ol0103o:_l200?o12X00ol000030005obL09`000ol0103o0?l200?o00DW02L0o`0P0003
of5Q009Q0ol01@3oHOl000?o16400ol000040005o`0W02L00ol01@3o9ol000?o00DW02L0o`0:0000
2@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W02Oo9`0WobL09`0W02Oo00H001Go02L0
9`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L09olW02Oo9`0W02L09olP000<obY5:TDZAB[o:TDZ
0_l024DZABY5:TGo1@003?lW02L09`0WobL09`;o00P09`0W02L0ob0000?oHF401F401OmQHF7o00MQ
00?o000010005Ol09`0W02L0o`0W0?l09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0
o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l0
9`0W02L09`0W02L09`0W02L09olP0003obXZ018Z00?o00000`005_lW02L09`0W02L09`0W02L09`0W
0?lP0003of5Q015Q00?o000010005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L0
9`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L0
9`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09olP000FobY5:TDZABY5:TDZABY5:TDZABY5o`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o80000omQH@0AH@03o`0000@001Go02L09`0W02L09`0W02L0
9`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0W
o`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo80000olZ
:P0B:P03o`0000<001Ko9`0W02L09`0W02L09`0W02L09`3o80000omQH@0AH@03o`0000@001Go02L0
9`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W
02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L0
9`0W02Oo80005_lZABY5:TDZABY5:TDZABY5:TDZAOl5000FobL09`0W02L09`0W02L09`0W02L0ob00
00?oHF404F400ol00004000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L0
9`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0
o`05000Fo`0W02L09`0W02L09`0W02L09`0Wob0000?o:RX04RX00ol00003000FobL09`0W02L09`0W
02L09`0W02L0ob0000?oHF404F400ol00004000Eo`0W02L09`0W02L09`0W02L09`3o00X000090007
o`0W02L09`03o`0;9oooobL09`0W0?l01P001olW02L09`000ol02`3oool09`0W02Oo00H000Oo02L0
9`0W00?o00/Woooo9`0W02L0o`050008o`0W02L09`03o`0;0?ooo`0W02L09ol080001olZABY5:TD0
0ol034Gooom5:TDZABY5o`D000Oo9`0W02L000?o00`0oooo02L09`0W0?lP0003of5Q00AQ0ol0167o
ool6H@03o`0000@000Oo02L09`0W00?o00/Woooo9`0W02L0o`0:00002@001Ol09`0W00;o0P03o`80
0_l01BL09`3o00H000Go9`0W0002o`800ol200;o00D09`0Wo`060005o`0W02L00_l200?o0P02o`05
9`0W0?l01@001_l09`0W00;o0P03o`800_l01@0W02Oo020000?o:RX00RX2o`800ol200;o1BX00ol0
00030005obL09`000_l200?o0P02o`0602L09`3o80000omQH@02H@;o0P03o`800_l4H@03o`0000@0
00Go02L09`02o`800ol200;o00DW02L0o`0:00002@000ol09`02o`<000Go0000o`0300;o00<W0?l0
1P000olW0002o`<000Go0000o`0300;o00<09ol01P000ol09`02o`<000Go0000o`0300;o00<W0?l0
1@000ol09`03o`<000Go0000o`0300;o00<09ol080000olZA@02o`<000Go0000o`0300?o00<ZAOl0
1@000olW0002o`<000Go0000o`0300?o00<W0?l080000omQH@02o`<000Go0000o`0300;o0V400ol0
00040003o`0W00;o0`001Ol0003o00<00_l00bL0o`0:00002@03o`@000?o00000`000ol0000200?o
1P03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1@03o`D000?o0000
0`000ol0000200?o8003o`@000?o00000`000ol0000300?o1@03o`@000?o00000`000ol0000300?o
8003o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o2P0000T000?o0000
0`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000040003
o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol000050003o`0000<000?o0000
7P000ol000030003o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000040003
o`0001h000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o0000
0`000ol000080000o`0K0000o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003o`0000H0
0_l600;o20000ol0000600;o1@03o`P000?o00001P02o`D00_l90003o`0000H00_lP00;o20000ol0
000700;o1@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o2P0000T0
00?o0?l00_l50003o`0000<00ol00`3o00050003obOo00;o1@000ol0000300?o00<Wo`001@000on3
o`02o`D000?o00000`03o`03Pol000@000?o02L00ol50003o`0000<00ol00bOo00040003onCo00;o
1@02o`D00ol00nCo000O0003oh?o00;o1@000ol0000400?o00>3o`0010000ol0o`02o`D000?o0000
0`03o`030?l000D000?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o1@000ol0000300?o
00<0o`002@0000T000Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`00
0ol01@0W02Oo00H000GoJ8=XP`03o`050?n3o`000ol01H=XPfSo00D000Ko02L09`03o`050?l0o`00
0ol01@0W02Oo00D000Gom>Cdi003o`060?oTm?l00ol01OCTm>Co020000?oPh<00X<3o`040?n3o`80
0ol4P`03o`0000<000Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`00
0ol01@0W02Oo00H000Go02L09`03o`050?lWo`000ol01BL09`3o00X00009000Eo`0W02L09`3o02L0
o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol01P005On3J8=XPfR3oh=XPon3J8=XPfR3
o`05000Fo`0W02L09`0WobL09olW02L09`0Wo`D000?oi>@01N@00ooTi002i003onCT00GT00?o0000
7P000on3P`05P`04oh>3P`;o1h<00ol00003000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W
02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`0:00002@005Ol09`0W02L0
9`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001GoJ8=XPfR3J8=XPfR3J8=X
PfR3J?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FooCTm>Cdi?CTm>Cdi?CTm>Cdi?CTob00
00?oPh<04X<00ol00003000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W
02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0
o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001GoPfR3J8=XPfR3J8=XPfR3J8=XPol01@005_l0
9`0W02L09`0W02L09`0W02L09ol50003onCT01;T00?o00007P000on3P`0BP`03o`0000<001Go02L0
9`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W
02L09ol01P005OmXPfR3J8=XPfR3J8=XPfR3J8=Xo`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Kom>Cdi?CTm>Cdi?CTm>Cdi?CTm>Co80000on3P`0BP`03o`0000<001Go02L09`0W02L09`0W02L0
9`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X0
0009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005On3
J8=XPfR3J8=XPfR3J8=XPfR3o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D000?oi>@04^@00ol0
000N0003oh>301:300?o00000`005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W
02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T000Oo02L09`0W00?o00/Woooo
9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W02L09ol01P001omXPfR3J8<00ol02h?ooon3J8=X
PfSo00D000So02L09`0W00?o00/0oooo02L09`0Wo`050007ooCTm>Cdi004o`0;m?ooooCTm>Cdi?l0
80000on3P`04P`?o00B3oooo1h<00ol000030007o`0W02L09`03o`0;9oooobL09`0W0?l01P001olW
02L09`000ol02`3oool09`0W02Oo00H000Oo02L09`0W00?o00/Woooo9`0W02L0o`0:00002@001ol0
9`0W0?l00`002ol0003o02L09`3o00H000Oo9`0W02Oo00<000_o0000obL09`0Wo`060007oh=XPfR3
o`03000;o`000?n3J8=XPol01@001_l09`0W00;o0`002ol0003o9`0W02Oo00D000?oi>@00n@01?l0
0002o`<000?oi>@00n@00ol0000N0003oh>300>300Go0000o`0300;o1H<00ol000030007o`0W02L0
o`03000;o`000?l09`0W0?l01P001olW02L09ol00`002ol0003o9`0W02Oo00H000Oo02L09`3o00<0
00_o0000o`0W02L0o`0:00002@001?l09`02o`<000?o0?l00`02o`0402L0o`H000Co9`0W0_l30003
o`3o00<00_l012L09ol60004ofR3J0;o0`000ol0o`0300;o00AXPfSo1@001?l09`02o`@000?o0?l0
0`02o`049`0Wo`D000Com>Cd0_l30004o`00o`<00_l01>Cdi?lP0004oh>3P`;o0`000ol0o`0400;o
0h<00ol000030004o`0W00;o0`000ol0o`0300;o00@09`3o1P001?lW02L2o`<000?o0?l00`02o`04
9`0Wo`H000Co02L00_l30003o`3o00<00_l0100W0?l:00002@001?l0ool40005o`000?l01002o`03
0?l000D000Co9ooo10001Ol0003o00@00_l00bOo00050004oh?oo`@000Go0000o`0400;o00>3o`00
10001?l09ol50005o`000?l01002o`039ol000@000Coi?oo10000ol000020003o`0000800_l00nCo
000O0004oh?oo`@000Go0000o`050004oh>3o`D000Co0?oo10001Ol0003o00@00_l00`3o00050004
obOoo`@000Go0000o`0400;o00<Wo`001@001?l0ool40005o`000?l01002o`030?l000T0000900;o
1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<00_l600;o1@000ol000030003
o`0000<00_l500?o1@000ol000030003o`0000<00_l500;o1@000ol000040003o`0000<00_lP00;o
1@000ol000030003o`0000<00ol500;o1@000ol000030003o`0000<00_l600;o1@000ol000030003
o`0000<00_l600;o1@000ol000030003o`0000<00_l:00002@000ol000030003o`0000D000?o0000
0`000ol000040003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003
o`0000<000?o00000`000ol000040003o`0000D000?o00000`000ol000030003o`0000<000?o0000
1P000ol000030003o`0001h000?o00000`000ol000050003o`0000@000?o00000`000ol000030003
o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000@000?o0000
0`000ol000050003o`0000<000?o000020000?l06`000?l06`0000T00_l80003o`0000H00_l600;o
20000ol0000600;o1P02o`P000?o00001P02o`D00_l90003o`0000H00_l500;o2@000ol0000600;o
1@02o`P000?o00001`02o`D00_l80003o`0000L00_l500;o20000ol0000600;o1P02o`P000?o0000
1P02o`H00_l80003o`0000H00_l:00002@001?nXool60003o`0000@00_l00jSo00050004obOoo`H0
00?o00001002o`039ol000D000Co1Ooo1P000ol0000400;o00<5o`0010001?l0ool70003o`0000@0
0_l00bOo00040004obOoo`L000?o00001002o`030?l000@000Co1Ooo1P000ol0000500;o00<5o`00
10001?lWool60003o`0000D00_l00`3o00040004o`3oo`H000?o00001002o`030?l000D000Co9ooo
1P000ol0000400;o00<Wo`001@001?nYool60003o`0000@00_l00jWo000900002@001?o3`l<2o`<0
00?o`ol00`02o`?300?o000010001?lW02L2o`<000?o0?l00`02o`049`0Wo`H000Co1O@50_l30003
ooCo00<00_l010Gd1Ol50004o`0W00?o0`000ol0o`0300;o00@W02Oo1@001?lW02L2o`@000?o9ol0
0`02o`0402L0o`D000Co1O@50_l30003ooCo00<00ol01?@5m?l50004obL09`;o0`000ol0o`0300?o
00@09`3o1@001?l09`02o`<000?o9ol00`02o`0402L0o`H000Co9`0W0_l30003o`3o00<00_l012L0
9ol60004ojVTZ@;o0`000onTo`0300;o00BYY:Wo2P0000T000?oZ:P00jP2o`050?nXo`000_l5Z003
o`0000@000Ko9`0W02L2o`050?l0o`000_l01RL09`0Wo`H000?o1@D00`D2o`050?l5o`000_l51@03
o`0000<000Oo02L09`0W00;o00D0o`3o0002o`069`0W02Oo1@001_lW02L09`;o00H0o`0Wo`02o`06
02L09`3o1@000ol51@031@;o00D0o`Go0002o`H500?o00000`001_lW02L09`;o00D0o`3o0002o`07
9`0W02L0o`050006o`0W02L00_l01@3o9ol000;o00H09`0W0?l60006obL09`0W0_l01@3o0?l000;o
00HW02L09ol60003ojVY00>Y0_l01@3oZOl000;o1JT00ol0000800002@000oo3``05``05ol?3`ol0
1l<00ol00004000EobL09`0W02Oo9`0WobL09`0W02Oo00H001Go1O@5m0Gd1Ol5m0Go1O@5m0Gd1Ol0
1@005_l09`0W02L09olW02Oo9`0W02L09ol5000FobL09`0W02Oo9`0W0?l09`0W02L0o`D001Ko1O@5
m0Gd1Ol5m0Go1O@5m0Gd1OCo1@005_lW02L09`0WobL09olW02L09`0W0?l5000Eo`0W02L09`3o02L0
o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol01P005OnYY:VTZJBYojVTZOnYY:VTZJBY
o`0:00002@000onXZ00AZ003o`0000@001Go9`0W02L09`0W02L09`0W02L09ol01P000ol51@0A1@03
o`0000<001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l50003
o`D5018500?o00000`005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L0
9`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P000onYZ@0AZ@03o`0000P000090003ol?30173
00?o000010005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`Gd1O@5m0Gd1O@5m0Gd1O@5m0Go00D0
01Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`Gd1O@5
m0Gd1O@5m0Gd1O@5m0Gdo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L0
9`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001GoZJBYY:VTZJBYY:VTZJBYY:VTZOl0
2P0000T000?oZ:P04JP00ol00004000EobL09`0W02L09`0W02L09`0W02Oo00H000?o1@D04@D00ol0
0003000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@000ol5
1@0B1@03o`0000<001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0
o`06000EobL09`0W02L09`0W02L09`0W02Oo00H000?oZJT04JT00ol0000800002@000oo3``0A``03
o`0000@001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol5m0Gd1O@5m0Gd1O@5m0Gd1O@5o`05000F
o`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l5m0Gd1O@5
m0Gd1O@5m0Gd1O@5m?l5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L0
9`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000EojVTZJBYY:VTZJBYY:VTZJBYY:Wo00X0
00090003ojRX00BX0ol01:Soool6Z003o`0000@000Oo9`0W02L000?o00/0oooo02L09`0Wo`060003
o`D500@50ol010Goool61@03o`0000<000So02L09`0W00?o00/0oooo02L09`0Wo`050007obL09`0W
0004o`0;9oooobL09`0W0?l01@000ol51@041@?o00@5oooo1`D00ol000030007obL09`0W0003o`0<
0?ooo`0W02L09`3o1@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo
02L09`0Wo`060003ojVY00BY0ol01:Woool6Z@03o`0000P000090003ol?300;30_l200?o0P02o`C3
00?o000010001OlW02L000;o0P03o`800_l01@0W02Oo00H000Go1O@5m002o`800ol200;o00Gd1O@5
o`050006o`0W02L00_l200?o0P02o`0502L09ol01@001OlW02L000;o0`03o`800_l01BL09`3o00D0
00Go1O@5m002o`800ol200;o00Kd1O@5m?l50005obL09`000_l200?o0P02o`0602L09`3o1@001Ol0
9`0W00;o0P03o`800_l01BL09`3o00H000Go9`0W0002o`800ol200;o00D09`0Wo`060005ojVTZJ@0
0_l200?o0P02o`05Y:VTZOl02P0000T000?oZ:P00_l30005o`000?l00`02o`:X00?o000010000olW
0002o`<000Go0000o`0300;o00<09ol01P000ol51@02o`<000Go0000o`0300;o0PD00ol000030003
o`0W00?o0`001Ol0003o00<00_l00`0Wo`050003obL000;o0`02o`<000Co00000_l00bL0o`050003
o`D500;o0`001Ol0003o00<00ol21@03o`0000<000?o9`000_l30005o`000?l00`03o`039`3o00D0
00?o02L00_l30005o`000?l00`02o`039`3o00H000?o9`000_l30005o`000?l00`02o`0302Oo00H0
00?oZJT00_l30005o`000?l00`02o`:Y00?o0000200000T00ol40003o`0000<000?o00000P03o`H0
0ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`D00ol50003o`0000<0
00?o00000P03o`D00ol40003o`0000@000?o00000P03o`D00ol40003o`0000<000?o00000`03o`D0
0ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<0
00?o00000P03o`H00ol40003o`0000<000?o00000P03o`X000090003o`0000<000?o00001@000ol0
00030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D0
00?o00000`000ol000030003o`0000@000?o00001@000ol000030003o`0000<000?o00000`000ol0
00060003o`0000<000?o00000`000ol000030003o`0000D000?o000010000ol000030003o`0000<0
00?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000<000?o000010000ol0
00030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000P0
003o01/0003o01/0003o01/0003o01/0003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-6.11292, -0.312546, 0.0429672, 0.0695223},
   {{168.625, 193.062}, {168.875, 153.75}} -> {-7.27035, -0.312546, 0.0429672,
   0.0695223}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-10.7373, -0.312546, 0.0429672, 0.0695223}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-0.333832, -1.46835, 0.0429672, 0.0695223}, {{34.0625, 
  58.5625}, {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{
  61, 85.4375}, {152.25, 137.125}} -> {-2.646, -1.46835, 0.0429672, 
  0.0695223}, {{87.875, 112.375}, {152.25, 137.125}} -> {-3.79586, -1.46551, 
  0.042905, 0.0694217}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792,
   -20.2447, 0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} ->
   {-75.5762, -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 
  137.125}} -> {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {
  152.25, 137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 
  246.875}, {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{
  249.312, 273.75}, {152.25, 137.125}} -> {-10.7373, -1.46835, 0.0429672, 
  0.0695223}, {{7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-1.48704,
   -2.61964, 0.042905, 0.0694217}, {{61, 85.4375}, {135.625, 120.5}} ->
   {-35.9543, -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 
  120.5}} -> {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {
  135.625, 120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 
  166.125}, {135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{
  168.625, 193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 
  0.926964}, {{195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 
  0.491054, 0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047,
   -35.5952, 0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} ->
   {-10.7373, -2.62416, 0.0429672, 0.0695223}, {{7.1875, 31.625}, {119, 
  103.875}} -> {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {119, 103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375},
   {119, 103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 
  112.375}, {119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{
  114.812, 139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 
  0.926964}, {{141.688, 166.125}, {119, 103.875}} -> {-6.11292, -3.77997, 
  0.0429672, 0.0695223}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804,
   -51.0663, 0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} ->
   {-102.001, -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 
  103.875}} -> {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {
  119, 103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 
  31.625}, {102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 
  0.929464}, {{61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 
  0.492378, 0.929464}, {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993,
   -66.7015, 0.492378, 0.929464}, {{114.812, 139.25}, {102.312, 87.25}} ->
   {-4.97289, -4.95261, 0.043083, 0.0697098}, {{141.688, 166.125}, {102.312, 
  87.25}} -> {-75.78, -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {
  102.312, 87.25}} -> {-7.29129, -4.95261, 0.043083, 0.0697098}, {{195.5, 
  219.938}, {102.312, 87.25}} -> {-8.44915, -4.95261, 0.043083, 0.0697098}, {{
  222.375, 246.875}, {102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 
  0.929464}, {{249.312, 273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552,
   -82.1539, 0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} ->
   {-1.49528, -6.11154, 0.043083, 0.0697098}, {{61, 85.4375}, {85.6875, 
  70.625}} -> {-36.0513, -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {
  85.6875, 70.625}} -> {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 
  139.25}, {85.6875, 70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{
  141.688, 166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 
  0.929464}, {{168.625, 193.062}, {85.6875, 70.625}} -> {-7.29129, -6.11154, 
  0.043083, 0.0697098}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276,
   -82.1539, 0.492378, 0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} ->
   {-115.524, -82.1539, 0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 
  70.625}} -> {-128.772, -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {
  69.0625, 54}} -> {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {69.0625, 54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 
  85.4375}, {69.0625, 54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{
  87.875, 112.375}, {69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 
  0.929464}, {{114.812, 139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 
  0.492378, 0.929464}, {{141.688, 166.125}, {69.0625, 54}} -> {-75.78,
   -97.6062, 0.492378, 0.929464}, {{168.625, 193.062}, {69.0625, 54}} ->
   {-7.29129, -7.27046, 0.043083, 0.0697098}, {{195.5, 219.938}, {69.0625, 
  54}} -> {-102.276, -97.6062, 0.492378, 0.929464}, {{222.375, 246.875}, {
  69.0625, 54}} -> {-115.524, -97.6062, 0.492378, 0.929464}, {{249.312, 
  273.75}, {69.0625, 54}} -> {-128.772, -97.6062, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {52.4375, 37.375}} -> {-9.5552, -113.059, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {52.4375, 37.375}} -> {-22.8032, -113.059, 
  0.492378, 0.929464}, {{61, 85.4375}, {52.4375, 37.375}} -> {-36.0513,
   -113.059, 0.492378, 0.929464}, {{87.875, 112.375}, {52.4375, 37.375}} ->
   {-49.2993, -113.059, 0.492378, 0.929464}, {{114.812, 139.25}, {52.4375, 
  37.375}} -> {-4.97289, -8.42939, 0.043083, 0.0697098}, {{141.688, 166.125},
   {52.4375, 37.375}} -> {-75.78, -113.059, 0.492378, 0.929464}, {{168.625, 
  193.062}, {52.4375, 37.375}} -> {-89.0434, -113.059, 0.492378, 0.929464}, {{
  195.5, 219.938}, {52.4375, 37.375}} -> {-8.44915, -8.42939, 0.043083, 
  0.0697098}, {{222.375, 246.875}, {52.4375, 37.375}} -> {-115.524, -113.059, 
  0.492378, 0.929464}, {{249.312, 273.75}, {52.4375, 37.375}} -> {-128.772,
   -113.059, 0.492378, 0.929464}, {{7.1875, 31.625}, {35.8125, 20.6875}} ->
   {-9.52951, -128.178, 0.491054, 0.926964}, {{34.0625, 58.5625}, {35.8125, 
  20.6875}} -> {-22.709, -127.984, 0.490343, 0.925623}, {{61, 85.4375}, {
  35.8125, 20.6875}} -> {-35.9543, -128.178, 0.491054, 0.926964}, {{87.875, 
  112.375}, {35.8125, 20.6875}} -> {-49.0956, -127.984, 0.490343, 0.925623},
   {{114.812, 139.25}, {35.8125, 20.6875}} -> {-62.3792, -128.178, 0.491054, 
  0.926964}, {{141.688, 166.125}, {35.8125, 20.6875}} -> {-6.11292, -9.56336, 
  0.0429672, 0.0695223}, {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804,
   -128.178, 0.491054, 0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} ->
   {-102.001, -128.178, 0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 
  20.6875}} -> {-115.047, -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {
  35.8125, 20.6875}} -> {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 
  31.625}, {19.1875, 4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{
  34.0625, 58.5625}, {19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 
  0.925623}, {{61, 85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 
  0.491054, 0.926964}, {{87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956,
   -143.372, 0.490343, 0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} ->
   {-62.3792, -143.589, 0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 
  4.0625}} -> {-75.5762, -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {
  19.1875, 4.0625}} -> {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 
  219.938}, {19.1875, 4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{
  222.375, 246.875}, {19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 
  0.925623}, {{249.312, 273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 
  0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.219 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.622 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.796 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.511 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.219 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.622 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.581 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.132 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.419 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.347 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.481 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.132 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`0000T00_l80003o`0000H00_lQ00;o20000ol0000600;o1@03o`P000?o00001P02o`D0
0_l90003o`0000H00_l500;o20000ol0000700;o1@02o`P000?o00001`02o`D00_l80003o`0000H0
0_m000002@000ol0o`02o`D000?o00000`03o`030?l0020000?o0?l00_l50003o`0000<00ol00`3o
00040003o`0W00?o1@000ol0000300?o00<Wo`0010000olWo`02o`D00_l500?o00<0o`0010000ol0
o`02o`D000?o00001003o`039ol000@000?o5?l00_l50003o`0000@00ol00`Co00040003o`3o00;o
1@000ol0000300?o00<0o`00?`0000T000Go02L09`03o`050?lWo`000ol01BL09`3o024000Go02L0
9`03o`050?lWo`000ol01BL09`3o00D000Ko02L09`03o`050?l0o`000ol01@0W02Oo00D000Go9`0W
0003o`060?l09ol00ol01BL09`3o00D000Go02L09`03o`040?lWo`800ol01@0W02Oo00D000Go11@4
5003o`040?lDo`800ol01@@D11Co00D000Go02L09`03o`050?lWo`000ol01BL09`3o04000009000E
o`0W02L09`3o02L0o`0W02L09`3o024001Go02L09`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L0
9olW02Oo9`0W02L09ol5000FobL09`0W02Oo9`0W0?l09`0W02L0o`D000co02L09`0W0?l09`02o`08
9`0W02L09ol5000<oa@450@D11Co50@D0_l020@D11@450Co1@005Ol09`0W02L0o`0W0?l09`0W02L0
o`1000002@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00D0
01Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L0
9`0W02L09`0W02L09`0Wo`D001Ko11@450@D11@450@D11@450@D11Co1@005Ol09`0W02L09`0W02L0
9`0W02L0o`1000002@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L0
9`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000F
o`0W02L09`0W02L09`0W02L09`0Wo`D001Ko50@D11@450@D11@450@D11@450Co1@005Ol09`0W02L0
9`0W02L09`0W02L0o`1000002@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L0
9`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W
0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko11@450@D11@450@D11@450@D11Co1@005Ol0
9`0W02L09`0W02L09`0W02L0o`1000002@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L0
9`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W
02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko50@D11@450@D11@450@D11@450Co
1@005Ol09`0W02L09`0W02L09`0W02L0o`1000002@001ol09`0W02L00ol02bOooolW02L09`3o0240
00Oo02L09`0W00?o00/Woooo9`0W02L0o`050008o`0W02L09`03o`0;0?ooo`0W02L09ol01@001olW
02L09`001?l02bOooolW02L09`3o00D000Oo02L09`0W00?o00`Woooo9`0W02L09ol50007o`@D11@4
5003o`0<5?oooa@450@D11Co1@001ol09`0W02L00ol02bOooolW02L09`3o040000090007o`0W02L0
o`03000;o`000?l09`0W0?l08@001ol09`0W0?l00`002ol0003o02L09`3o00D000Ko02L09`02o`<0
00_o0000obL09`0Wo`050007obL09`0Wo`0300;o0`001ol09`0W0?l01@001ol09`0W0?l00`001?l0
0002o`069`0W02Oo1@001olD11@45?l00`001?l00002o`0611@450Co1@001ol09`0W0?l00`002ol0
003o02L09`3o040000090004o`0W00;o0`000ol0o`0300;o00@09`3o8@001?l09`02o`<000?o0?l0
0`02o`0402L0o`D000Co02L00_l40003o`3o00<00_l012L09ol50004obL09`;o0`001?l00?l300;o
00@09`3o1@001?l09`02o`<000?o0?l01002o`049`0Wo`D000Co11@40_l30003o`3o00@00_l011@4
5?l50004o`0W00;o0`000ol0o`0300;o00@09`3o@00000T000Co0?oo10001Ol0003o00@00_l00`3o
000P0004o`3oo`@000Go0000o`0400;o00<0o`0010001?l09ol50005o`000?l01002o`039ol000@0
00Co9ooo10000ol000020003o`0000800_l00`3o00040004o`3oo`@000Go0000o`050004o`0Wo`D0
00Co5?oo10001Ol0003o00D000Co50Co1@001?l0ool40005o`000?l01002o`030?l003l0000900;o
1@000ol000030003o`0000<00_lQ00;o1@000ol000030003o`0000<00_l500?o1@000ol000030003
o`0000<00_l500;o1@000ol000040003o`0000<00_l500;o1@000ol000030003o`0000<00ol500;o
1@000ol000030003o`0000<00ol500;o1@000ol000030003o`0000<00_m000002@000ol000030003
o`0000D000?o00000`000ol0000O0003o`0000<000?o00001@000ol000030003o`0000<000?o0000
10000ol000050003o`0000<000?o00000`000ol000030003o`0000H000?o00000`000ol000030003
o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000@000?o0000
0`000ol000030003o`0000D000?o00000`000ol0000n0000o`0K0000o`0K00002@02o`P000?o0000
1P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o8002o`T000?o00001P02o`D00_l80003
o`0000L00_l500;o20000ol0000700;o1@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o
20000ol0000600;o2P0000T000Co0?oo1P000ol0000400;o00<0o`001@001?lWool60003o`0000@0
0_l00bOo00050004o`3oo`H000?o00001002o`030?l001l000Co9ooo1`000ol0000400;o00<0o`00
10001?l0ool60003o`0000D00_l00bOo00040004obOoo`H000?o00001@02o`030?l000@000Co0?oo
1P000ol0000400;o00<0o`001@001?lWool60003o`0000@00_l00bOo00050004ojGoo`H000?o0000
1002o`03YOl000T000090004o`0W00;o0`000olWo`0300;o00@09`3o1P001?lW02L2o`<000?o0?l0
0`02o`049`0Wo`H000Co02L00_l30003obOo00<00_l0100W0?lP0004obL09`;o10000olWo`0300;o
00@09`3o1@001?l09`02o`<000?o9ol00`03o`049`0Wo`D000Co9`0W0_l30003o`3o00<00ol0100W
0?l50004o`0W00;o0`000olWo`0300;o00@09`3o1P001?lW02L2o`<000?o0?l00`02o`049`0Wo`H0
00CoZZZZ0_l30003oj[o00<00_l3ZP03o`0000P000090006o`0W02L00_l01@3o9ol000;o00H09`0W
0?l60006obL09`0W0_l01@3o0?l000;o00HW02L09ol60006o`0W02L00_l01@3o9ol000;o00H09`0W
0?lP0006obL09`0W0_l01P3o02Oo00;o00H09`0W0?l50006o`0W02L00_l01@3o9ol000;o00L09`0W
02Oo00D000Ko9`0W02L2o`050?l0o`000_l01bL09`0W0?l01@001_l09`0W00;o00D0obOo0002o`06
02L09`3o1P001_lW02L09`;o00D0o`3o0002o`069`0W02Oo1P000onUY@03Y@;o00D0ojGo0002o`FU
00?o0000200000T001Go02L09`0W0?l09`3o02L09`0W0?l01P005OlW02L09`0WobL09olW02L09`0W
o`06000Eo`0W02L09`3o02L0o`0W02L09`3o020001Ko9`0W02L09olW02L0o`0W02L09`3o1@005_l0
9`0W02L0o`0W0?l09`0W02L09ol5000FobL09`0W02Oo9`0WobL09`0W02L0o`D001Go02L09`0W0?l0
9`3o02L09`0W0?l01P005OlW02L09`0WobL09olW02L09`0Wo`060003ojZZ00FZ00GoZZZZo`07ZP03
o`0000P00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol0
1P005Ol09`0W02L09`0W02L09`0W02L0o`0P000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L0
9`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P000onUY@0AY@03o`0000P00009000E
o`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L0
9`0W02L09`0W02L0o`0P000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H0
01Go9`0W02L09`0W02L09`0W02L09ol01P000onZZP0AZP03o`0000P00009000Eo`0W02L09`0W02L0
9`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0
o`0P000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW
02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol01P000onUY@0AY@03o`0000P00009000Eo`0W02L09`0W02L09`0W02L09`3o00H0
01Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0P000FobL09`0W
02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W
02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol0
1P000onZZP0AZP03o`0000P000090007o`0W02L09`03o`0;9oooobL09`0W0?l01P001olW02L09`00
0ol02`3oool09`0W02Oo00H000Oo02L09`0W00?o00/Woooo9`0W02L0o`0P0007obL09`0W0004o`0;
9oooobL09`0W0?l01@001ol09`0W02L00ol032OooolW02L09`0Wo`D000Oo9`0W02L000?o00`0oooo
02L09`0W0?l50007o`0W02L09`03o`0;9oooobL09`0W0?l01P001olW02L09`000ol02`3oool09`0W
02Oo00H000?oYJD01:D3o`04YOooo`JU00?o0000200000T000Go02L09`02o`800ol200;o00DW02L0
o`060005obL09`000_l200?o0P02o`0502L09ol01P001Ol09`0W00;o0P03o`800_l01BL09`3o0200
00Go9`0W0002o`<00ol200;o00DW02L0o`050005o`0W02L00_l200?o0P02o`069`0W02Oo1@001OlW
02L000;o0P03o`800_l01P0W02L0o`D000Go02L09`02o`800ol200;o00DW02L0o`060005obL09`00
0_l200?o0P02o`0502L09ol01P000onZZP02ZP;o0P03o`800_l4ZP03o`0000P000090003o`0W00;o
0`001Ol0003o00<00_l00bL0o`060003obL000;o0`001Ol0003o00<00_l00`0Wo`060003o`0W00;o
0`001Ol0003o00<00_l00bL0o`0P0003obL000;o0`02o`<000Co00000_l00bL0o`050003o`0W00;o
0`001Ol0003o00<00ol00`0Wo`050003obL000;o0`001Ol0003o00<00ol00bL0o`050003o`0W00;o
0`001Ol0003o00<00_l00bL0o`060003obL000;o0`001Ol0003o00<00_l00`0Wo`060003ojFU00;o
0`001Ol0003o00<00_l2Y@03o`0000P0000900?o10000ol000030003o`0000800ol600?o10000ol0
00030003o`0000800ol600?o10000ol000030003o`0000800olP00?o10000ol000040003o`000080
0ol500?o10000ol000030003o`0000<00ol500?o10000ol000030003o`0000<00ol500?o10000ol0
00030003o`0000800ol600?o10000ol000030003o`0000800ol600?o10000ol000030003o`000080
0ol:00002@000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol0
00030003o`0000@000?o00000`000ol000050003o`0000<000?o00007P000ol000030003o`0000H0
00?o00000`000ol000030003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol0
00050003o`0000@000?o00000`000ol000030003o`0000D000?o00000`000ol000040003o`0000<0
00?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000020000?l0
6`000?l06`000?l06`0002@00_l80003o`0000H00_l600;o20000ol0000600;o1@03o`P000?o0000
1P02o`D00_l90003o`0000H00_l500;o20000ol0000700;o1@02o`P000?o00001`02o`D00_l80003
o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`X0000T0003obOo00;o1@000ol0
000300?o00<Wo`001@000ol0o`02o`D000?o00000`03o`030?l000@000?oIUH00ol50003o`0000<0
0ol00eKo00040003obOo00;o1@02o`D00ol00`3o00040003o`3o00;o1@000ol0000400?o00<Wo`00
10000olZo`02o`D000?o00001003o`03AOl000@000?o0?l00_l50003o`0000<00ol00`3o00050003
o`Co00;o1@000ol0000300?o00<4o`001@000ol0o`02o`D000?o00000`03o`030?l000T0000T0005
obL09`000ol01@3o0?l000?o00D09`0Wo`060005o`0W02L00ol01@3o9ol000?o00DW02L0o`050003
ofIV00=V0ol01@3oI_l000?o16H00ol000030005obL09`000ol01P3o02Oo00?o00DW02L0o`050005
o`0W02L00ol0103o9ol200?o00D09`0Wo`050005odDZABX00ol0103o:_l200?o00E5:TDZo`050005
o`0W02L00ol01@3o9ol000?o00DW02L0o`060005oa@450@00ol01@3o1?l000?o00D450@Do`060005
o`0W02L00ol01@3o9ol000?o00DW02L0o`0:000090005OlW02L09`0WobL09olW02L09`0Wo`06000E
o`0W02L09`3o02L0o`0W02L09`3o00D001KoIUIVEVIFIUKoEVIFoeIVEVIFIUKo1@005_lW02L09`0W
obL09`3o02L09`0W0?l5000<o`0W02L09`3o02L00_l022L09`0W02Oo1@003?lZABY5:TDZobY5:P;o
00Q5:TDZABY5o`D001Go02L09`0W0?l09`3o02L09`0W0?l01P005Ol450@D11@4o`@D1?l450@D11@4
o`06000Eo`0W02L09`3o02L0o`0W02L09`3o00X0000T000EobL09`0W02L09`0W02L09`0W02Oo00H0
01Go02L09`0W02L09`0W02L09`0W0?l01@000omVIP0BIP03o`0000<001Ko9`0W02L09`0W02L09`0W
02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FodDZABY5:TDZABY5:TDZABY5:TDZo`D0
01Go02L09`0W02L09`0W02L09`0W0?l01P005OlD11@450@D11@450@D11@450@Do`06000Eo`0W02L0
9`0W02L09`0W02L09`3o00X0000T000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L0
9`0W02L09`0W0?l01@005_mVEVIFIUIVEVIFIUIVEVIFIUIVE_l5000FobL09`0W02L09`0W02L09`0W
02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lZABY5:TDZABY5:TDZABY5:TDZAOl5000E
o`0W02L09`0W02L09`0W02L09`3o00H001Go11@450@D11@450@D11@450@D1?l01P005Ol09`0W02L0
9`0W02L09`0W02L0o`0:000090005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o00D000?oIVH04VH00ol00003000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@005_m5:TDZABY5:TDZABY5:TDZABY5:_l5000Eo`0W02L09`0W02L0
9`0W02L09`3o00H001Go50@D11@450@D11@450@D11@45?l01P005Ol09`0W02L09`0W02L09`0W02L0
o`0:000090005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D0
01KoIUIVEVIFIUIVEVIFIUIVEVIFIUKo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L0
9`0W02L09`0W02L09`0Wo`D001Ko:TDZABY5:TDZABY5:TDZABY5:TGo1@005Ol09`0W02L09`0W02L0
9`0W02L0o`06000Eo`@D11@450@D11@450@D11@450Co00H001Go02L09`0W02L09`0W02L09`0W0?l0
2P0002@001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`050003
ofIV019V00?o00000`005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001KoABY5:TDZABY5:TDZABY5:TDZAB[o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000E
oa@450@D11@450@D11@450@D11Co00H001Go02L09`0W02L09`0W02L09`0W0?l02P0002@000Oo9`0W
02L000?o00/0oooo02L09`0Wo`060007o`0W02L09`03o`0;9oooobL09`0W0?l01@002?mVEVIFIUIV
0ol02fKooomVEVIFIUKo00D000Oo9`0W02L000Co00/Woooo9`0W02L0o`050007o`0W02L09`03o`0<
9oooobL09`0W02Oo1@001olZABY5:TD00ol034Gooom5:TDZABY5o`D000Oo02L09`0W00?o00/Woooo
9`0W02L0o`060007o`@D11@45003o`0;5?oooa@450@D1?l01P001ol09`0W02L00ol02bOooolW02L0
9`3o00X0000T0005obL09`000_l200?o0P02o`0502L09ol01P001Ol09`0W00;o0P03o`800_l01BL0
9`3o00D000?oIVH00fH2o`800ol200;o16H00ol000030005obL09`000_l300?o0P02o`059`0W0?l0
1@001Ol09`0W00;o0P03o`800_l01RL09`0Wo`D000GoABY5:P02o`800ol200;o00HZABY5:_l50005
o`0W02L00_l200?o0P02o`059`0W0?l01P001OlD11@400;o0P03o`800_l01@@D11Co00H000Go02L0
9`02o`800ol200;o00DW02L0o`0:000090000olW0002o`<000Go0000o`0300;o00<09ol01P000ol0
9`02o`<000Go0000o`0300;o00<W0?l01@000omVEP03o`<000Go0000o`0300;o00=VE_l01@000olW
0002o`<00_l30004o`0000;o00<W0?l01@000ol09`02o`<000Go0000o`0300?o00<09ol01@000olZ
A@02o`<000Go0000o`0300?o00<ZAOl01@000ol09`02o`<000Go0000o`0300;o00<W0?l01P000ol4
5002o`<000Go0000o`0300;o00<D1?l01P000ol09`02o`<000Go0000o`0300;o00<W0?l02P0002@0
0ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`D00ol50003o`0000<0
00?o00000P03o`D00ol40003o`0000@000?o00000P03o`D00ol40003o`0000<000?o00000`03o`D0
0ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<0
00?o00000P03o`H00ol40003o`0000<000?o00000P03o`X0000T0003o`0000<000?o00001@000ol0
00030003o`0000@000?o00000`000ol000050003o`0000<000?o00000`000ol000040003o`0000D0
00?o00000`000ol000030003o`0000<000?o00001P000ol000030003o`0000<000?o00000`000ol0
00050003o`0000@000?o00000`000ol000030003o`0000D000?o000010000ol000030003o`0000<0
00?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol0
00030003o`0000D000?o00000`000ol000080000o`0K0000o`0K0000o`0K00002@02o`P000?o0000
1P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o1@03o`P000?o00001P02o`D00_l90003
o`0000H00_l500;o20000ol0000700;o8002o`P000?o00001P02ob400_l80003o`0000H00_l:0000
2@000ol0o`02o`D000?o00000`03o`030?l000D000?o9ol00_l50003o`0000<00ol00bOo00050003
o`3o00;o1@000ol0000300?o00<0o`0010000ol09`03o`D000?o00000`03o`039ol000@000?o9ol0
0_l500;o1@03o`030?l000@000?oYOl00_l50003o`0000@00ol00jGo000O0003o`3o00;o1@000ol0
000300?o00<0o`0080000ol0o`02o`D000?o00000`03o`030?l000T000090005o`0W02L00ol01@3o
9ol000?o00DW02L0o`060005obL09`000ol01@3o0?l000?o00D09`0Wo`060005o`0W02L00ol01@3o
9ol000?o00DW02L0o`050006o`0W02L00ol01@3o0?l000?o00D09`0Wo`050005obL09`000ol01P3o
02Oo00?o00DW02L0o`050003ojZZ00:Z0ol0103oZ_l200?o1:X00ol0000N0005o`0W02L00ol01@3o
9ol000?o00DW02L0o`0Q0005o`0W02L00ol01@3o9ol000?o00DW02L0o`0:00002@005Ol09`0W02L0
o`0W0?l09`0W02L0o`06000EobL09`0W02Oo9`0WobL09`0W02Oo00H001Go02L09`0W0?l09`3o02L0
9`0W0?l01@005_l09`0W02L09olW02Oo9`0W02L09ol5000FobL09`0W02Oo9`0W0?l09`0W02L0o`D0
00?oYJD01JD01?nUYJD2o`NU00?o00007P005Ol09`0W02L0o`0W0?l09`0W02L0o`0Q000Eo`0W02L0
9`3o02L0o`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@000onZZP0BZP03o`0001h001Go02L09`0W02L0
9`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L0
9`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l0
1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D000?oYJD0
4ZD00ol0000N000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l0
2P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000E
o`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W
02L09`0W02L09`0W0?l50003ojZZ01:Z00?o00007P005Ol09`0W02L09`0W02L09`0W02L0o`0Q000E
o`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@000onUY@0BY@03o`0001h001Go02L0
9`0W02L09`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@001ol09`0W02L0
0ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0Wo`060007o`0W02L09`03o`0;
9oooobL09`0W0?l01@002?l09`0W02L00ol02`3oool09`0W02Oo00D000Oo9`0W02L000Co00/Woooo
9`0W02L0o`050003ojZZ00BZ0ol01:[oool7ZP03o`0001h000Oo02L09`0W00?o00/Woooo9`0W02L0
o`0Q0007o`0W02L09`03o`0;9oooobL09`0W0?l02P0000T000Oo02L09`3o00<000_o0000o`0W02L0
o`060007obL09`0Wo`03000;o`000?lW02L09ol01P001ol09`0W0?l00`002ol0003o02L09`3o00D0
00Ko02L09`02o`<000_o0000obL09`0Wo`050007obL09`0Wo`0300;o0`001ol09`0W0?l01@000onU
Y@03Y@05o`000?l00`02o`FU00?o00007P001ol09`0W0?l00`002ol0003o02L09`3o024000Oo02L0
9`3o00<000_o0000o`0W02L0o`0:00002@001?l09`02o`<000?o0?l00`02o`0402L0o`H000Co9`0W
0_l30003o`3o00<00_l012L09ol60004o`0W00;o0`000ol0o`0300;o00@09`3o1@001?l09`02o`@0
00?o0?l00`02o`049`0Wo`D000Co9`0W0_l30004o`00o`<00_l0100W0?l50004ojZZZP;o0`000ol0
o`0400;o0jX00ol0000N0004o`0W00;o0`000ol0o`0300;o00@09`3o8@001?l09`02o`<000?o0?l0
0`02o`0402L0o`X000090004o`3oo`@000Go0000o`0400;o00<0o`001@001?lWool40005o`000?l0
1002o`039ol000D000Co0?oo10001Ol0003o00@00_l00`3o00040004o`0Wo`D000Go0000o`0400;o
00<Wo`0010001?lWool40003o`00008000?o00000P02o`030?l000@000CoYOoo10001Ol0003o00D0
00CoYJGo80001?l0ool40005o`000?l01002o`030?l0020000Co0?oo10001Ol0003o00@00_l00`3o
000900002@02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o1P02o`D0
00?o00000`000ol0000300;o1@03o`D000?o00000`000ol0000300;o1@02o`D000?o000010000ol0
000300;o1@02o`D000?o00000`000ol0000300?o8002o`D000?o00000`000ol0000300;o8@02o`D0
00?o00000`000ol0000300;o2P0000T000?o00000`000ol000050003o`0000<000?o000010000ol0
00030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000<0
00?o000010000ol000050003o`0000<000?o00000`000ol000030003o`0000H000?o00000`000ol0
00030003o`0000<000?o00001@000ol000040003o`0001h000?o00000`000ol000050003o`0000<0
00?o00007`000ol000030003o`0000D000?o00000`000ol000080000o`0K0000o`0K00002@02o`P0
00?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o1@03o`P000?o00001P02o`D0
0ol80003o`0000H00_l500;o20000ol0000700;o1@02o`P000?o00001`02ob000_l80003o`0000H0
0_l600;o20000ol0000600;o2P0000T000?o0?l00_l50003o`0000<00ol00`3o00050003obOo00;o
1@000ol0000300?o00<Wo`001@000ol0o`02o`D000?o00000`03o`030?l000@000?o02L00ol50003
o`0000<00ol00bOo00040003ofZ500?o1@000ol0000300?o00>5o`0010000ol0o`02o`D000?o0000
1003o`039ol000@000?oXol00_l50003o`0000@00ol00jSo000O0003onCo00;o1@000ol0000300?o
00?To`001@000ol0o`02o`D000?o00000`03o`030?l000T000090005o`0W02L00ol01@3o9ol000?o
00DW02L0o`060005obL09`000ol01@3o0?l000?o00D09`0Wo`060005o`0W02L00ol01@3o9ol000?o
00DW02L0o`050006o`0W02L00ol01@3o0?l000?o00D09`0Wo`050006ohEZQFZ50ol01@3oQOl000?o
00F5JXEZo`050005o`0W02L00ol0103o9ol200?o00D09`0Wo`050005ojRCZ9<00ol0103oTol200?o
00FXTjRCo`0P0005omCTe>@00ol01@3oi?l000?o00GTe>CDo`060005o`0W02L00ol01@3o9ol000?o
00DW02L0o`0:00002@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W02Oo9`0WobL09`0W
02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L09olW02Oo9`0W02L09ol5000F
ofZ5JXEZQFZ5ohEZQOn5JXEZQFZ5o`D000co02L09`0W0?l09`02o`089`0W02L09ol5000<oj>XXjRS
Z:?oXjRS0_l02:RSZ:>XXjSo80005OoTe>CDi=CTonCDi?oTe>CDi=CTo`06000Eo`0W02L09`3o02L0
o`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W
02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01KoQFZ5JXEZQFZ5JXEZQFZ5JXEZQF[o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FojRCZ9>X
TjRCZ9>XTjRCZ9>XTjRCob0001Goe>CDi=CTe>CDi=CTe>CDi=CTe?l01P005Ol09`0W02L09`0W02L0
9`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W
02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000F
ofZ5JXEZQFZ5JXEZQFZ5JXEZQFZ5o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_nSZ:>XXjRS
Z:>XXjRSZ:>XXjRSZ?lP000EonCDi=CTe>CDi=CTe>CDi=CTe>Co00H001Go02L09`0W02L09`0W02L0
9`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0W
o`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_n5
JXEZQFZ5JXEZQFZ5JXEZQFZ5J_l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001KoZ9>XTjRCZ9>X
TjRCZ9>XTjRCZ9?o80005OoDi=CTe>CDi=CTe>CDi=CTe>CDo`06000Eo`0W02L09`0W02L09`0W02L0
9`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol0
1P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001KoJXEZ
QFZ5JXEZQFZ5JXEZQFZ5JXGo1@005_l09`0W02L09`0W02L09`0W02L09ol5000Foj>XXjRSZ:>XXjRS
Z:>XXjRSZ:>Xob0001Goi=CTe>CDi=CTe>CDi=CTe>CDi?l01P005Ol09`0W02L09`0W02L09`0W02L0
o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H0
01Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FohEZQFZ5
JXEZQFZ5JXEZQFZ5JXEZo`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_nXTjRCZ9>XTjRCZ9>X
TjRCZ9>XTolP000EomCTe>CDi=CTe>CDi=CTe>CDi=Co00H001Go02L09`0W02L09`0W02L09`0W0?l0
2P0000T000Oo02L09`0W00?o00/Woooo9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W02L09ol0
1P001ol09`0W02L00ol02bOooolW02L09`3o00D000So02L09`0W00?o00/0oooo02L09`0Wo`050008
ofZ5JXEZQFX3o`0;J_ooofZ5JXEZQOl01@001ol09`0W02L00ol032OooolW02L09`0Wo`D000OoXjRS
Z:>X00?o00bXooooZ:>XXjRSZ?lP0007onCDi=CTe003o`0;e?ooomCTe>CDi?l01P001ol09`0W02L0
0ol02bOooolW02L09`3o00X000090005o`0W02L00_l200?o0P02o`059`0W0?l01P001OlW02L000;o
0P03o`800_l01@0W02Oo00H000Go02L09`02o`800ol200;o00DW02L0o`050006o`0W02L00_l200?o
0P02o`0502L09ol01@001_n5JXEZQ@;o0P03o`800_l01HEZQF[o00D000Go02L09`02o`800ol200;o
00HW02L09ol50005ojRCZ9<00_l200?o0P02o`06TjRCZ9?o80001OoDi=CT00;o0P03o`800_l01NCD
i=Co00H000Go02L09`02o`800ol200;o00DW02L0o`0:00002@000ol09`02o`<000Go0000o`0300;o
00<W0?l01P000olW0002o`<000Go0000o`0300;o00<09ol01P000ol09`02o`<000Go0000o`0300;o
00<W0?l01@000ol09`03o`<000Go0000o`0300;o00<09ol01@000omZQ@03o`800_l30004o`0000;o
00=ZQOl01@000ol09`02o`<000Go0000o`0300?o00<09ol01@000onSZ002o`<000Go0000o`0300?o
00>SZ?l080000ooTe002o`<000Go0000o`0300;o00?Di?l01P000ol09`02o`<000Go0000o`0300;o
00<W0?l02P0000T00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`H0
0ol40003o`0000<000?o00000P03o`D00ol50003o`0000<000?o00000P03o`D00ol40003o`0000@0
00?o00000P03o`D00ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000`03ob00
0ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`X000090003o`0000<0
00?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol0
00030003o`0000D000?o00000`000ol000030003o`0000@000?o00001@000ol000030003o`0000<0
00?o00000`000ol000060003o`0000<000?o00000`000ol000030003o`0000D000?o000010000ol0
00030003o`0000<000?o00001@000ol000040003o`0001h000?o00000`000ol000050003o`0000<0
00?o000010000ol000030003o`0000D000?o00000`000ol000080000o`0K0000o`0K0000o`0K0000
2@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o8003o`P000?o0000
1P02o`D00_l80003o`0000L00_l500;o20000ol0000700;o8002o`P000?o00001P02o`H00_l80003
o`0000H00_l:00002@000ol0o`02o`D000?o00000`03o`030?l000D000?oQ?l00_l50003o`0000<0
0ol00hCo00050003o`3o00;o1@000ol0000300?o00<0o`007`000olW0003o`D000?o00000`03o`03
0?l000@000?o0?l00_l50003o`0000@00ol00bOo00040003obGo00;o1@000ol0000400?o00<Eo`00
7`000olWo`02o`D000?o00000`03o`039ol000D000?o0?l00_l50003o`0000<00ol00`3o00090000
2@001Ol09`0W00?o00D0obOo0003o`059`0W0?l01P001On4U8BD00?o00D0oiCo0003o`05U8BDQ?l0
1P001Ol09`0W00?o00D0obOo0003o`059`0W0?l080001_lW02L09`?o00D0obOo0003o`059`0W0?l0
1@001Ol09`0W00?o00@0obOo0P03o`0502L09ol01@000olE5@025@?o00@0oaGo0P03o`@E00?o0000
7P001OlW02L000?o00D0o`3o0003o`0502L09ol01P001Ol09`0W00?o00D0obOo0003o`059`0W0?l0
2P0000T001Go02L09`0W0?l09`3o02L09`0W0?l01P000on4Q005Q005ohB4Q?l01h@00ol00004000E
o`0W02L09`3o02L0o`0W02L09`3o020001Ko9`0W02L09`3o02L0o`0W02L09`3o1@003?l09`0W02L0
o`0W00;o00PW02L09`0Wo`D000co9ADU5BDE9OlU5BD2o`085BDE9ADU5OlP000EobL09`0W02Oo9`0W
obL09`0W02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L0
9`0W0?l01P005On4U8BDQ9B4U8BDQ9B4U8BDQ9B4o`06000Eo`0W02L09`0W02L09`0W02L09`3o0200
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol50003oaDE018E
00?o00007P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X0
0009000Eo`0W02L09`0W02L09`0W02L09`3o00H000?oQ8@04H@00ol00004000Eo`0W02L09`0W02L0
9`0W02L09`3o020001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobDE9ADU5BDE9ADU5BDE9ADU5BDEob0001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol0
9`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EohBDQ9B4
U8BDQ9B4U8BDQ9B4U8Co00H001Go02L09`0W02L09`0W02L09`0W0?l080005_lW02L09`0W02L09`0W
02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D000?o5AD04QD00ol0000N000EobL09`0W
02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L0
9`0W02L09`0W0?l01P000on4Q00AQ003o`0000@001Go02L09`0W02L09`0W02L09`0W0?l080005_lW
02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9ADU5BDE9ADU
5BDE9ADU5BDE9AGo80005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L0
9`3o00X000090007o`0W02L09`02o`0302L000;o00LW02L09`3o00H000OoQ9B4U8BD00;o00>4U8@0
0_l01iB4U8BDQ?l01P001ol09`0W02L00_l00`0W0002o`079`0W02L0o`0P0008obL09`0W02L2o`03
02L000;o00LW02L09`3o00D000Oo02L09`0W00;o00<09`000_l022L09`0W02Oo1@000olE5@045@;o
0aD2o`LE00?o00007P001olW02L09`000_l00bL09`02o`0702L09`0Wo`060007o`0W02L09`02o`03
02L000;o00LW02L09`3o00X000090007o`0W02L0o`020003obOo008000Oo02L09`3o00H000?oQ8@0
0h@01_l00?n4o`8000?oQ8@00h@00ol000040007o`0W02L0o`020003obOo008000Oo02L09`3o0200
00Ko9`0W02L2o`8000?o9ol00P001ol09`0W0?l01@001ol09`0W0?l00P000olWo`0200;o00HW02L0
9ol50007obDE9ADUo`020003oaGo00800_l01QDU5BDEob0000Oo9`0W02Oo008000?o0?l00P001olW
02L09ol01P001ol09`0W0?l00P000olWo`020007o`0W02L0o`0:00002@001?l09`02o`<00ol300;o
00@09`3o1P001?n4U8@2o`<00ol300;o00B4U8Co1P001?l09`02o`<00ol300;o00@09`3o80001?lW
02L2o`@00ol300;o00@09`3o1@001?l09`02o`<00ol400;o00@W02Oo1@001?lE5AD2o`<00ol400;o
0aD00ol0000N0004obL09`;o0`03o`<00_l012L09ol60004o`0W00;o0`03o`<00_l0100W0?l:0000
2@001?l0ool40005o`000?l01002o`030?l000D000CoQ?oo10001Ol0003o00@00_l00hCo00050004
o`3oo`@000Go0000o`0400;o00<0o`007`001?lW0?l400;o0`000ol0000200;o00<0o`0010001?l0
ool40005o`000?l01@001?l09ol50004obGoo`@000Go0000o`050004obDEob0000Co9ooo10001Ol0
003o00@00_l00bOo00050004o`3oo`@000Go0000o`0400;o00<0o`002@0000T00_l50003o`0000<0
00?o00000`02o`H00_l50003o`0000<000?o00000`02o`H00_l50003o`0000<000?o00000`02ob00
0ol40003o`0000@000?o00000`02o`D00_l50003o`0000<000?o00000`03o`D00_l50003o`0000<0
00?o00000`03ob000_l50003o`0000<000?o00000`02o`H00_l50003o`0000<000?o00000`02o`X0
00090003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<0
00?o000010000ol000030003o`0000D000?o00000`000ol0000N0003o`0000<000?o00001P000ol0
00030003o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D0
00?o000010000ol0000N0003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol0
00050003o`0000<000?o000020000?l06`000?l06`000?l06`0000T00_l80003o`0000H00_l600;o
20000ol0000600;o1P02o`P000?o00001P02o`D00ol80003o`0000H00_l500?o20000ol0000600;o
1@02o`P000?o00001`02o`D00_l80003o`0000L00_l500;o20000ol0000600;o1P02o`P000?o0000
1P02o`H00_l80003o`0000H00_l:00002@000ol0o`02o`D000?o00000`03o`030?l000D000?o9ol0
0_l50003o`0000<00ol00bOo00050003o`3o00;o1@000ol0000300?o00<0o`0010000ol09`03o`D0
00?o00000`03o`039ol000@000?o9`000ol50003o`0000<00ol00`3o00040003o`3o00;o1@000ol0
000400?o00<Wo`0010000olWo`02o`D000?o00001003o`030?l000@000?o0?l00_l50003o`0000<0
0ol00`3o00050003obOo00;o1@000ol0000300?o00<Wo`001@000ol0o`02o`D000?o00000`03o`03
0?l000T000090005o`0W02L00ol01@3o9ol000?o00DW02L0o`060005obL09`000ol01@3o0?l000?o
00D09`0Wo`060005o`0W02L00ol01@3o9ol000?o00DW02L0o`050006o`0W02L00ol01@3o0?l000?o
00D09`0Wo`050006obL09`0W0ol01@3o9ol000?o00DW02L0o`050005o`0W02L00ol0103o9ol200?o
00D09`0Wo`050005obL09`000ol0103o0?l200?o00DW02L0o`050005o`0W02L00ol01@3o9ol000?o
00DW02L0o`060005obL09`000ol01@3o0?l000?o00D09`0Wo`060005o`0W02L00ol01@3o9ol000?o
00DW02L0o`0:00002@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W02Oo9`0WobL09`0W
02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L09olW02Oo9`0W02L09ol5000F
obL09`0W02L0o`0W0?l09`0W02L0o`D000co02L09`0W0?l09`02o`089`0W02L09ol5000<obL09`0W
02Oo9`0W0_l0200W02L09`3o1@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W02Oo9`0W
obL09`0W02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L0
9`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D0
01Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L0
9`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L0
9`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l0
2P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000E
o`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W
02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W
02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H0
01Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW
02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L0
9`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000E
obL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L0
9`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W
0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol0
9`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L0
9`0W02L09`0W0?l02P0000T000Oo02L09`0W00?o00/Woooo9`0W02L0o`060007obL09`0W0003o`0;
0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOooolW02L09`3o00D000So02L09`0W00?o00/0oooo
02L09`0Wo`050008obL09`0W02L3o`0;9oooobL09`0W0?l01@001ol09`0W02L00ol032OooolW02L0
9`0Wo`D000Oo9`0W02L000?o00`0oooo02L09`0W0?l50007o`0W02L09`03o`0;9oooobL09`0W0?l0
1P001olW02L09`000ol02`3oool09`0W02Oo00H000Oo02L09`0W00?o00/Woooo9`0W02L0o`0:0000
2@001Ol09`0W00;o0P03o`800_l01BL09`3o00H000Go9`0W0002o`800ol200;o00D09`0Wo`060005
o`0W02L00_l200?o0P02o`059`0W0?l01@001_l09`0W00;o0P03o`800_l01@0W02Oo00D000Ko9`0W
02L2o`800ol200;o00DW02L0o`050005o`0W02L00_l200?o0P02o`069`0W02Oo1@001OlW02L000;o
0P03o`800_l01P0W02L0o`D000Go02L09`02o`800ol200;o00DW02L0o`060005obL09`000_l200?o
0P02o`0502L09ol01P001Ol09`0W00;o0P03o`800_l01BL09`3o00X000090003o`0W00;o0`001Ol0
003o00<00_l00bL0o`060003obL000;o0`001Ol0003o00<00_l00`0Wo`060003o`0W00;o0`001Ol0
003o00<00_l00bL0o`050003o`0W00?o0`001Ol0003o00<00_l00`0Wo`050003obL000?o0P02o`<0
00Co00000_l00bL0o`050003o`0W00;o0`001Ol0003o00<00ol00`0Wo`050003obL000;o0`001Ol0
003o00<00ol00bL0o`050003o`0W00;o0`001Ol0003o00<00_l00bL0o`060003obL000;o0`001Ol0
003o00<00_l00`0Wo`060003o`0W00;o0`001Ol0003o00<00_l00bL0o`0:00002@03o`@000?o0000
0`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o
1@03o`D000?o00000`000ol0000200?o1@03o`@000?o000010000ol0000200?o1@03o`@000?o0000
0`000ol0000300?o1@03o`@000?o00000`000ol0000300?o1@03o`@000?o00000`000ol0000200?o
1P03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o2P0000T000?o0000
0`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000040003
o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol000050003o`0000<000?o0000
0`000ol000030003o`0000H000?o00000`000ol000030003o`0000<000?o00001@000ol000040003
o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o0000
0`000ol000040003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003
o`0000<000?o000020000?l06`000?l06`000?l06`0000T00_l80003o`0000H00_lQ00;o20000ol0
000600;o8003o`P000?o00001P02o`D00_l80003o`0000L00_l500;o20000ol0000700;o8002o`P0
00?o00001P02o`H00_l80003o`0000H00_l:00002@000ol0o`02o`D000?o00000`03o`030?l00200
00?o0?l00_l50003o`0000<00ol00`3o000O0003obL000?o1@000ol0000300?o00<0o`0010000ol0
o`02o`D000?o00001003o`039ol000@000?o9ol00_l50003o`0000@00ol00`3o000O0003obOo00;o
1@000ol0000300?o00<Wo`001@000ol0o`02o`D000?o00000`03o`030?l000T000090005o`0W02L0
0ol01@3o9ol000?o00DW02L0o`0Q0005o`0W02L00ol01@3o9ol000?o00DW02L0o`0P0006obL09`0W
0ol01@3o9ol000?o00DW02L0o`050005o`0W02L00ol0103o9ol200?o00D09`0Wo`050005obL09`00
0ol0103o0?l200?o00DW02L0o`0P0005obL09`000ol01@3o0?l000?o00D09`0Wo`060005o`0W02L0
0ol01@3o9ol000?o00DW02L0o`0:00002@005Ol09`0W02L0o`0W0?l09`0W02L0o`0Q000Eo`0W02L0
9`3o02L0o`0W02L09`3o020001Ko9`0W02L09`3o02L0o`0W02L09`3o1@003?l09`0W02L0o`0W00;o
00PW02L09`0Wo`D000co9`0W02L09olW02L2o`0802L09`0W0?lP000EobL09`0W02Oo9`0WobL09`0W
02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l0
8@005Ol09`0W02L09`0W02L09`0W02L0o`0P000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?lP000EobL09`0W02L09`0W
02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L0
9`0W0?l08@005Ol09`0W02L09`0W02L09`0W02L0o`0P000FobL09`0W02L09`0W02L09`0W02L0o`D0
01Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?lP000EobL09`0W
02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L0
9`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L09`0W02L0o`0P000FobL09`0W02L09`0W02L09`0W
02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?lP000E
obL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L0
9`0W02L09`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L09`0W02L0o`0P000FobL09`0W02L09`0W
02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W
0?lP000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T0
01Go02L09`0W02L09`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L09`0W02L0o`0P000FobL09`0W
02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W
02L09`0W0?lP000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l0
2P0000T000Oo02L09`0W00?o00/Woooo9`0W02L0o`0Q0007o`0W02L09`03o`0;9oooobL09`0W0?l0
80002?lW02L09`0W0ol02bOooolW02L09`3o00D000Oo02L09`0W00?o00`Woooo9`0W02L09ol50007
obL09`0W0003o`0<0?ooo`0W02L09`3o80001olW02L09`000ol02`3oool09`0W02Oo00H000Oo02L0
9`0W00?o00/Woooo9`0W02L0o`0:00002@001Ol09`0W00;o0P03o`800_l01BL09`3o024000Go02L0
9`02o`800ol200;o00DW02L0o`0P0006obL09`0W0_l200?o0P02o`059`0W0?l01@001Ol09`0W00;o
0P03o`800_l01RL09`0Wo`D000Go9`0W0002o`800ol200;o00H09`0W0?lP0005obL09`000_l200?o
0P02o`0502L09ol01P001Ol09`0W00;o0P03o`800_l01BL09`3o00X000090003o`0W00;o0`001Ol0
003o00<00_l00bL0o`0Q0003o`0W00;o0`001Ol0003o00<00_l00bL0o`0P0003obL000?o0P02o`<0
00Co00000_l00bL0o`050003o`0W00;o0`001Ol0003o00<00ol00`0Wo`050003obL000;o0`001Ol0
003o00<00ol00bL0o`0P0003obL000;o0`001Ol0003o00<00_l00`0Wo`060003o`0W00;o0`001Ol0
003o00<00_l00bL0o`0:00002@03o`@000?o00000`000ol0000200?o8@03o`@000?o00000`000ol0
000200?o8003o`@000?o000010000ol0000200?o1@03o`@000?o00000`000ol0000300?o1@03o`@0
00?o00000`000ol0000300?o8003o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0
000200?o2P0000T000?o00000`000ol000050003o`0000<000?o00007`000ol000030003o`0000D0
00?o00000`000ol0000N0003o`0000<000?o00001P000ol000030003o`0000<000?o00000`000ol0
00050003o`0000@000?o00000`000ol000030003o`0000D000?o000010000ol0000N0003o`0000<0
00?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000020000?l0
6`000?l06`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o0000
1P02o`D00ol80003o`0000H00_lP00;o20000ol0000700;o8002o`P000?o00001P02o`H00_l80003
o`0000H00_l600;o20000ol0000600;o2P0000T000?o0?l00_l50003o`0000<00ol00`3o00050003
obOo00;o1@000ol0000300?o00<Wo`001@000ol0o`02o`D000?o00000`03o`030?l000@000?o02L0
0ol50003o`0000<00ol00bOo000O0003o`3o00;o1@000ol0000400?o00<Wo`007`000ol0o`02o`D0
00?o00000`03o`030?l000D000?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o1@000ol0
000300?o00<0o`002@0000T000Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`05
0?l0o`000ol01@0W02Oo00H000Go02L09`03o`050?lWo`000ol01BL09`3o00D000Ko02L09`03o`05
0?l0o`000ol01@0W02Oo020000Go02L09`03o`040?lWo`800ol01@0W02Oo020000Go02L09`03o`05
0?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H000Go02L09`03o`05
0?lWo`000ol01BL09`3o00X00009000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW
02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`05000Fo`0W02L09`0WobL09olW02L0
9`0Wob0000co02L09`0W0?l09`02o`089`0W02L09olP000Eo`0W02L09`3o02L0o`0W02L09`3o00H0
01Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`0:00002@005Ol0
9`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L0
9`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09olP000Fo`0W02L09`0W02L09`0W02L0
9`0Wob0001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000E
o`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L0
9`0W02L09`0Wob0001Ko02L09`0W02L09`0W02L09`0W02Oo80005Ol09`0W02L09`0W02L09`0W02L0
o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T0
01Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L0
9`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo80005_l09`0W02L09`0W02L0
9`0W02L09olP000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol0
1P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000E
obL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L0
9`0W02L09`0W02L09olP000Fo`0W02L09`0W02L09`0W02L09`0Wob0001Go02L09`0W02L09`0W02L0
9`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X0
00090007o`0W02L09`03o`0;9oooobL09`0W0?l01P001olW02L09`000ol02`3oool09`0W02Oo00H0
00Oo02L09`0W00?o00/Woooo9`0W02L0o`050008o`0W02L09`03o`0;0?ooo`0W02L09ol080001ol0
9`0W02L00ol032OooolW02L09`0Wob0000Oo02L09`0W00?o00/Woooo9`0W02L0o`060007obL09`0W
0003o`0;0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOooolW02L09`3o00X000090007o`0W02L0
o`03000;o`000?l09`0W0?l01P001olW02L09ol00`002ol0003o9`0W02Oo00H000Oo02L09`3o00<0
00_o0000o`0W02L0o`050006o`0W02L00_l3000;o`000?lW02L09ol080001ol09`0W0?l00`001?l0
0002o`069`0W02Oo80001ol09`0W0?l00`002ol0003o02L09`3o00H000Oo9`0W02Oo00<000_o0000
obL09`0Wo`060007o`0W02L0o`03000;o`000?l09`0W0?l02P0000T000Co02L00_l30003o`3o00<0
0_l0100W0?l60004obL09`;o0`000ol0o`0300;o00@W02Oo1P001?l09`02o`<000?o0?l00`02o`04
02L0o`D000Co02L00_l40003o`3o00<00_l012L09olP0004o`0W00;o0`000ol0o`0400;o00@W02Oo
80001?l09`02o`<000?o0?l00`02o`0402L0o`H000Co9`0W0_l30003o`3o00<00_l012L09ol60004
o`0W00;o0`000ol0o`0300;o00@09`3o2P0000T000Co0?oo10001Ol0003o00@00_l00`3o00050004
obOoo`@000Go0000o`0400;o00<Wo`001@001?l0ool40005o`000?l01002o`030?l000@000Co02Oo
1@001Ol0003o00@00_l00bOo000O0004o`3oo`@000Go0000o`050004o`0Wob0000Co0?oo10001Ol0
003o00@00_l00`3o00050004obOoo`@000Go0000o`0400;o00<Wo`001@001?l0ool40005o`000?l0
1002o`030?l000T0000900;o1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<0
0_l600;o1@000ol000030003o`0000<00_l500?o1@000ol000030003o`0000<00_lP00;o1@000ol0
00030003o`0000<00olP00;o1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<0
0_l600;o1@000ol000030003o`0000<00_l:00002@000ol000030003o`0000D000?o00000`000ol0
00040003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<0
00?o00000`000ol000040003o`0000D000?o00000`000ol0000N0003o`0000<000?o00001@000ol0
00040003o`0001h000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D0
00?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000P0003o01/0003o01/0
000900;o20000ol0000600;oEP02o`T000?o00001P02o`D00_l80003o`0000L00_l500;o20000ol0
000700;o1@02o`P000?o00001P02o`H00_l80003o`0000H00_lU00002@001?nCool60003o`0000@0
0_l00i?o001E0004obOoo`L000?o00001002o`030?l000@000Co0?oo1P000ol0000500;o00<Wo`00
10001?lWool60003o`0000D00_l00`3o00040004o`3oo`H000?o00001002o`030?l000D000Co9ooo
1P000ol0000400;o00<Wo`00900000T000CoZ:>X0_l30003oj?o00<00_l01:RSZ?mF0004obL09`;o
10000olWo`0300;o00@09`3o1@001?l09`02o`<000?o9ol00`03o`049`0Wo`D000Co9`0W0_l30003
o`3o00<00ol0100W0?l50004o`0W00;o0`000olWo`0300;o00@09`3o1P001?lW02L2o`<000?o0?l0
0`02o`049`0WobD000090006oi>XTjRC0_l01@3oZ?l000;o00JCZ9>XTomF0006obL09`0W0_l01P3o
02Oo00;o00H09`0W0?l50006o`0W02L00_l01@3o9ol000;o00L09`0W02Oo00D000Ko9`0W02L2o`05
0?l0o`000_l01bL09`0W0?l01@001_l09`0W00;o00D0obOo0002o`0602L09`3o1P001_lW02L09`;o
00D0o`3o0002o`069`0W02Oo9@0000T001GoZ:>XXjRSZ?nXXjSoZ:>XXjRSZ?l0EP005_lW02L09`0W
obL09`3o02L09`0W0?l5000Fo`0W02L09`3o02L0o`0W02L09`0Wo`D001Ko9`0W02L09olW02Oo9`0W
02L09`3o1@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W02Oo9`0WobL09`0W02Oo02D0
0009000Eoi>XTjRCZ9>XTjRCZ9>XTjRCZ9?o05H001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l0
9`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L0
9`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`0U00002@005OnXXjRSZ:>XXjRSZ:>X
XjRSZ:>Xo`1F000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo
1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W
02L09`0W02L09`0W02L09ol09@0000T001GoTjRCZ9>XTjRCZ9>XTjRCZ9>XTol0EP005_lW02L09`0W
02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W
02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo02D0
0009000EojRSZ:>XXjRSZ:>XXjRSZ:>XXjSo05H001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l0
9`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L0
9`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`0U00002@001onCZ9>XTjP00ol02jSo
oonXTjRCZ9?o05H000Oo9`0W02L000Co00/Woooo9`0W02L0o`050007o`0W02L09`03o`0<9oooobL0
9`0W02Oo1@001olW02L09`000ol0303oool09`0W02L0o`D000Oo02L09`0W00?o00/Woooo9`0W02L0
o`060007obL09`0W0003o`0;0?ooo`0W02L09ol09@0000T000GoZ:>XX`02o`800ol200;o00FSZ:>X
o`1F0005obL09`000_l300?o0P02o`059`0W0?l01@001Ol09`0W00;o0P03o`800_l01RL09`0Wo`D0
00Go9`0W0002o`800ol200;o00H09`0W0?l50005o`0W02L00_l200?o0P02o`059`0W0?l01P001OlW
02L000;o0P03o`800_l01@0W02Oo02D000090003oi>X00;o0`001Ol0003o00<00_l00jRCo`1F0003
obL000;o0`02o`<000Co00000_l00bL0o`050003o`0W00;o0`001Ol0003o00<00ol00`0Wo`050003
obL000;o0`001Ol0003o00<00ol00bL0o`050003o`0W00;o0`001Ol0003o00<00_l00bL0o`060003
obL000;o0`001Ol0003o00<00_l00`0Wo`0U00002@03o`@000?o00000`000ol0000200?oEP03o`@0
00?o000010000ol0000200?o1@03o`@000?o00000`000ol0000300?o1@03o`@000?o00000`000ol0
000300?o1@03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o9@0000T0
00?o00000`000ol000050003o`0000<000?o0000E0000ol000030003o`0000H000?o00000`000ol0
00030003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000@0
00?o00000`000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol0
00030003o`0002<0003o01/0003o01/0003o01/0003o01/0003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-1.48704,
   -0.31137, 0.042905, 0.0694217}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-9.56658,
   -0.31137, 0.042905, 0.0694217}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-10.7373, -0.312546, 0.0429672, 0.0695223}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-3.79586, -1.46551, 0.042905, 
  0.0694217}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-0.333832, -2.62416, 0.0429672, 
  0.0695223}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-7.27035, -3.77997, 
  0.0429672, 0.0695223}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-9.56658, -3.77378, 0.042905, 0.0694217}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-8.44915, -4.95261, 0.043083, 0.0697098}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-3.81369, -6.11154, 0.043083, 0.0697098}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-8.44915, -6.11154, 0.043083, 
  0.0697098}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-1.49528, -8.42939, 0.043083, 0.0697098}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-3.81369, -8.42939, 0.043083, 
  0.0697098}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-8.44915, -8.42939, 0.043083, 0.0697098}, {{222.375, 246.875},
   {52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-4.95817, -9.56336, 0.0429672, 0.0695223}, {{141.688, 
  166.125}, {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964},
   {{168.625, 193.062}, {35.8125, 20.6875}} -> {-7.27035, -9.56336, 0.0429672,
   0.0695223}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 
  0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047,
   -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} ->
   {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 
  4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {
  19.1875, 4.0625}} -> {-1.48704, -10.7029, 0.042905, 0.0694217}, {{61, 
  85.4375}, {19.1875, 4.0625}} -> {-2.646, -10.7192, 0.0429672, 0.0695223}, {{
  87.875, 112.375}, {19.1875, 4.0625}} -> {-3.79586, -10.7029, 0.042905, 
  0.0694217}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 
  0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762,
   -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} ->
   {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 
  4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {
  19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 
  273.75}, {19.1875, 4.0625}} -> {-10.7373, -10.7192, 0.0429672, 0.0695223}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.303 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.193 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.303 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.987 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.376 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.636 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.236 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.303 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.303 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.303 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.987 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`0003l00_l80003o`0000H00_l500?o20000ol0000600;o1@02o`T000?o00001P02o`D0
0_l80003o`0000L00_lP00;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H0
0_l:0000?`000ol0o`02o`D000?o00000`03o`030?l000@000?o02L00ol50003o`0000<00ol00bOo
00040003obOo00;o1@02o`D00ol00`3o00040003o`3o00;o1@000ol0000400?o00<Wo`007`000omT
o`02o`D000?o00000`03o`03I?l000D000?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o
1@000ol0000300?o00<0o`002@0003l000Go02L09`03o`050?lWo`000ol01BL09`3o00D000Ko02L0
9`03o`050?l0o`000ol01@0W02Oo00D000Go9`0W0003o`060?l09ol00ol01BL09`3o00D000Go02L0
9`03o`040?lWo`800ol01@0W02Oo020000GoI5ATE003o`050?mDo`000ol01EATE6Co00H000Go9`0W
0003o`050?l0o`000ol01@0W02Oo00H000Go02L09`03o`050?lWo`000ol01BL09`3o00X0000o000E
o`0W02L09`3o02L0o`0W02L09`3o00D001Ko02L09`0W02Oo9`0WobL09`0W02Oo1@005_lW02L09`0W
obL09`3o02L09`0W0?l5000<o`0W02L09`3o02L00_l022L09`0W02Oo80000omTI005I005ofATI?l0
1f@00ol00004000EobL09`0W02Oo9`0WobL09`0W02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l0
2P0003l001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000F
obL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo80005OmTE6ADI5AT
E6ADI5ATE6ADI5ATo`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L0
9`0W0?l02P0003l001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo80000omT
I00AI003o`0000@001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0
o`0:0000?`005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09olP000EofADI5AT
E6ADI5ATE6ADI5ATE6Co00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L0
9`0W02L0o`0:0000?`005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09olP0003
ofAT015T00?o000010005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L0
9`3o00X0000o0007o`0W02L09`03o`0;9oooobL09`0W0?l01@002?l09`0W02L00ol02`3oool09`0W
02Oo00D000Oo9`0W02L000Co00/Woooo9`0W02L0o`050007o`0W02L09`03o`0<9oooobL09`0W02Oo
80001omTE6ADI5@00ol02eCooomDI5ATE6Co00H000Oo9`0W02L000?o00/0oooo02L09`0Wo`060007
o`0W02L09`03o`0;9oooobL09`0W0?l02P0003l000Oo02L09`3o00<000_o0000o`0W02L0o`050006
o`0W02L00_l3000;o`000?lW02L09ol01@001olW02L09ol00`02o`<000Oo02L09`3o00D000Oo02L0
9`3o00<000Co00000_l01RL09`0Wob0000?oI6@00f@01Ol0003o00<000?oI6@00f@00ol000040007
obL09`0Wo`03000;o`000?lW02L09ol01P001ol09`0W0?l00`002ol0003o02L09`3o00X0000o0004
o`0W00;o0`000ol0o`0300;o00@09`3o1@001?l09`02o`@000?o0?l00`02o`049`0Wo`D000Co9`0W
0_l30004o`00o`<00_l0100W0?l50004o`0W00;o0`000ol0o`0400;o00@W02Oo80001?mTE6@2o`<0
00?o0?l00`02o`04I5ATo`H000Co9`0W0_l30003o`3o00<00_l012L09ol60004o`0W00;o0`000ol0
o`0300;o00@09`3o2P0003l000Co0?oo10001Ol0003o00@00_l00`3o00040004o`0Wo`D000Go0000
o`0400;o00<Wo`0010001?lWool40003o`00008000?o00000P02o`030?l000@000Co0?oo10001Ol0
003o00D000Co02Oo80001?mTool40005o`000?l01002o`03I?l000D000Co9ooo10001Ol0003o00@0
0_l00bOo00050004o`3oo`@000Go0000o`0400;o00<0o`002@0003l00_l50003o`0000<000?o0000
0`02o`D00ol50003o`0000<000?o00000`02o`D00_l50003o`0000@000?o00000`02o`D00_l50003
o`0000<000?o00000`03ob000_l50003o`0000<000?o00000`02o`H00_l50003o`0000<000?o0000
0`02o`H00_l50003o`0000<000?o00000`02o`X0000o0003o`0000<000?o00001@000ol000030003
o`0000<000?o000010000ol000050003o`0000<000?o00000`000ol000030003o`0000H000?o0000
0`000ol000030003o`0000<000?o00001@000ol000040003o`0001h000?o00000`000ol000050003
o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o0000
1@000ol000030003o`0000P0003o01/0003o01/0000900;o20000ol0000600;o1P02o`P000?o0000
1P02ob000_l90003o`0000H00_l500;o2@000ol0000600;o1@02o`P000?o00001`02o`D00_l80003
o`0000L00_l500;o20000ol0000600;o1P02o`P000?o00001P02obD000090004o`3oo`H000?o0000
1002o`030?l000D000Co9ooo1P000ol0000400;o00<Wo`007`001?l0ool70003o`0000@00_l00bOo
00040004obOoo`L000?o00001002o`030?l000@000Co0?oo1P000ol0000500;o00<Wo`0010001?lW
ool60003o`0000D00_l00`3o00040004o`3oo`H000?o00001002o`030?l000D000Co9ooo1P000ol0
000400;o00<Wo`00900000T000Co02L00_l30003obOo00<00_l0100W0?l60004obL09`;o0`000ol0
o`0300;o00@W02Oo80001?l09`03o`<000?o0?l00`02o`049`0Wo`D000Co9`0W0_l40003obOo00<0
0_l0100W0?l50004o`0W00;o0`000olWo`0300?o00@W02Oo1@001?lW02L2o`<000?o0?l00`03o`04
02L0o`D000Co02L00_l30003obOo00<00_l0100W0?l60004obL09`;o0`000ol0o`0300;o00@W02Oo
9@0000T000Ko02L09`02o`050?lWo`000_l01P0W02L0o`H000Ko9`0W02L2o`050?l0o`000_l01RL0
9`0Wob0000Oo02L09`0W00;o00D0o`3o0002o`069`0W02Oo1@001_lW02L09`;o00H0o`0Wo`02o`06
02L09`3o1@001_l09`0W00;o00D0obOo0002o`0702L09`0Wo`050006obL09`0W0_l01@3o0?l000;o
00LW02L09`3o00D000Ko02L09`02o`050?lWo`000_l01P0W02L0o`H000Ko9`0W02L2o`050?l0o`00
0_l01RL09`0WobD00009000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W
02L09ol080005_l09`0W02L09olW02Oo9`0W02L09ol5000FobL09`0W02Oo9`0W0?l09`0W02L0o`D0
01Ko02L09`0W0?l09`3o02L09`0W02Oo1@005_lW02L09`0WobL09olW02L09`0W0?l5000Eo`0W02L0
9`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol09@0000T001Go02L09`0W02L0
9`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`0P000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000F
obL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W
02L09`0W02L09`0Wo`0U00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W
02L09`0W02Oo020001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W
0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol0
9`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo02D00009000Eo`0W02L0
9`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol080005_l09`0W02L09`0W02L0
9`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo
1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W
02L09`0W02L09`0W02L09ol09@0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W
02L09`0W02L09`0Wo`0P000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W
02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D0
01Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`0U00002@001ol0
9`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0Wo`0P0008o`0W02L0
9`03o`0;0?ooo`0W02L09ol01@001olW02L09`001?l02bOooolW02L09`3o00D000Oo02L09`0W00?o
00`Woooo9`0W02L09ol50007obL09`0W0003o`0<0?ooo`0W02L09`3o1@001ol09`0W02L00ol02bOo
oolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0Wo`0U00002@001Ol09`0W00;o0P03o`80
0_l01BL09`3o00H000Go9`0W0002o`800ol200;o00D09`0Wo`0P0006o`0W02L00_l200?o0P02o`05
02L09ol01@001OlW02L000;o0`03o`800_l01BL09`3o00D000Go02L09`02o`800ol200;o00HW02L0
9ol50005obL09`000_l200?o0P02o`0602L09`3o1@001Ol09`0W00;o0P03o`800_l01BL09`3o00H0
00Go9`0W0002o`800ol200;o00D09`0Wo`0U00002@000ol09`02o`<000Go0000o`0300;o00<W0?l0
1P000olW0002o`<000Go0000o`0300;o00<09ol080000ol09`03o`<000Go0000o`0300;o00<09ol0
1@000olW0002o`<00_l30004o`0000;o00<W0?l01@000ol09`02o`<000Go0000o`0300?o00<09ol0
1@000olW0002o`<000Go0000o`0300?o00<W0?l01@000ol09`02o`<000Go0000o`0300;o00<W0?l0
1P000olW0002o`<000Go0000o`0300;o00<09ol09@0000T00ol40003o`0000<000?o00000P03o`H0
0ol40003o`0000<000?o00000P03ob000ol50003o`0000<000?o00000P03o`D00ol40003o`0000@0
00?o00000P03o`D00ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000`03o`D0
0ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03obD000090003o`0000<0
00?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o00007P000ol0
00040003o`0000D000?o00000`000ol000030003o`0000<000?o00001P000ol000030003o`0000<0
00?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o000010000ol0
00030003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<0
00?o00008`000?l06`000?l06`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o
1P02o`P000?o00001P02o`D00ol80003o`0000H00_lP00;o20000ol0000700;o8002o`P000?o0000
1P02o`H00_l80003o`0000H00_lU00002@000ol0o`02o`D000?o00000`03o`030?l000D000?o9ol0
0_l50003o`0000<00ol00bOo00050003o`3o00;o1@000ol0000300?o00<0o`0010000ol09`03o`D0
00?o00000`03o`039ol001l000?ohol00_l50003o`0000@00ol00n?o000O0003o`3o00;o1@000ol0
000300?o00<0o`001@000omDo`02o`D000?o00000`03o`03E?l002@000090005o`0W02L00ol01@3o
9ol000?o00DW02L0o`060005obL09`000ol01@3o0?l000?o00D09`0Wo`060005o`0W02L00ol01@3o
9ol000?o00DW02L0o`050006o`0W02L00ol01@3o0?l000?o00D09`0Wo`0P0003oo?c00;c0ol0103o
lol200?o1?<00ol0000N0005o`0W02L00ol01@3o9ol000?o00DW02L0o`060003ofAT009T0ol01@3o
I?l000?o16@00ol0000S00002@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W02Oo9`0W
obL09`0W02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L09olW02Oo9`0W02L0
9olP0003on?S00GS00Cohn?S0_l7h`03o`0001h001Go02L09`0W0?l09`3o02L09`0W0?l01P005OmD
I5ATE6ADoeATE?mDI5ATE6ADo`0U00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W
02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L0
9`0W02L09olP0003oo?c01;c00?o00007P005Ol09`0W02L09`0W02L09`0W02L0o`060003ofAT015T
00?o00008`0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0W
o`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo80000ooS
h`0Bh`03o`0001h001Go02L09`0W02L09`0W02L09`0W0?l01P005OmDI5ATE6ADI5ATE6ADI5ATE6AD
o`0U00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H0
01Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09olP0003oo?c01;c
00?o00007P005Ol09`0W02L09`0W02L09`0W02L0o`060003ofAT015T00?o00008`0000T001Go02L0
9`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo80000ooSh`0Bh`03o`0001h001Go02L0
9`0W02L09`0W02L09`0W0?l01P005OmDI5ATE6ADI5ATE6ADI5ATE6ADo`0U00002@005Ol09`0W02L0
9`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L0
9`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09olP0003oo?c01;c00?o00007P005Ol09`0W02L0
9`0W02L09`0W02L0o`060003ofAT015T00?o00008`0000T000Oo02L09`0W00?o00/Woooo9`0W02L0
o`060007obL09`0W0003o`0;0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOooolW02L09`3o00D0
00So02L09`0W00?o00/0oooo02L09`0Wo`0P0003on?S00CS0ol01>?oool7h`03o`0001h000Oo02L0
9`0W00?o00/Woooo9`0W02L0o`060007oeATE6ADI003o`0;I?ooofADI5ATE?l09@0000T000Go02L0
9`02o`800ol200;o00DW02L0o`060005obL09`000_l200?o0P02o`0502L09ol01P001Ol09`0W00;o
0P03o`800_l01BL09`3o00D000Ko02L09`02o`800ol200;o00D09`0Wo`0P0003oo?c00;c0_l200?o
0P02o`Gc00?o00007P001Ol09`0W00;o0P03o`800_l01BL09`3o00H000?oI6@00V@2o`800ol200;o
16@00ol0000S00002@000ol09`02o`<000Go0000o`0300;o00<W0?l01P000olW0002o`<000Go0000
o`0300;o00<09ol01P000ol09`02o`<000Go0000o`0300;o00<W0?l01@000ol09`03o`<000Go0000
o`0300;o00<09ol080000ooSh`02o`<000Go0000o`0300?o0^<00ol0000N0003o`0W00;o0`001Ol0
003o00<00_l00bL0o`060003oeAT00;o0`001Ol0003o00<00_l00fADo`0U00002@03o`@000?o0000
0`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o
1@03o`D000?o00000`000ol0000200?o8003o`@000?o00000`000ol0000300?o8003o`@000?o0000
0`000ol0000200?o1P03o`@000?o00000`000ol0000200?o9@0000T000?o00000`000ol000050003
o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o0000
1@000ol000030003o`0000<000?o000010000ol000050003o`0000<000?o00007P000ol000030003
o`0000D000?o000010000ol0000N0003o`0000<000?o00001@000ol000030003o`0000@000?o0000
0`000ol000050003o`0000<000?o00008`000?l06`000?l06`000?l06`0000T00_l80003o`0000H0
0_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D00ol80003o`0000H00_l500;o2@000ol0
000600;o1@02o`P000?o00001`02o`D00_l80003o`0000L00_lP00;o20000ol0000600;o9@0000T0
00?o0?l00_l50003o`0000<00ol00`3o00050003obOo00;o1@000ol0000300?o00<Wo`001@000ol0
o`02o`D000?o00000`03o`030?l000@000?o02L00ol50003o`0000<00ol00bOo00040003obOo00;o
1@02o`D00ol00`3o00040003o`3o00;o1@000ol0000400?o00<Wo`0010000olWo`02o`D000?o0000
1003o`030?l001l000?o9ol00_l50003o`0000<00ol00bOo000T00002@001Ol09`0W00?o00D0obOo
0003o`059`0W0?l01P001OlW02L000?o00D0o`3o0003o`0502L09ol01P001Ol09`0W00?o00D0obOo
0003o`059`0W0?l01@001_l09`0W00?o00D0o`3o0003o`0502L09ol01@001OlW02L000?o00H0o`0W
o`03o`059`0W0?l01@001Ol09`0W00?o00@0obOo0P03o`0502L09ol01@001OlW02L000?o00@0o`3o
0P03o`059`0W0?l080001OlW02L000?o00D0o`3o0003o`0502L09ol09@0000T001Go02L09`0W0?l0
9`3o02L09`0W0?l01P005OlW02L09`0WobL09olW02L09`0Wo`06000Eo`0W02L09`3o02L0o`0W02L0
9`3o00D001Ko02L09`0W02Oo9`0WobL09`0W02Oo1@005_lW02L09`0WobL09`3o02L09`0W0?l5000<
o`0W02L09`3o02L00_l022L09`0W02Oo1@003?lW02L09`0WobL09`;o00P09`0W02L0ob0001Go9`0W
02L09olW02Oo9`0W02L09ol09@0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W
02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o80005OlW02L09`0W02L09`0W02L09`0Wo`0U00002@005Ol0
9`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L0
9`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W
02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?lP000E
obL09`0W02L09`0W02L09`0W02Oo02D00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0ob0001Go9`0W02L09`0W02L09`0W02L09ol09@0000T0
01Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L0
9`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W
02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o
80005OlW02L09`0W02L09`0W02L09`0Wo`0U00002@001ol09`0W02L00ol02bOooolW02L09`3o00H0
00Oo9`0W02L000?o00/0oooo02L09`0Wo`060007o`0W02L09`03o`0;9oooobL09`0W0?l01@002?l0
9`0W02L00ol02`3oool09`0W02Oo00D000Oo9`0W02L000Co00/Woooo9`0W02L0o`050007o`0W02L0
9`03o`0<9oooobL09`0W02Oo1@001olW02L09`000ol0303oool09`0W02L0ob0000Oo9`0W02L000?o
00/0oooo02L09`0Wo`0U00002@001ol09`0W0?l00`002ol0003o02L09`3o00H000Oo9`0W02Oo00<0
00_o0000obL09`0Wo`060007o`0W02L0o`03000;o`000?l09`0W0?l01@001_l09`0W00;o0`002ol0
003o9`0W02Oo00D000Oo9`0W02Oo00<00_l30007o`0W02L0o`050007o`0W02L0o`030004o`0000;o
00HW02L09ol50007obL09`0Wo`030004o`0000;o00H09`0W0?lP0007obL09`0Wo`03000;o`000?lW
02L09ol09@0000T000Co02L00_l30003o`3o00<00_l0100W0?l60004obL09`;o0`000ol0o`0300;o
00@W02Oo1P001?l09`02o`<000?o0?l00`02o`0402L0o`D000Co02L00_l40003o`3o00<00_l012L0
9ol50004obL09`;o0`001?l00?l300;o00@09`3o1@001?l09`02o`<000?o0?l01002o`049`0Wo`D0
00Co9`0W0_l30003o`3o00@00_l0100W0?lP0004obL09`;o0`000ol0o`0300;o00@W02Oo9@0000T0
00Co0?oo10001Ol0003o00@00_l00`3o00050004obOoo`@000Go0000o`0400;o00<Wo`001@001?l0
ool40005o`000?l01002o`030?l000@000Co02Oo1@001Ol0003o00@00_l00bOo00040004obOoo`@0
00?o00000P000ol0000200;o00<0o`0010001?l0ool40005o`000?l01@001?l09ol50004obOoo`@0
00Go0000o`050004obL0ob0000Co9ooo10001Ol0003o00@00_l00bOo000T00002@02o`D000?o0000
0`000ol0000300;o1P02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o
1@03o`D000?o00000`000ol0000300;o1@02o`D000?o000010000ol0000300;o1@02o`D000?o0000
0`000ol0000300?o1@02o`D000?o00000`000ol0000300?o8002o`D000?o00000`000ol0000300;o
9@0000T000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o0000
0`000ol000040003o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol000050003
o`0000<000?o00000`000ol000030003o`0000H000?o00000`000ol000030003o`0000<000?o0000
1@000ol000040003o`0000<000?o00000`000ol000050003o`0000@000?o00007P000ol000030003
o`0000D000?o00000`000ol0000S0000o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003
o`0000H00_l600;o20000ol0000600;o>`02o`P000?o00001`02o`D00_l80003o`0000L00_l500;o
20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l:00002@000ol0o`02o`D0
00?o00000`03o`030?l000D000?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o1@000ol0
000300?o00<0o`00>P000ol0o`02o`D000?o00001003o`039ol000@000?o9ol00_l50003o`0000@0
0ol00bOo00040003o`3o00;o1@000ol0000300?o00<0o`001@000olWo`02o`D000?o00000`03o`03
9ol000D000?o0?l00_l50003o`0000<00ol00`3o000900002@001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l01P001OlW02L000?o00D0o`3o0003o`0502L09ol01P001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l0>`001Ol09`0W00?o00@0obOo0P03o`0502L09ol01@001OlW02L000?o00@0o`3o0P03o`05
9`0W0?l01@001Ol09`0W00?o00D0obOo0003o`059`0W0?l01P001OlW02L000?o00D0o`3o0003o`05
02L09ol01P001Ol09`0W00?o00D0obOo0003o`059`0W0?l02P0000T001Go02L09`0W0?l09`3o02L0
9`0W0?l01P005OlW02L09`0WobL09olW02L09`0Wo`06000Eo`0W02L09`3o02L0o`0W02L09`3o03/0
00co02L09`0W0?l09`02o`089`0W02L09ol50003obLW00DW00Co9bLW0_l79`03o`0000<001Go02L0
9`0W0?l09`3o02L09`0W0?l01P005OlW02L09`0WobL09olW02L09`0Wo`06000Eo`0W02L09`3o02L0
o`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W
02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0k000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W
02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L0
9`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L0
9`3o03/001Ko02L09`0W02L09`0W02L09`0W02Oo1@000olW9`0B9`03o`0000<001Go02L09`0W02L0
9`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L0
9`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol0
1P005Ol09`0W02L09`0W02L09`0W02L0o`0k000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W
02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W
02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L0
9`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o03/0
01Ko02L09`0W02L09`0W02L09`0W02Oo1@000olW9`0B9`03o`0000<001Go02L09`0W02L09`0W02L0
9`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X0
0009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol0
9`0W02L09`0W02L09`0W02L0o`0k000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W
02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W
02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T000Oo02L09`0W00?o00/Woooo9`0W02L0
o`060007obL09`0W0003o`0;0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOooolW02L09`3o03/0
00Oo02L09`0W00?o00`Woooo9`0W02L09ol50003obLW00@W0ol012Ooool79`03o`0000<000Oo02L0
9`0W00?o00/Woooo9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W02L09ol01P001ol09`0W02L0
0ol02bOooolW02L09`3o00X000090005o`0W02L00_l200?o0P02o`059`0W0?l01P001OlW02L000;o
0P03o`800_l01@0W02Oo00H000Go02L09`02o`800ol200;o00DW02L0o`0k0005o`0W02L00_l200?o
0P02o`069`0W02Oo1@001OlW02L000;o0P03o`800_l01P0W02L0o`D000Go02L09`02o`800ol200;o
00DW02L0o`060005obL09`000_l200?o0P02o`0502L09ol01P001Ol09`0W00;o0P03o`800_l01BL0
9`3o00X000090003o`0W00;o0`001Ol0003o00<00_l00bL0o`060003obL000;o0`001Ol0003o00<0
0_l00`0Wo`060003o`0W00;o0`001Ol0003o00<00_l00bL0o`0k0003o`0W00;o0`001Ol0003o00<0
0ol00`0Wo`050003obLW00;o0`001Ol0003o00<00ol29`03o`0000<000?o02L00_l30005o`000?l0
0`02o`039`3o00H000?o9`000_l30005o`000?l00`02o`0302Oo00H000?o02L00_l30005o`000?l0
0`02o`039`3o00X0000900?o10000ol000030003o`0000800ol600?o10000ol000030003o`000080
0ol600?o10000ol000030003o`0000800olk00?o10000ol000030003o`0000<00ol500?o10000ol0
00030003o`0000<00ol500?o10000ol000030003o`0000800ol600?o10000ol000030003o`000080
0ol600?o10000ol000030003o`0000800ol:00002@000ol000030003o`0000D000?o00000`000ol0
00040003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<0
00?o0000>@000ol000030003o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol0
00040003o`0000<000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D0
00?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000P0003o01/0003o01/0
003o01/0000900;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l500?o
20000ol0000600;o8002o`P000?o00001`02o`D00_l80003o`0000L00_l500;o20000ol0000600;o
1P02o`P000?o00001P02obD000090003o`3o00;o1@000ol0000300?o00<0o`001@000olWo`02o`D0
00?o00000`03o`039ol000D000?o0?l00_l50003o`0000<00ol00`3o00040003ojBT00?o1@000ol0
000300?o00>To`007`000ol0o`02o`D000?o00001003o`039ol000@000?o9ol00_l50003o`0000@0
0ol00`3o00040003o`3o00;o1@000ol0000300?o00<0o`001@000olWo`02o`D000?o00000`03o`03
9ol002@000090005o`0W02L00ol01@3o9ol000?o00DW02L0o`060005obL09`000ol01@3o0?l000?o
00D09`0Wo`060005o`0W02L00ol01@3o9ol000?o00DW02L0o`050006ojVTZJBY0ol01@3oZOl000?o
00FYY:VTo`0P0005o`0W02L00ol0103o9ol200?o00D09`0Wo`050005obL09`000ol0103o0?l200?o
00DW02L0o`050005o`0W02L00ol01@3o9ol000?o00DW02L0o`060005obL09`000ol01@3o0?l000?o
00D09`0Wo`0U00002@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W02Oo9`0WobL09`0W
02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l01@000onTY006Y005ojBTY?l01j@00ol0000N000<
o`0W02L09`3o02L00_l022L09`0W02Oo1@003?lW02L09`0WobL09`;o00P09`0W02L0o`D001Go02L0
9`0W0?l09`3o02L09`0W0?l01P005OlW02L09`0WobL09olW02L09`0Wo`0U00002@005Ol09`0W02L0
9`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L0
9`0W0?l01@005_nYY:VTZJBYY:VTZJBYY:VTZJBYY?lP000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W
02L09`0W02L09`0W02Oo02D00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`050003ojBT01:T00?o00007P005_l0
9`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L0
9`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`0U00002@005Ol09`0W02L09`0W02L0
9`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l0
1@005_nYY:VTZJBYY:VTZJBYY:VTZJBYY?lP000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W
02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W
02L09`0W02Oo02D00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W
02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`050003ojBT01:T00?o00007P005_l09`0W02L0
9`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L0
9`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`0U00002@001ol09`0W02L00_l00`0W0002o`07
9`0W02L0o`060007obL09`0W0002o`039`0W00;o00L09`0W02Oo00H000Oo02L09`0W00;o00<09`00
0_l01bL09`0W0?l01@002?nYY:VTZJBY0_l00jBYY002o`07ZJBYY:VTo`0P0007o`0W02L09`02o`03
02L000;o00PW02L09`0Wo`D000Oo9`0W02L000;o00<W02L00_l0200W02L09`3o1@001ol09`0W02L0
0_l00`0W0002o`079`0W02L0o`060007obL09`0W0002o`039`0W00;o00L09`0W02Oo02D000090007
o`0W02L0o`020003obOo008000Oo02L09`3o00H000Oo9`0W02Oo008000?o0?l00P001olW02L09ol0
1P001ol09`0W0?l00P000olWo`020007o`0W02L0o`050003ojBT00>T0_l20003ojCo008000?oY:@0
0j@00ol0000N0007o`0W02L0o`020003obOo00800_l01RL09`0Wo`D000Oo9`0W02Oo008000?o0?l0
0P02o`0602L09`3o1@001ol09`0W0?l00P000olWo`020007o`0W02L0o`060007obL09`0Wo`020003
o`3o008000Oo9`0W02Oo02D000090004o`0W00;o0`03o`<00_l0100W0?l60004obL09`;o0`03o`<0
0_l012L09ol60004o`0W00;o0`03o`<00_l0100W0?l50004ojVTZ@;o1003o`<00_l01:BYY?lP0004
o`0W00;o0`03o`@00_l012L09ol50004obL09`;o0`03o`@00_l0100W0?l50004o`0W00;o0`03o`<0
0_l0100W0?l60004obL09`;o0`03o`<00_l012L09olU00002@001?l0ool40005o`000?l01002o`03
0?l000D000Co9ooo10001Ol0003o00@00_l00bOo00050004o`3oo`@000Go0000o`0400;o00<0o`00
10001?nTY?l50005o`000?l01002o`03Y?l001l000Co0?oo10001Ol0003o00D000Co02Oo1@001?lW
ool40005o`000?l01@001?lW0?l50004o`3oo`@000Go0000o`0400;o00<0o`001@001?lWool40005
o`000?l01002o`039ol002@0000900;o1@000ol000030003o`0000<00_l600;o1@000ol000030003
o`0000<00_l600;o1@000ol000030003o`0000<00_l500?o1@000ol000030003o`0000<00_lP00;o
1@000ol000030003o`0000<00ol500;o1@000ol000030003o`0000<00ol500;o1@000ol000030003
o`0000<00_l600;o1@000ol000030003o`0000<00_lU00002@000ol000030003o`0000D000?o0000
0`000ol000040003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003
o`0000<000?o00000`000ol000040003o`0000D000?o00000`000ol0000N0003o`0000<000?o0000
1@000ol000040003o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol000030003
o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0002<0003o01/0
003o01/0003o01/0000T00;o20000ol0000600;o1P02o`P000?o00001P02o`D00ol80003o`0000H0
0_l500?o20000ol0000600;o1@02o`P000?o00001`02o`D00_l80003o`0000L00_lP00;o20000ol0
000600;o1P02o`P000?o00001P02o`X0000T0003obOo00;o1@000ol0000300?o00<Wo`001@000ol0
o`02o`D000?o00000`03o`030?l000@000?o02L00ol50003o`0000<00ol00bOo00040003olFZ00?o
1@000ol0000300?o00>Zo`0010000ol0o`02o`D000?o00001003o`039ol000@000?o9ol00_l50003
o`0000@00ol00`3o000O0003obOo00;o1@000ol0000300?o00<Wo`001@000ol0o`02o`D000?o0000
0`03o`030?l000T0000T0005obL09`000ol01@3o0?l000?o00D09`0Wo`060005o`0W02L00ol01@3o
9ol000?o00DW02L0o`050006o`0W02L00ol01@3o0?l000?o00D09`0Wo`050006olFZaJ[50ol01@3o
aOl000?o00G5Z/FZo`050005o`0W02L00ol0103o9ol200?o00D09`0Wo`050005obL09`000ol0103o
0?l200?o00DW02L0o`0P0005obL09`000ol01@3o0?l000?o00D09`0Wo`060005o`0W02L00ol01@3o
9ol000?o00DW02L0o`0:000090005OlW02L09`0WobL09olW02L09`0Wo`06000Eo`0W02L09`3o02L0
o`0W02L09`3o00D001Ko02L09`0W02Oo9`0WobL09`0W02Oo1@005_o5Z/FZaJ[5Z_nZaJ[oZ/FZaJ[5
Z_l5000<o`0W02L09`3o02L00_l022L09`0W02Oo1@003?lW02L09`0WobL09`;o00P09`0W02L0ob00
01Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`0:000090005OlW
02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L0
9`0W02L09`0W02Oo1@005_o5Z/FZaJ[5Z/FZaJ[5Z/FZaJ[5Z_l5000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o80005OlW02L09`0W02L09`0W02L09`0Wo`06000E
o`0W02L09`0W02L09`0W02L09`3o00X0000T000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L0
9`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FolFZaJ[5Z/FZaJ[5
Z/FZaJ[5Z/FZo`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W
0?lP000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0002@0
01Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L0
9`0W02L09`0W02L09`0Wo`D001KoaJ[5Z/FZaJ[5Z/FZaJ[5Z/FZaJ[o1@005_l09`0W02L09`0W02L0
9`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0ob0001Go9`0W02L09`0W02L09`0W02L09ol0
1P005Ol09`0W02L09`0W02L09`0W02L0o`0:000090005OlW02L09`0W02L09`0W02L09`0Wo`06000E
o`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_o5Z/FZaJ[5
Z/FZaJ[5Z/FZaJ[5Z_l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W
02L09`3o80005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X0
000T0007obL09`0W0003o`0;0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOooolW02L09`3o00D0
00So02L09`0W00?o00/0oooo02L09`0Wo`050008olFZaJ[5Z/D3o`0;aOooolFZaJ[5Z_l01@001ol0
9`0W02L00ol032OooolW02L09`0Wo`D000Oo9`0W02L000?o00`0oooo02L09`0W0?lP0007obL09`0W
0003o`0;0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOooolW02L09`3o00X0000T0005obL09`00
0_l200?o0P02o`0502L09ol01P001Ol09`0W00;o0P03o`800_l01BL09`3o00D000Ko02L09`02o`80
0ol200;o00D09`0Wo`050006olFZaJ[50_l200?o0P02o`05aJ[5Z_l01@001Ol09`0W00;o0P03o`80
0_l01RL09`0Wo`D000Go9`0W0002o`800ol200;o00H09`0W0?lP0005obL09`000_l200?o0P02o`05
02L09ol01P001Ol09`0W00;o0P03o`800_l01BL09`3o00X0000T0003obL000;o0`001Ol0003o00<0
0_l00`0Wo`060003o`0W00;o0`001Ol0003o00<00_l00bL0o`050003o`0W00?o0`001Ol0003o00<0
0_l00`0Wo`050003olFZ00?o0P02o`<000Co00000_l00lFZo`050003o`0W00;o0`001Ol0003o00<0
0ol00`0Wo`050003obL000;o0`001Ol0003o00<00ol00bL0o`0P0003obL000;o0`001Ol0003o00<0
0_l00`0Wo`060003o`0W00;o0`001Ol0003o00<00_l00bL0o`0:00009003o`@000?o00000`000ol0
000200?o1P03o`@000?o00000`000ol0000200?o1@03o`D000?o00000`000ol0000200?o1@03o`@0
00?o000010000ol0000200?o1@03o`@000?o00000`000ol0000300?o1@03o`@000?o00000`000ol0
000300?o8003o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o2P0002@0
00?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0
00030003o`0000@000?o00001@000ol000030003o`0000<000?o00000`000ol000060003o`0000<0
00?o00000`000ol000030003o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol0
00040003o`0001h000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D0
00?o00000`000ol000080000o`0K0000o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003
o`0000H00_l600;o20000ol0000600;o1@03o`P000?o00001P02o`D00ol80003o`0000H00_l500;o
20000ol0000700;o1@02o`P000?o00001`02o`D00_l80003o`0000H00_l600;o20000ol0000600;o
1P02o`P000?o00001P02o`X000090003o`3o00;o1@000ol0000300?o00<0o`001@000olWo`02o`D0
00?o00000`03o`039ol000D000?o5?l00_l50003o`0000<00ol00aCo00040003o`0W00?o1@000ol0
000300?o00<Wo`0010000olW0003o`D000?o00000`03o`030?l000@000?o0?l00_l50003o`0000@0
0ol00bOo00040003ofCo00;o1@000ol0000400?o00=To`0010000ol0o`02o`D000?o00000`03o`03
0?l000D000?o9ol00_l50003o`0000<00ol00bOo00050003ofCo00;o1@000ol0000300?o00=To`00
2@0000T000Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`000ol01@0W
02Oo00H000Go52@D9003o`050?lTo`000ol01B@D91Co00D000Ko02L09`03o`050?l0o`000ol01@0W
02Oo00D000Ko9`0W02L3o`050?lWo`000ol01BL09`3o00D000Go02L09`03o`040?lWo`800ol01@0W
02Oo00D000GoE6ADI003o`040?mTo`800ol01EATE6Co00D000Go02L09`03o`050?lWo`000ol01BL0
9`3o00H000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H000GoI5ATE003o`050?mDo`000ol01EAT
E6Co00X00009000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol0
1P005OlD91@T52@Doa@T5?lD91@T52@Do`05000Fo`0W02L09`0WobL09olW02L09`0Wo`D001Ko9`0W
02L09`3o02L0o`0W02L09`3o1@003?l09`0W02L0o`0W00;o00PW02L09`0Wo`D000?oI6@01F@01?mT
I6@2o`MT00?o00000`005Ol09`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W02Oo9`0WobL09`0W
02Oo00H000?oI6@01F@01OmTI6Co00MT00?o0000200000T001Go02L09`0W02L09`0W02L09`0W0?l0
1P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eoa@T52@D91@T52@D91@T52@D91Co00D001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001KoE6ADI5ATE6ADI5ATE6ADI5ATE6Co1@005Ol09`0W02L09`0W02L09`0W02L0
o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001GoI5ATE6ADI5ATE6ADI5ATE6ADI?l02P0000T0
01Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eoa@T52@D
91@T52@D91@T52@D91Co00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W
02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D000?oI6@04V@00ol00003000Eo`0W02L0
9`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P000omTI00AI003o`0000P0
0009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005OlD
91@T52@D91@T52@D91@T52@Do`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W
02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FoeATE6ADI5ATE6ADI5ATE6AD
I5ATo`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000E
ofADI5ATE6ADI5ATE6ADI5ATE6Co00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W
02L09`0W02L09`0W02L09ol01P005OlD91@T52@D91@T52@D91@T52@Do`05000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L0
9ol50003ofAT019T00?o00000`005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W
02L09`0W02Oo00H000?oI6@04F@00ol0000800002@005Ol09`0W02L09`0W02L09`0W02L0o`06000E
obL09`0W02L09`0W02L09`0W02Oo00H001Go52@D91@T52@D91@T52@D91@T5?l01@005_l09`0W02L0
9`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@005_mDI5ATE6ADI5ATE6ADI5ATE6ADI?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H0
01Go9`0W02L09`0W02L09`0W02L09ol01P005OmTE6ADI5ATE6ADI5ATE6ADI5ATo`0:00002@001ol0
9`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0Wo`060007oa@T52@D
9003o`0;9?ooob@D91@T5?l01@002?l09`0W02L00ol02`3oool09`0W02Oo00D000So9`0W02L09`?o
00/Woooo9`0W02L0o`050007o`0W02L09`03o`0<9oooobL09`0W02Oo1@000omTI004I0?o00AToooo
1f@00ol000030007o`0W02L09`03o`0;9oooobL09`0W0?l01P001olW02L09`000ol02`3oool09`0W
02Oo00H000?oI6@016@3o`04I?ooo`IT00?o0000200000T000Go02L09`02o`800ol200;o00DW02L0
o`060005obL09`000_l200?o0P02o`0502L09ol01P001OlD91@T00;o0P03o`800_l01B@D91Co00D0
00Ko02L09`02o`800ol200;o00D09`0Wo`050006obL09`0W0_l200?o0P02o`059`0W0?l01@001Ol0
9`0W00;o0P03o`800_l01RL09`0Wo`D000GoE6ADI002o`800ol200;o00ITE6ADI?l50005o`0W02L0
0_l200?o0P02o`059`0W0?l01P001OlW02L000;o0P03o`800_l01@0W02Oo00H000GoI5ATE002o`80
0ol200;o00EDI5ATo`0:00002@000ol09`02o`<000Go0000o`0300;o00<W0?l01P000olW0002o`<0
00Go0000o`0300;o00<09ol01P000olD9002o`<000Go0000o`0300;o00<T5?l01@000ol09`03o`<0
00Go0000o`0300;o00<09ol01@000olW0003o`800_l30004o`0000;o00<W0?l01@000ol09`02o`<0
00Go0000o`0300?o00<09ol01@000omTI002o`<000Go0000o`0300?o0V@00ol000030003o`0W00;o
0`001Ol0003o00<00_l00bL0o`060003obL000;o0`001Ol0003o00<00_l00`0Wo`060003ofAT00;o
0`001Ol0003o00<00_l2I003o`0000P0000900?o10000ol000030003o`0000800ol600?o10000ol0
00030003o`0000800ol600?o10000ol000030003o`0000800ol500?o1@000ol000030003o`000080
0ol500?o10000ol000040003o`0000800ol500?o10000ol000030003o`0000<00ol500?o10000ol0
00030003o`0000<00ol500?o10000ol000030003o`0000800ol600?o10000ol000030003o`000080
0ol600?o10000ol000030003o`0000800ol:00002@000ol000030003o`0000D000?o00000`000ol0
00040003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<0
00?o00000`000ol000040003o`0000D000?o00000`000ol000030003o`0000<000?o00001P000ol0
00030003o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D0
00?o000010000ol000030003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol0
00050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000080000o`0K0000
o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o
1@03o`P000?o00001P02ob000_l80003o`0000L00_l500;o20000ol0000700;o1@02o`P000?o0000
1P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o2P0000T000?o0?l00_l50003o`0000<0
0ol00`3o00050003obOo00;o1@000ol0000300?o00<Wo`001@000ol0o`02o`D000?o00000`03o`03
0?l000@000?o02L00ol50003o`0000<00ol00bOo000O0003o`3o00;o1@000ol0000400?o00<Wo`00
10000olWo`02o`D000?o00001003o`030?l000@000?o0?l00_l50003o`0000<00ol00`3o00050003
obOo00;o1@000ol0000300?o00<Wo`001@000omTo`02o`D000?o00000`03o`03I?l000T000090005
o`0W02L00ol01@3o9ol000?o00DW02L0o`060005obL09`000ol01@3o0?l000?o00D09`0Wo`060005
o`0W02L00ol01@3o9ol000?o00DW02L0o`050006o`0W02L00ol01@3o0?l000?o00D09`0Wo`0P0005
o`0W02L00ol0103o9ol200?o00D09`0Wo`050005obL09`000ol0103o0?l200?o00DW02L0o`050005
o`0W02L00ol01@3o9ol000?o00DW02L0o`060005obL09`000ol01@3o0?l000?o00D09`0Wo`060003
ofAT009T0ol01@3oI?l000?o16@00ol0000800002@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000E
obL09`0W02Oo9`0WobL09`0W02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L0
9olW02Oo9`0W02L09olP000<o`0W02L09`3o02L00_l022L09`0W02Oo1@003?lW02L09`0WobL09`;o
00P09`0W02L0o`D001Go02L09`0W0?l09`3o02L09`0W0?l01P005OlW02L09`0WobL09olW02L09`0W
o`06000EofADI5ATE6CoI5ATofADI5ATE6Co00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H0
01Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L0
9`0W02L09`0W02L09`0Wob0001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W
02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol0
1P000omTI00AI003o`0000P00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L0
9`0Wob0001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000E
o`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005OmTE6ADI5AT
E6ADI5ATE6ADI5ATo`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W
02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L0
9olP000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol0
9`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H000?oI6@04F@00ol0
000800002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H0
01Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09olP000Fo`0W02L0
9`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L0
9`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001GoI5ATE6ADI5ATE6ADI5ATE6ADI?l0
2P0000T000Oo02L09`0W00?o00/Woooo9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W02L09ol0
1P001ol09`0W02L00ol02bOooolW02L09`3o00D000So02L09`0W00?o00/0oooo02L09`0Wo`0P0007
o`0W02L09`03o`0<9oooobL09`0W02Oo1@001olW02L09`000ol0303oool09`0W02L0o`D000Oo02L0
9`0W00?o00/Woooo9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W02L09ol01P000omTI004I0?o
00AToooo1V@00ol0000800002@001ol09`0W0?l00`002ol0003o02L09`3o00H000Oo9`0W02Oo00<0
00_o0000obL09`0Wo`060007o`0W02L0o`03000;o`000?l09`0W0?l01@001_l09`0W00;o0`002ol0
003o9`0W02Oo020000Oo02L09`3o00<000Co00000_l01RL09`0Wo`D000Oo9`0W02Oo00<000Co0000
0_l01P0W02L0o`D000Oo02L09`3o00<000_o0000o`0W02L0o`060007obL09`0Wo`03000;o`000?lW
02L09ol01P001omTE6ADI?l00`002ol0003oI5ATE6Co00X000090004o`0W00;o0`000ol0o`0300;o
00@09`3o1P001?lW02L2o`<000?o0?l00`02o`049`0Wo`H000Co02L00_l30003o`3o00<00_l0100W
0?l50004o`0W00;o10000ol0o`0300;o00@W02Oo80001?l09`02o`<000?o0?l01002o`049`0Wo`D0
00Co9`0W0_l30003o`3o00@00_l0100W0?l50004o`0W00;o0`000ol0o`0300;o00@09`3o1P001?lW
02L2o`<000?o0?l00`02o`049`0Wo`H000CoI6AT0_l30003o`3o00<00_l3I003o`0000P000090004
o`3oo`@000Go0000o`0400;o00<0o`001@001?lWool40005o`000?l01002o`039ol000D000Co0?oo
10001Ol0003o00@00_l00`3o00040004o`0Wo`D000Go0000o`0400;o00<Wo`007`001?l0ool40005
o`000?l01@001?l09ol50004obOoo`@000Go0000o`050004obL0o`D000Co0?oo10001Ol0003o00@0
0_l00`3o00050004obOoo`@000Go0000o`0400;o00<Wo`001@001?mTool40005o`000?l01002o`03
I?l000T0000900;o1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<00_l600;o
1@000ol000030003o`0000<00_l500?o1@000ol000030003o`0000<00_lP00;o1@000ol000030003
o`0000<00ol500;o1@000ol000030003o`0000<00ol500;o1@000ol000030003o`0000<00_l600;o
1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<00_l:00002@000ol000030003
o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000@000?o0000
0`000ol000050003o`0000<000?o00000`000ol000040003o`0000D000?o00000`000ol0000N0003
o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000@000?o0000
0`000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003
o`0000@000?o00000`000ol000050003o`0000<000?o000020000?l06`000?l06`0002@00_l80003
o`0000H00_l600;o20000ol0000600;o8002o`T000?o00001P02o`D00_l80003o`0000L00_l500;o
20000ol0000700;o1@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o
2P0002@000Co9ooo1P000ol0000400;o00<Wo`001@001?l0ool60003o`0000@00_l00`3o000O0004
obOoo`L000?o00001002o`030?l000@000Co0?oo1P000ol0000500;o00<Wo`0010001?lWool60003
o`0000D00_l00`3o00040004o`3oo`H000?o00001002o`030?l000D000Co9ooo1P000ol0000400;o
00<Wo`001@001?l0ool60003o`0000@00_l00`3o0009000090001?lW02L2o`<000?o0?l00`02o`04
9`0Wo`H000Co02L00_l30003obOo00<00_l0100W0?lP0004obL09`;o10000olWo`0300;o00@09`3o
1@001?lW9bL2o`<000?o9ol00`03o`<W00?o00000`001?lW02L2o`<000?o0?l00`03o`0402L0o`D0
00Co02L00_l30003obOo00<00_l0100W0?l60004obL09`;o0`000ol0o`0300;o00@W02Oo1P001?l0
9`02o`<000?o9ol00`02o`0402L0o`X0000T0006obL09`0W0_l01@3o0?l000;o00HW02L09ol60006
o`0W02L00_l01@3o9ol000;o00H09`0W0?lP0006obL09`0W0_l01P3o02Oo00;o00H09`0W0?l50006
o`0W02L00_l01@3o9ol000;o00L09`0W02Oo00D000Ko9`0W02L2o`050?l0o`000_l01bL09`0W0?l0
1@001_l09`0W00;o00D0obOo0002o`0602L09`3o1P001_lW02L09`;o00D0o`3o0002o`069`0W02Oo
1P001_l09`0W00;o00D0obOo0002o`0602L09`3o2P0002@001Go9`0W02L09olW02Oo9`0W02L09ol0
1P005Ol09`0W02L0o`0W0?l09`0W02L0o`0P000FobL09`0W02Oo9`0W0?l09`0W02L0o`D000?o9bL0
1BL01OlW9bOo00PW00?o00000`005_lW02L09`0WobL09olW02L09`0W0?l5000Eo`0W02L09`3o02L0
o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0
o`0:000090005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o0200
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W
02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X0000T000EobL09`0W02L09`0W02L09`0W
02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l080005_lW02L09`0W02L09`0W02L09`0W0?l50003
obLW018W00?o00000`005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L0
9`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:0000
90005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o020001Ko9`0W
02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W
02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0W
o`06000Eo`0W02L09`0W02L09`0W02L09`3o00X0000T000EobL09`0W02L09`0W02L09`0W02Oo00H0
01Go02L09`0W02L09`0W02L09`0W0?l080005_lW02L09`0W02L09`0W02L09`0W0?l50003obLW018W
00?o00000`005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H0
01Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:000090001olW
02L09`000ol02`3oool09`0W02Oo00H000Oo02L09`0W00?o00/Woooo9`0W02L0o`0P0007obL09`0W
0004o`0;9oooobL09`0W0?l01@001ol09`0W02L00ol032OooolW02L09`0Wo`D000Oo9`0W02L000?o
00`0oooo02L09`0W0?l50007o`0W02L09`03o`0;9oooobL09`0W0?l01P001olW02L09`000ol02`3o
ool09`0W02Oo00H000Oo02L09`0W00?o00/Woooo9`0W02L0o`0:000090001OlW02L000;o0P03o`80
0_l01@0W02Oo00H000Go02L09`02o`800ol200;o00DW02L0o`0P0005obL09`000_l300?o0P02o`05
9`0W0?l01@000olW9`029`;o0P03o`800_l59`03o`0000<000Go9`0W0002o`800ol200;o00H09`0W
0?l50005o`0W02L00_l200?o0P02o`059`0W0?l01P001OlW02L000;o0P03o`800_l01@0W02Oo00H0
00Go02L09`02o`800ol200;o00DW02L0o`0:000090000olW0002o`<000Go0000o`0300;o00<09ol0
1P000ol09`02o`<000Go0000o`0300;o00<W0?l080000olW0002o`<00_l30004o`0000;o00<W0?l0
1@000ol09`02o`<000Go0000o`0300?o00<09ol01@000olW0002o`<000Go0000o`0300?o00<W0?l0
1@000ol09`02o`<000Go0000o`0300;o00<W0?l01P000olW0002o`<000Go0000o`0300;o00<09ol0
1P000ol09`02o`<000Go0000o`0300;o00<W0?l02P0002@00ol40003o`0000<000?o00000P03o`H0
0ol40003o`0000<000?o00000P03ob000ol40003o`0000@000?o00000P03o`D00ol40003o`0000<0
00?o00000`03o`D00ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000P03o`H0
0ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`X0000T0003o`0000<0
00?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o00007P000ol0
00030003o`0000H000?o00000`000ol000030003o`0000<000?o00001@000ol000040003o`0000<0
00?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o00000`000ol0
00040003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<0
00?o000020000?l06`000?l06`000?l06`000?l06`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-0.333832, -0.312546, 
  0.0429672, 0.0695223}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-1.48704,
   -0.31137, 0.042905, 0.0694217}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-7.27035, -0.312546, 0.0429672, 
  0.0695223}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-2.646, -1.46835, 0.0429672, 0.0695223}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-10.7373, -1.46835, 0.0429672, 0.0695223},
   {{7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-4.95817, -2.62416, 0.0429672, 0.0695223}, {{141.688, 166.125},
   {135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-7.27035, -2.62416, 0.0429672, 0.0695223},
   {{195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-10.7373,
   -2.62416, 0.0429672, 0.0695223}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-8.42509,
   -3.77997, 0.0429672, 0.0695223}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-10.7373, -3.77997, 0.0429672, 0.0695223}, {{7.1875, 31.625},
   {102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-3.81369, -4.95261, 0.043083, 
  0.0697098}, {{114.812, 139.25}, {102.312, 87.25}} -> {-4.97289, -4.95261, 
  0.043083, 0.0697098}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-4.97289, -6.11154, 0.043083, 0.0697098}, {{141.688, 166.125},
   {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-10.7676,
   -6.11154, 0.043083, 0.0697098}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-0.33608, -7.27046, 0.043083, 0.0697098}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-8.44915, -7.27046, 
  0.043083, 0.0697098}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-4.95817, -9.56336, 0.0429672, 0.0695223}, {{141.688, 
  166.125}, {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964},
   {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 
  0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 
  0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047,
   -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} ->
   {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 
  4.0625}} -> {-0.333832, -10.7192, 0.0429672, 0.0695223}, {{34.0625, 
  58.5625}, {19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{
  61, 85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 
  0.926964}, {{87.875, 112.375}, {19.1875, 4.0625}} -> {-3.79586, -10.7029, 
  0.042905, 0.0694217}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792,
   -143.589, 0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} ->
   {-75.5762, -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 
  4.0625}} -> {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {
  19.1875, 4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 
  246.875}, {19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{
  249.312, 273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 
  0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.626 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.293 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.536 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.023 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.93 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.763 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.17 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.448 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.626 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.023 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.139 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.763 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.93 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.023 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.023 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.987 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.555 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D0
0ol80003o`0000H00_l500;o2@000ol0000600;o1@02o`P000?o00001`02o`D00_l80003o`0000L0
0_lP00;o20000ol0000600;o1P02o`P000?o00001P02o`X000090003oj[o00;o1@000ol0000300?o
00>Zo`001@000olWo`02o`D000?o00000`03o`039ol000D000?o0?l00_l50003o`0000<00ol00`3o
00040003o`0W00?o1@000ol0000300?o00<Wo`0010000olWo`02o`D00_l500?o00<0o`0010000omD
o`02o`D000?o00001003o`03E?l000@000?oEOl00_l50003o`0000@00ol00eGo000O0003obOo00;o
1@000ol0000300?o00<Wo`001@000olco`02o`D000?o00000`03o`03<ol000T000090005ojZUZZD0
0ol01@3oYOl000?o00FUZZFZo`060005obL09`000ol01@3o0?l000?o00D09`0Wo`060005o`0W02L0
0ol01@3o9ol000?o00DW02L0o`050006o`0W02L00ol01@3o0?l000?o00D09`0Wo`050005obL09`00
0ol01P3o02Oo00?o00DW02L0o`050003oeAD009D0ol0103oE?l200?o15@00ol000030005oeE5EDD0
0ol0103oAOl200?o00EEAEE5o`0P0005obL09`000ol01@3o0?l000?o00D09`0Wo`060003od=30093
0ol01@3o@ol000?o14<00ol0000800002@005OnZYJZUZZFZojZUZ_nZYJZUZZFZo`06000EobL09`0W
02Oo9`0WobL09`0W02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L09olW02Oo
9`0W02L09ol5000FobL09`0W02Oo9`0W0?l09`0W02L0o`D000?oE5@01E@01?mDE5@2o`MD00?o0000
0`000omEE@05E@04oeEEE@;o1eD00ol0000N000EobL09`0W02Oo9`0WobL09`0W02Oo00H001Go<d<c
@c=3<olc@c?o<d<c@c=3<ol02P0000T001GoZZFZYJZUZZFZYJZUZZFZYJZUZ_l01P005OlW02L09`0W
02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l50003oeAD019D00?o00000`005_mEAEE5EDEE
AEE5EDEEAEE5EDEEAOlP000EobL09`0W02L09`0W02L09`0W02Oo00H000?o@d<04D<00ol000080000
2@005OnZYJZUZZFZYJZUZZFZYJZUZZFZo`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L0
9`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W
02L09`0W02L0o`D000?oE5@04U@00ol000030003oeEE019E00?o00007P005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eoc=3<d<c@c=3<d<c@c=3<d<c@c?o00X00009000EojZUZZFZYJZUZZFZYJZUZZFZ
YJ[o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000F
o`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@000omDE00BE003
o`0000<001KoEDEEAEE5EDEEAEE5EDEEAEE5EDGo80005OlW02L09`0W02L09`0W02L09`0Wo`060003
od=3015300?o0000200000T001GoZZFZYJZUZZFZYJZUZZFZYJZUZ_l01P005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo
1@005_lW02L09`0W02L09`0W02L09`0W0?l50003oeAD019D00?o00000`000omEE@0BE@03o`0001h0
01Go9`0W02L09`0W02L09`0W02L09ol01P005Olc@c=3<d<c@c=3<d<c@c=3<d<co`0:00002@001onZ
YJZUZZD00ol02jGooonUZZFZYJ[o00H000Oo9`0W02L000?o00/0oooo02L09`0Wo`060007o`0W02L0
9`03o`0;9oooobL09`0W0?l01@002?l09`0W02L00ol02`3oool09`0W02Oo00D000Oo9`0W02L000Co
00/Woooo9`0W02L0o`050003oeAD00AD0ol015Coool7E003o`0000<000OoEDEEAEE500?o00a5oooo
AEE5EDEEAOlP0007obL09`0W0003o`0;0?ooo`0W02L09ol01P000om3@`04@`?o00A3oooo1T<00ol0
000800002@001onZYJZUZ_l00`002ol0003oZZFZYJ[o00H000Oo9`0W02Oo00<000_o0000obL09`0W
o`060007o`0W02L0o`03000;o`000?l09`0W0?l01@001_l09`0W00;o0`002ol0003o9`0W02Oo00D0
00Oo9`0W02Oo00<00_l30007o`0W02L0o`050003oeAD00=D00Go0000o`0300;o1E@00ol000030003
oeEE00=E00Go0000o`0300;o1ED00ol0000N0007obL09`0Wo`03000;o`000?lW02L09ol01P001olc
@c=3<ol00`002ol0003o<d<c@c?o00X000090004ojZUZP;o0`000ol0o`0300;o00BZYJ[o1P001?lW
02L2o`<000?o0?l00`02o`049`0Wo`H000Co02L00_l30003o`3o00<00_l0100W0?l50004o`0W00;o
10000ol0o`0300;o00@W02Oo1@001?lW02L2o`<000Co003o0`02o`0402L0o`D000CoE5AD0_l30003
o`3o00@00_l3E003o`0000<000CoEDEE0_l30003o`3o00@00_l014EEAOlP0004obL09`;o0`000ol0
o`0300;o00@W02Oo1P001?m3@d<2o`<000?o0?l00`02o`=300?o0000200000T000CoZ_oo10001Ol0
003o00@00_l00j[o00050004obOoo`@000Go0000o`0400;o00<Wo`001@001?l0ool40005o`000?l0
1002o`030?l000@000Co02Oo1@001Ol0003o00@00_l00bOo00040004obOoo`@000?o00000P000ol0
000200;o00<0o`0010001?mDool40005o`000?l01@001?mDE?l50004oeGoo`@000Go0000o`050004
oeEEob0000Co9ooo10001Ol0003o00@00_l00bOo00050004oc?oo`@000Go0000o`0400;o00<co`00
2@0000T00_l50003o`0000<000?o00000`02o`H00_l50003o`0000<000?o00000`02o`H00_l50003
o`0000<000?o00000`02o`D00ol50003o`0000<000?o00000`02o`D00_l50003o`0000@000?o0000
0`02o`D00_l50003o`0000<000?o00000`03o`D00_l50003o`0000<000?o00000`03ob000_l50003
o`0000<000?o00000`02o`H00_l50003o`0000<000?o00000`02o`X000090003o`0000<000?o0000
1@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol000030003
o`0000D000?o00000`000ol000030003o`0000@000?o00001@000ol000030003o`0000<000?o0000
0`000ol000060003o`0000<000?o00000`000ol000030003o`0000D000?o000010000ol000030003
o`0000<000?o00001@000ol000040003o`0001h000?o00000`000ol000050003o`0000<000?o0000
10000ol000030003o`0000D000?o00000`000ol000080000o`0K0000o`0K00002@02o`P000?o0000
1P02o`H00_l80003o`0000H00_lP00;o2@000ol0000600;o1@02o`T000?o00001P02o`D00_l80003
o`0000L00_l500;o20000ol0000700;o1@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o
20000ol0000600;o2P0000T000Co0?oo1P000ol0000400;o00<0o`001@001?lWool60003o`0000@0
0_l00bOo000O0004o`3oo`L000?o00001002o`039ol000@000Co9ooo1`000ol0000400;o00<0o`00
10001?l0ool60003o`0000D00_l00bOo00040004obOoo`H000?o00001@02o`030?l000@000Co0?oo
1P000ol0000400;o00<0o`001@001?lWool60003o`0000@00_l00bOo00050004onKoo`H000?o0000
1002o`03i_l000T000090004o`0W00;o0`000olWo`0300;o00@09`3o1P001?lW02L2o`<000?o0?l0
0`02o`049`0Wob0000Co02L00ol30003o`3o00<00_l012L09ol50004obL09`;o10000olWo`0300;o
00@09`3o1@001?l09`02o`<000?o9ol00`03o`049`0Wo`D000Co9`0W0_l30003o`3o00<00ol0100W
0?l50004o`0W00;o0`000olWo`0300;o00@09`3o1P001?lW02L2o`<000?o0?l00`02o`049`0Wo`H0
00ConnKk0_l30003onKo00<00_l01?_Vnol:00002@001_l09`0W00;o00D0obOo0002o`0602L09`3o
1P001_lW02L09`;o00D0o`3o0002o`069`0W02Oo80001ol09`0W02L00_l01@3o0?l000;o00HW02L0
9ol50006obL09`0W0_l01P3o02Oo00;o00H09`0W0?l50006o`0W02L00_l01@3o9ol000;o00L09`0W
02Oo00D000Ko9`0W02L2o`050?l0o`000_l01bL09`0W0?l01@001_l09`0W00;o00D0obOo0002o`06
02L09`3o1P001_lW02L09`;o00D0o`3o0002o`069`0W02Oo1P001_oVnnKkiP;o00D0oo_o0002o`06
i__VnnKo2P0000T001Go02L09`0W0?l09`3o02L09`0W0?l01P005OlW02L09`0WobL09olW02L09`0W
o`0P000Fo`0W02L09`0WobL09olW02L09`0Wo`D001Ko9`0W02L09olW02L0o`0W02L09`3o1@005_l0
9`0W02L0o`0W0?l09`0W02L09ol5000FobL09`0W02Oo9`0WobL09`0W02L0o`D001Go02L09`0W0?l0
9`3o02L09`0W0?l01P005OlW02L09`0WobL09olW02L09`0Wo`06000Eoo_VnnKki__onnKkoo_VnnKk
i__o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol0
80005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L0
9`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005OoVnnKki__VnnKki__VnnKki__V
o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo0200
01Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L0
9`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L0
9`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001GonnKki__VnnKki__VnnKki__Vnol0
2P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`0P000F
o`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L0
9`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L0
9`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000EonKki__VnnKki__VnnKki__VnnKo00X0
0009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol080005_l0
9`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L0
9`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L0
9`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ooki__VnnKki__VnnKki__VnnKko`0:0000
2@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0Wo`0P0008
o`0W02L09`03o`0;0?ooo`0W02L09ol01@001olW02L09`001?l02bOooolW02L09`3o00D000Oo02L0
9`0W00?o00`Woooo9`0W02L09ol50007obL09`0W0003o`0<0?ooo`0W02L09`3o1@001ol09`0W02L0
0ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0Wo`060007onKki__Vn`03o`0;
nooooo_VnnKki_l02P0000T000Go02L09`02o`800ol200;o00DW02L0o`060005obL09`000_l200?o
0P02o`0502L09ol080001_l09`0W00;o0P03o`800_l01@0W02Oo00D000Go9`0W0002o`<00ol200;o
00DW02L0o`050005o`0W02L00_l200?o0P02o`069`0W02Oo1@001OlW02L000;o0P03o`800_l01P0W
02L0o`D000Go02L09`02o`800ol200;o00DW02L0o`060005obL09`000_l200?o0P02o`0502L09ol0
1P001Ooki__V00;o0P03o`800_l01NKki__o00X000090003o`0W00;o0`001Ol0003o00<00_l00bL0
o`060003obL000;o0`001Ol0003o00<00_l00`0Wo`0P0003o`0W00?o0`001Ol0003o00<00_l00`0W
o`050003obL000;o0`02o`<000Co00000_l00bL0o`050003o`0W00;o0`001Ol0003o00<00ol00`0W
o`050003obL000;o0`001Ol0003o00<00ol00bL0o`050003o`0W00;o0`001Ol0003o00<00_l00bL0
o`060003obL000;o0`001Ol0003o00<00_l00`0Wo`060003onKk00;o0`001Ol0003o00<00_l00o_V
o`0:00002@03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o8003o`D0
00?o00000`000ol0000200?o1@03o`@000?o000010000ol0000200?o1@03o`@000?o00000`000ol0
000300?o1@03o`@000?o00000`000ol0000300?o1@03o`@000?o00000`000ol0000200?o1P03o`@0
00?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o2P0000T000?o00000`000ol0
00050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0000N0003o`0000@0
00?o00001@000ol000030003o`0000<000?o00000`000ol000060003o`0000<000?o00000`000ol0
00030003o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000040003o`0000<0
00?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0
00040003o`0000<000?o00001@000ol000030003o`0000P0003o01/0003o01/0003o01/0000900;o
20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l500?o20000ol0000600;o
1@02o`T000?o00001P02ob000_l80003o`0000L00_l500;o20000ol0000600;o1P02o`P000?o0000
1P02o`H00_l80003o`0000H00_l:00002@000ol0o`02o`D000?o00000`03o`030?l000D000?o9ol0
0_l50003o`0000<00ol00bOo00050003o`3o00;o1@000ol0000300?o00<0o`0010000ol09`03o`D0
00?o00000`03o`039ol000@000?o:ol00_l500;o1@03o`03:ol001l000?o9ol00_l50003o`0000@0
0ol00`3o00040003o`3o00;o1@000ol0000300?o00<0o`001@000olWo`02o`D000?o00000`03o`03
9ol000D000?o0?l00_l50003o`0000<00ol00`3o000900002@001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l01P001OlW02L000?o00D0o`3o0003o`0502L09ol01P001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l01@001_l09`0W00?o00D0o`3o0003o`0502L09ol01@000om6AP02AP?o00H0odI6o`03o`A6
00?o00007P001OlW02L000?o00@0o`3o0P03o`059`0W0?l01@001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l01P001OlW02L000?o00D0o`3o0003o`0502L09ol01P001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l02P0000T001Go02L09`0W0?l09`3o02L09`0W0?l01P005OlW02L09`0WobL09olW02L09`0W
o`06000Eo`0W02L09`3o02L0o`0W02L09`3o00D001Ko02L09`0W02Oo9`0WobL09`0W02Oo1@000ol[
:`05:`03ob/[008[00?o:b/01B/00ol0000N000<obL09`0W02Oo9`0W0_l0200W02L09`3o1@005Ol0
9`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W02Oo9`0WobL09`0W02Oo00H001Go02L09`0W0?l0
9`3o02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo
1@000om6AP0BAP03o`0001h001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L0
9`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l0
2P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000E
o`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@000ol[:`0B:`03
o`0001h001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000E
obL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L0
9`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@000om6AP0BAP03o`0001h001Ko9`0W
02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W
02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L0
9`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D0
01Ko02L09`0W02L09`0W02L09`0W02Oo1@000ol[:`0B:`03o`0001h001Ko9`0W02L09`0W02L09`0W
02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H0
01Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW
02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L0
9`0W02L09`0W02Oo1@000om6AP0BAP03o`0001h001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol0
9`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L0
9`0W02L09`0W0?l02P0000T000Oo02L09`0W00?o00/Woooo9`0W02L0o`060007obL09`0W0003o`0;
0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOooolW02L09`3o00D000So02L09`0W00?o00/0oooo
02L09`0Wo`050003ob/[00@[1?l012_oool6:`03o`0001h000Oo9`0W02L000?o00`0oooo02L09`0W
0?l50007o`0W02L09`03o`0;9oooobL09`0W0?l01P001olW02L09`000ol02`3oool09`0W02Oo00H0
00Oo02L09`0W00?o00/Woooo9`0W02L0o`0:00002@001Ol09`0W00;o0P03o`800_l01BL09`3o00H0
00Go9`0W0002o`800ol200;o00D09`0Wo`060005o`0W02L00_l200?o0P02o`059`0W0?l01@001_l0
9`0W00;o0P03o`800_l01@0W02Oo00D000?oATH00TH2o`<00ol200;o14H00ol0000N0005obL09`00
0_l200?o0P02o`0602L09`3o1@001Ol09`0W00;o0P03o`800_l01BL09`3o00H000Go9`0W0002o`80
0ol200;o00D09`0Wo`060005o`0W02L00_l200?o0P02o`059`0W0?l02P0000T000?o02L00_l30005
o`000?l00`02o`039`3o00H000?o9`000_l30005o`000?l00`02o`0302Oo00H000?o02L00_l30005
o`000?l00`02o`039`3o00D000?o02L00ol30005o`000?l00`02o`0302Oo00D000?o:b/00_l300;o
0`001?l00002o`8[00?o00007P000olW0002o`<000Go0000o`0300?o00<W0?l01@000ol09`02o`<0
00Go0000o`0300;o00<W0?l01P000olW0002o`<000Go0000o`0300;o00<09ol01P000ol09`02o`<0
00Go0000o`0300;o00<W0?l02P0000T00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<0
00?o00000P03o`H00ol40003o`0000<000?o00000P03o`D00ol50003o`0000<000?o00000P03o`D0
0ol40003o`0000@000?o00000P03ob000ol40003o`0000<000?o00000`03o`D00ol40003o`0000<0
00?o00000P03o`H00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`X0
00090003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<0
00?o000010000ol000030003o`0000D000?o00000`000ol000030003o`0000@000?o00001@000ol0
00030003o`0000<000?o00000`000ol000060003o`0000<000?o00007P000ol000030003o`0000D0
00?o000010000ol000030003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol0
00050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000080000o`0K0000
o`0K0000o`0K00002@02o`P000?o00001P02ob400_l80003o`0000H00_l500?o20000ol0000600;o
1@02o`T000?o00001P02o`D00_l80003o`0000L00_l500;o20000ol0000700;o8002o`P000?o0000
1P02o`H00_l80003o`0000H00_l:00002@000ol0o`02o`D000?o00000`03o`030?l0020000?odol0
0_l50003o`0000<00ol00m?o00040003oo@500?o1@000ol0000300?o00<5o`0010000olWo`02o`D0
0_l500?o00<0o`0010000ol0o`02o`D000?o00001003o`039ol000@000?o9ol00_l50003o`0000@0
0ol00`3o000O0003obOo00;o1@000ol0000300?o00<Wo`001@000ol0o`02o`D000?o00000`03o`03
0?l000T000090005o`0W02L00ol01@3o9ol000?o00DW02L0o`0Q0003om?C00;C0ol01@3odol000?o
1=<00ol000030003ooCd00?d0ol01@3om?l000?o1?@00ol000030005obL09`000ol01P3o02Oo00?o
00DW02L0o`050005o`0W02L00ol0103o9ol200?o00D09`0Wo`050005obL09`000ol0103o0?l200?o
00DW02L0o`0P0005obL09`000ol01@3o0?l000?o00D09`0Wo`060005o`0W02L00ol01@3o9ol000?o
00DW02L0o`0:00002@005Ol09`0W02L0o`0W0?l09`0W02L0o`0Q0003om?C00GC00Godm?Co`07d`03
o`0000<001Kom0Gd1O@5m0Go1O@5o`Gd1O@5m0Go1@005_lW02L09`0WobL09`3o02L09`0W0?l5000<
o`0W02L09`3o02L00_l022L09`0W02Oo1@003?lW02L09`0WobL09`;o00P09`0W02L0ob0001Go9`0W
02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`0:00002@005Ol09`0W02L0
9`0W02L09`0W02L0o`0Q0003om?C017C00?o00000`000oodm00Bm003o`0000<001Ko9`0W02L09`0W
02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W
02L0ob0001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:0000
2@005Ol09`0W02L09`0W02L09`0W02L0o`0Q0003om?C017C00?o00000`005_od1O@5m0Gd1O@5m0Gd
1O@5m0Gd1Ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo
1@005_lW02L09`0W02L09`0W02L09`0W0?lP000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L0
9`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l08@000ooCd`0Ad`03
o`0000<000?om?@04_@00ol00003000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L0
9`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?lP000EobL09`0W02L09`0W02L09`0W
02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l0
8@000ooCd`0Ad`03o`0000<001Kom0Gd1O@5m0Gd1O@5m0Gd1O@5m0Go1@005_lW02L09`0W02L09`0W
02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o
80005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X000090007
o`0W02L09`03o`0;9oooobL09`0W0?l08@000ooCd`04d`?o00CCoooo1]<00ol000030003ooCd00Gd
0ol01?Coool6m003o`0000<000Oo9`0W02L000Co00/Woooo9`0W02L0o`050007o`0W02L09`03o`0<
9oooobL09`0W02Oo1@001olW02L09`000ol0303oool09`0W02L0ob0000Oo9`0W02L000?o00/0oooo
02L09`0Wo`060007o`0W02L09`03o`0;9oooobL09`0W0?l02P0000T000Oo02L09`3o00<000_o0000
o`0W02L0o`0Q0003om?C00?C00Go0000o`030003om?C00?C00?o00000`001_od1O@5m0;o0`002ol0
003o1O@5m0Go00D000Oo9`0W02Oo00<00_l30007o`0W02L0o`050007o`0W02L0o`030004o`0000;o
00HW02L09ol50007obL09`0Wo`030004o`0000;o00H09`0W0?lP0007obL09`0Wo`03000;o`000?lW
02L09ol01P001ol09`0W0?l00`002ol0003o02L09`3o00X000090004o`0W00;o0`000ol0o`0300;o
00@09`3o8@001?oCdm<2o`<000?o0?l00`02o`?C00?o00000`001?odm?@2o`@000?o0?l00`02o`?d
00?o00000`001?lW02L2o`<000Co003o0`02o`0402L0o`D000Co02L00_l30003o`3o00@00_l012L0
9ol50004obL09`;o0`000ol0o`0400;o00@09`3o80001?lW02L2o`<000?o0?l00`02o`049`0Wo`H0
00Co02L00_l30003o`3o00<00_l0100W0?l:00002@001?l0ool40005o`000?l01002o`030?l00200
00Codooo10001Ol0003o00@00_l00m?o00040004oo@5o`D000Go0000o`0400;o00<5o`0010001?lW
ool40003o`00008000?o00000P02o`030?l000@000Co0?oo10001Ol0003o00D000Co02Oo1@001?lW
ool40005o`000?l01@001?lW0?lP0004obOoo`@000Go0000o`0400;o00<Wo`001@001?l0ool40005
o`000?l01002o`030?l000T0000900;o1@000ol000030003o`0000<00_lQ00;o1@000ol000030003
o`0000<00_l500?o1@000ol000030003o`0000<00_l500;o1@000ol000040003o`0000<00_l500;o
1@000ol000030003o`0000<00ol500;o1@000ol000030003o`0000<00olP00;o1@000ol000030003
o`0000<00_l600;o1@000ol000030003o`0000<00_l:00002@000ol000030003o`0000D000?o0000
0`000ol0000O0003o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol000050003
o`0000<000?o00000`000ol000030003o`0000H000?o00000`000ol000030003o`0000<000?o0000
1@000ol000040003o`0000<000?o00000`000ol000050003o`0000@000?o00007P000ol000030003
o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000P0003o01/0
003o01/0000900;o20000ol0000600;oEP03o`P000?o00001P02o`D00_l80003o`0000L00_lP00;o
20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l:00002@000onZo`02o`D0
00?o00000`03o`03Z_l005D000?o9`000ol50003o`0000<00ol00`3o00040003o`3o00;o1@000ol0
000400?o00<Wo`007`000ol0o`02o`D000?o00000`03o`030?l000D000?o9ol00_l50003o`0000<0
0ol00bOo00050003o`3o00;o1@000ol0000300?o00<0o`002@0000T000GoZZFZY@03o`050?nUo`00
0ol01JFZYJ[o05H000Ko9`0W02L3o`050?lWo`000ol01BL09`3o00D000Go02L09`03o`040?lWo`80
0ol01@0W02Oo020000Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`00
0ol01@0W02Oo00H000Go02L09`03o`050?lWo`000ol01BL09`3o00X00009000EojZUZZFZYJ[oZZFZ
ojZUZZFZYJ[o05H001Ko9`0W02L09`3o02L0o`0W02L09`3o1@003?l09`0W02L0o`0W00;o00PW02L0
9`0Wob0001Go02L09`0W0?l09`3o02L09`0W0?l01P005OlW02L09`0WobL09olW02L09`0Wo`06000E
o`0W02L09`3o02L0o`0W02L09`3o00X00009000EojZUZZFZYJZUZZFZYJZUZZFZYJ[o05H001Ko9`0W
02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09olP000Eo`0W02L09`0W02L0
9`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0
o`0:00002@005OnZYJZUZZFZYJZUZZFZYJZUZZFZo`1F000FobL09`0W02L09`0W02L09`0W02L0o`D0
01Ko02L09`0W02L09`0W02L09`0W02Oo80005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W
02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001GoZZFZYJZUZZFZ
YJZUZZFZYJZUZ_l0EP005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L0
9`0Wob0001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000E
o`0W02L09`0W02L09`0W02L09`3o00X00009000EojZUZZFZYJZUZZFZYJZUZZFZYJ[o05H001Ko9`0W
02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09olP000Eo`0W02L09`0W02L0
9`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0
o`0:00002@005OnZYJZUZZFZYJZUZZFZYJZUZZFZo`1F000FobL09`0W02L09`0W02L09`0W02L0o`D0
01Ko02L09`0W02L09`0W02L09`0W02Oo80005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W
02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T000OoZZFZYJZU00?o
00^UooooYJZUZZFZo`1F0008obL09`0W02L3o`0;9oooobL09`0W0?l01@001ol09`0W02L00ol032Oo
oolW02L09`0Wob0000Oo02L09`0W00?o00/Woooo9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W
02L09ol01P001ol09`0W02L00ol02bOooolW02L09`3o00X000090005ojZUZZD00_l200?o0P02o`05
YJZUZ_l0EP001_lW02L09`;o0P03o`800_l01BL09`3o00D000Go02L09`02o`800ol200;o00HW02L0
9olP0005o`0W02L00_l200?o0P02o`059`0W0?l01P001OlW02L000;o0P03o`800_l01@0W02Oo00H0
00Go02L09`02o`800ol200;o00DW02L0o`0:00002@000onZY@02o`<000Go0000o`0300;o00>UZ_l0
EP000olW0003o`800_l30004o`0000;o00<W0?l01@000ol09`02o`<000Go0000o`0300?o00<09ol0
80000ol09`02o`<000Go0000o`0300;o00<W0?l01P000olW0002o`<000Go0000o`0300;o00<09ol0
1P000ol09`02o`<000Go0000o`0300;o00<W0?l02P0000T00ol40003o`0000<000?o00000P03oeH0
0ol40003o`0000@000?o00000P03o`D00ol40003o`0000<000?o00000`03ob000ol40003o`0000<0
00?o00000P03o`H00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`X0
00090003o`0000<000?o00001@000ol000030003o`0005@000?o00000`000ol000060003o`0000<0
00?o00000`000ol000030003o`0000D000?o000010000ol0000N0003o`0000<000?o00001@000ol0
00030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D0
00?o00000`000ol000080000o`0K0000o`0K0000o`0K00002@02o`P000?o00001P02ob400_l80003
o`0000H00_l500?o20000ol0000600;o8002o`P000?o00001`02o`D00_l80003o`0000L00_l500;o
20000ol0000600;o1P02o`P000?o00001P02obD000090003o`3o00;o1@000ol0000300?o00<0o`00
80000ol0o`02o`D000?o00000`03o`030?l000@000?o@d<00ol50003o`0000<00ol00d?o000O0003
o`3o00;o1@000ol0000400?o00<Wo`0010000olWo`02o`D000?o00001003o`030?l000@000?o0?l0
0_l50003o`0000<00ol00`3o00050003ojSo00;o1@000ol0000300?o00>Xo`00900000T000Go02L0
9`03o`050?lWo`000ol01BL09`3o024000Go02L09`03o`050?lWo`000ol01BL09`3o00D000Ko<d<c
@c<3o`050?lco`000ol01C=3<d?o020000Go02L09`03o`040?lWo`800ol01@0W02Oo00D000Go9`0W
0003o`040?l0o`800ol01BL09`3o00D000Go02L09`03o`050?lWo`000ol01BL09`3o00H000?oZ:P0
0ZP3o`050?nXo`000ol4Z003o`0002<00009000Eo`0W02L09`3o02L0o`0W02L09`3o024001Go02L0
9`0W0?l09`3o02L09`0W0?l01@000om3@`06@`05od=3@ol01d<00ol0000N000<o`0W02L09`3o02L0
0_l022L09`0W02Oo1@003?lW02L09`0WobL09`;o00P09`0W02L0o`D001Go02L09`0W0?l09`3o02L0
9`0W0?l01P000onXZ005Z005ojRXZ?l01jP00ol0000S00002@005Ol09`0W02L09`0W02L09`0W02L0
o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko<d<c@c=3<d<c@c=3<d<c@c=3<d?o80005_l0
9`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L0
9`0W02L09`0W0?l01P000onXZ00AZ003o`0002<00009000Eo`0W02L09`0W02L09`0W02L09`3o0240
01Go02L09`0W02L09`0W02L09`0W0?l01@000om3@`0B@`03o`0001h001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H0
00?oZ:P04JP00ol0000S00002@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L0
9`0W02L09`3o00D001Ko<d<c@c=3<d<c@c=3<d<c@c=3<d?o80005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P000onX
Z00AZ003o`0002<00009000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L09`0W02L09`0W02L0
9`0W0?l01@000om3@`0B@`03o`0001h001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W
02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H000?oZ:P04JP00ol0000S0000
2@001ol09`0W02L00_l00`0W0002o`079`0W02L0o`0Q0007o`0W02L09`02o`0302L000;o00LW02L0
9`3o00D000So<d<c@c=3<`;o00=3<d<00_l01c=3<d<c@ol080001ol09`0W02L00_l00`0W0002o`08
9`0W02L09ol50007obL09`0W0002o`039`0W00;o00P09`0W02L0o`D000Oo02L09`0W00;o00<09`00
0_l01bL09`0W0?l01P000onXZ004Z0;o0jP2o`JX00?o00008`0000T000Oo02L09`3o008000?o9ol0
0P001ol09`0W0?l08@001ol09`0W0?l00P000olWo`020007o`0W02L0o`050003od=300=30_l20003
od?o008000?o@d<00d<00ol0000N0007o`0W02L0o`020003obOo00800_l01RL09`0Wo`D000Oo9`0W
02Oo008000?o0?l00P02o`0602L09`3o1@001ol09`0W0?l00P000olWo`020007o`0W02L0o`060003
ojRX00>X00Ko003oZ?l20003ojRX00>X00?o00008`0000T000Co02L00_l300?o0`02o`0402L0ob40
00Co02L00_l300?o0`02o`0402L0o`D000Co<d<c0_l400?o0`02o`04@c=3ob0000Co02L00_l300?o
1002o`049`0Wo`D000Co9`0W0_l300?o1002o`0402L0o`D000Co02L00_l300?o0`02o`0402L0o`H0
00CoZ:RX0_l300?o0`02o`>X00?o00008`0000T000Co0?oo10001Ol0003o00@00_l00`3o000P0004
o`3oo`@000Go0000o`0400;o00<0o`0010001?m3@ol50005o`000?l01002o`03@ol001l000Co0?oo
10001Ol0003o00D000Co02Oo1@001?lWool40005o`000?l01@001?lW0?l50004o`3oo`@000Go0000
o`0400;o00<0o`001@001?nXool40005o`000?l01002o`03Z?l002@0000900;o1@000ol000030003
o`0000<00_lQ00;o1@000ol000030003o`0000<00_l500?o1@000ol000030003o`0000<00_lP00;o
1@000ol000030003o`0000<00ol500;o1@000ol000030003o`0000<00ol500;o1@000ol000030003
o`0000<00_l600;o1@000ol000030003o`0000<00_lU00002@000ol000030003o`0000D000?o0000
0`000ol0000O0003o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol000050003
o`0000<000?o00007P000ol000030003o`0000D000?o000010000ol000030003o`0000<000?o0000
1@000ol000040003o`0000<000?o00000`000ol000050003o`0000<000?o000010000ol000030003
o`0000D000?o00000`000ol0000S0000o`0K0000o`0K0000o`0K00002@02o`P000?o00001P02o`H0
0_l80003o`0000H00_l600;o20000ol0000600;o1@03o`P000?o00001P02o`D00ol80003o`0000H0
0_l500;o20000ol0000700;o1@02o`P000?o00001`02o`D00_l80003o`0000H00_m000002@000ol0
o`02o`D000?o00000`03o`030?l000D000?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o
1@000ol0000300?o00<0o`0010000ol09`03o`D000?o00000`03o`039ol000@000?o9`000ol50003
o`0000<00ol00`3o00040003o`3o00;o1@000ol0000400?o00<Wo`0010000olWo`02o`D000?o0000
1003o`030?l000@000?o0?l00_l50003o`0000<00ol00`3o000o00002@001Ol09`0W00?o00D0obOo
0003o`059`0W0?l01P001OlW02L000?o00D0o`3o0003o`0502L09ol01P001Ol09`0W00?o00D0obOo
0003o`059`0W0?l01@001_l09`0W00?o00D0o`3o0003o`0502L09ol01@001_lW02L09`?o00D0obOo
0003o`059`0W0?l01@001Ol09`0W00?o00@0obOo0P03o`0502L09ol01@001OlW02L000?o00@0o`3o
0P03o`059`0W0?l01@001Ol09`0W00?o00D0obOo0003o`059`0W0?l0@00000T001Go02L09`0W0?l0
9`3o02L09`0W0?l01P005OlW02L09`0WobL09olW02L09`0Wo`06000Eo`0W02L09`3o02L0o`0W02L0
9`3o00D001Ko02L09`0W02Oo9`0WobL09`0W02Oo1@005_lW02L09`0W0?l09`3o02L09`0W0?l5000<
o`0W02L09`3o02L00_l022L09`0W02Oo1@003?lW02L09`0WobL09`;o00P09`0W02L0o`D001Go02L0
9`0W0?l09`3o02L09`0W0?l0@00000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W
02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`1000002@005Ol0
9`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L0
9`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W
02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000E
o`0W02L09`0W02L09`0W02L09`3o04000009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l0@00000T0
01Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L0
9`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W
02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005Ol09`0W02L09`0W02L09`0W02L0o`1000002@001ol09`0W02L00ol02bOooolW02L09`3o00H0
00Oo9`0W02L000?o00/0oooo02L09`0Wo`060007o`0W02L09`03o`0;9oooobL09`0W0?l01@002?l0
9`0W02L00ol02`3oool09`0W02Oo00D000So9`0W02L09`?o00/Woooo9`0W02L0o`050007o`0W02L0
9`03o`0<9oooobL09`0W02Oo1@001olW02L09`000ol0303oool09`0W02L0o`D000Oo02L09`0W00?o
00/Woooo9`0W02L0o`1000002@001Ol09`0W00;o0P03o`800_l01BL09`3o00H000Go9`0W0002o`80
0ol200;o00D09`0Wo`060005o`0W02L00_l200?o0P02o`059`0W0?l01@001_l09`0W00;o0P03o`80
0_l01@0W02Oo00D000Ko9`0W02L2o`800ol200;o00DW02L0o`050005o`0W02L00_l200?o0P02o`06
9`0W02Oo1@001OlW02L000;o0P03o`800_l01P0W02L0o`D000Go02L09`02o`800ol200;o00DW02L0
o`1000002@000ol09`02o`<000Go0000o`0300;o00<W0?l01P000olW0002o`<000Go0000o`0300;o
00<09ol01P000ol09`02o`<000Go0000o`0300;o00<W0?l01@000ol09`03o`<000Go0000o`0300;o
00<09ol01@000olW0003o`800_l30004o`0000;o00<W0?l01@000ol09`02o`<000Go0000o`0300?o
00<09ol01@000olW0002o`<000Go0000o`0300?o00<W0?l01@000ol09`02o`<000Go0000o`0300;o
00<W0?l0@00000T00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`H0
0ol40003o`0000<000?o00000P03o`D00ol50003o`0000<000?o00000P03o`D00ol40003o`0000@0
00?o00000P03o`D00ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000`03o`D0
0ol40003o`0000<000?o00000P03od0000090003o`0000<000?o00001@000ol000030003o`0000@0
00?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0
00030003o`0000@000?o00001@000ol000030003o`0000<000?o00000`000ol000060003o`0000<0
00?o00000`000ol000030003o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol0
00040003o`0000<000?o00000`000ol000050003o`0000<000?o0000?P000?l06`000?l06`000?l0
6`0000T00_l80003o`0000H00_l600;o20000ol0000600;o8003o`P000?o00001P02o`D00ol80003
o`0000H00_l500;o20000ol0000700;o1@02o`P000?o00001`02o`D00_l80003o`0000H00_l600;o
20000ol0000600;o1P02o`P000?o00001P02o`X000090003o`3o00;o1@000ol0000300?o00<0o`00
1@000olWo`02o`D000?o00000`03o`039ol001l000?o02L00ol50003o`0000<00ol00bOo00040003
odI600?o1@000ol0000300?o00=6o`0010000ol0o`02o`D000?o00001003o`039ol000@000?o9ol0
0_l50003o`0000@00ol00`3o00040003o`3o00;o1@000ol0000300?o00<0o`001@000olWo`02o`D0
00?o00000`03o`039ol000D000?o0?l00_l50003o`0000<00ol00`3o000900002@001Ol09`0W00?o
00D0obOo0003o`059`0W0?l01P001OlW02L000?o00D0o`3o0003o`0502L09ol080001_l09`0W00?o
00D0o`3o0003o`0502L09ol01@000ol[:`03:`?o00D0ob_o0003o`@[00?o00000`001Ol09`0W00?o
00@0obOo0P03o`0502L09ol01@001OlW02L000?o00@0o`3o0P03o`059`0W0?l01@001Ol09`0W00?o
00D0obOo0003o`059`0W0?l01P001OlW02L000?o00D0o`3o0003o`0502L09ol01P001Ol09`0W00?o
00D0obOo0003o`059`0W0?l02P0000T001Go02L09`0W0?l09`3o02L09`0W0?l01P005OlW02L09`0W
obL09olW02L09`0Wo`0P000Fo`0W02L09`0WobL09olW02L09`0Wo`D000?oATH01TH01Om6ATKo00M6
00?o00000`003?l09`0W02L0o`0W00;o00PW02L09`0Wo`D000co9`0W02L09olW02L2o`0802L09`0W
0?l5000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol0
9`0W02L0o`0W0?l09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W
02L09`0W02L09`0W02Oo020001Ko02L09`0W02L09`0W02L09`0W02Oo1@000ol[:`0B:`03o`0000<0
01Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L0
9`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L0
9`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W
02Oo020001Ko02L09`0W02L09`0W02L09`0W02Oo1@000om6AP0BAP03o`0000<001Ko02L09`0W02L0
9`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L0
9`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:0000
2@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo020001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@000ol[:`0B:`03o`0000<001Ko02L09`0W02L09`0W02L09`0W02Oo
1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L0
9`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo020001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@000om6AP0BAP03o`0000<001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W
02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W
02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0
o`06000EobL09`0W02L09`0W02L09`0W02Oo020001Ko02L09`0W02L09`0W02L09`0W02Oo1@000ol[
:`0B:`03o`0000<001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W
0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol0
9`0W02L09`0W02L09`0W02L0o`0:00002@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W
02L000?o00/0oooo02L09`0Wo`0P0008o`0W02L09`03o`0;0?ooo`0W02L09ol01@000om6AP05AP?o
00A6oooo1TH00ol000030007o`0W02L09`03o`0<9oooobL09`0W02Oo1@001olW02L09`000ol0303o
ool09`0W02L0o`D000Oo02L09`0W00?o00/Woooo9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W
02L09ol01P001ol09`0W02L00ol02bOooolW02L09`3o00X000090005o`0W02L00_l200?o0P02o`05
9`0W0?l01P001OlW02L000;o0P03o`800_l01@0W02Oo020000Ko02L09`02o`800ol200;o00D09`0W
o`050003ob/[00<[0_l200?o0P02o`@[00?o00000`001Ol09`0W00;o0P03o`800_l01RL09`0Wo`D0
00Go9`0W0002o`800ol200;o00H09`0W0?l50005o`0W02L00_l200?o0P02o`059`0W0?l01P001OlW
02L000;o0P03o`800_l01@0W02Oo00H000Go02L09`02o`800ol200;o00DW02L0o`0:00002@000ol0
9`02o`<000Go0000o`0300;o00<W0?l01P000olW0002o`<000Go0000o`0300;o00<09ol080000ol0
9`03o`<000Go0000o`0300;o00<09ol01@000om6AP03o`800_l30004o`0000;o0TH00ol000030003
o`0W00;o0`001Ol0003o00<00ol00`0Wo`050003obL000;o0`001Ol0003o00<00ol00bL0o`050003
o`0W00;o0`001Ol0003o00<00_l00bL0o`060003obL000;o0`001Ol0003o00<00_l00`0Wo`060003
o`0W00;o0`001Ol0003o00<00_l00bL0o`0:00002@03o`@000?o00000`000ol0000200?o1P03o`@0
00?o00000`000ol0000200?o8003o`D000?o00000`000ol0000200?o1@03o`@000?o000010000ol0
000200?o1@03o`@000?o00000`000ol0000300?o1@03o`@000?o00000`000ol0000300?o1@03o`@0
00?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0
000200?o2P0000T000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D0
00?o00000`000ol0000N0003o`0000@000?o00001@000ol000030003o`0000<000?o00000`000ol0
00060003o`0000<000?o00000`000ol000030003o`0000D000?o000010000ol000030003o`0000<0
00?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000<000?o000010000ol0
00030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000P0
003o01/0003o01/0003o01/0000900;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003
o`0000H00_l500?o20000ol0000600;oEP02o`P000?o00001P02o`H00_l80003o`0000H00_lU0000
2@000ol0o`02o`D000?o00000`03o`030?l000D000?o9ol00_l50003o`0000<00ol00bOo00050003
o`3o00;o1@000ol0000300?o00<0o`0010000ookiP03o`D000?o00000`03o`03i_l005D000?o0?l0
0_l50003o`0000<00ol00`3o00050003obOo00;o1@000ol0000300?o00<Wo`00900000T000Go02L0
9`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H000Go02L0
9`03o`050?lWo`000ol01BL09`3o00D000Koi__VnnH3o`050?oVo`000ol01NKki__o05H000Go02L0
9`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`000ol01@0W02Oo02D00009000E
o`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0
o`0W0?l09`0W02L0o`05000Foo_VnnKki__VonKki_oVnnKki__VoeH001Go02L09`0W0?l09`3o02L0
9`0W0?l01P005OlW02L09`0WobL09olW02L09`0Wo`0U00002@005Ol09`0W02L09`0W02L09`0W02L0
o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_oV
nnKki__VnnKki__VnnKki__VnomF000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol09@0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001KonnKki__VnnKki__VnnKki__VnnKo
EP005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo02D00009000E
o`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L0
9`0W02L09`0W02L0o`05000FonKki__VnnKki__VnnKki__VnnKkoeH001Go02L09`0W02L09`0W02L0
9`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`0U00002@005Ol09`0W02L09`0W02L09`0W02L0
o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_ok
i__VnnKki__VnnKki__VnnKki_mF000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol09@0000T000Oo02L09`0W00?o00/Woooo9`0W02L0o`060007obL09`0W0003o`0;
0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOooolW02L09`3o00D000Soi__VnnKkiP?o00_Voooo
i__VnnKko`1F0007o`0W02L09`03o`0;9oooobL09`0W0?l01P001olW02L09`000ol02`3oool09`0W
02Oo02D000090007o`0W02L0o`03000;o`000?l09`0W0?l01P001olW02L09ol00`002ol0003o9`0W
02Oo00H000Oo02L09`3o00<000_o0000o`0W02L0o`050006oo_VnnKk0_l3000;o`000?oVnnKki_l0
EP001ol09`0W0?l00`002ol0003o02L09`3o00H000Oo9`0W02Oo00<000_o0000obL09`0Wo`0U0000
2@001?l09`02o`<000?o0?l00`02o`0402L0o`H000Co9`0W0_l30003o`3o00<00_l012L09ol60004
o`0W00;o0`000ol0o`0300;o00@09`3o1@001?oVnnH2o`@000?o0?l00`02o`04nnKkoeH000Co02L0
0_l30003o`3o00<00_l0100W0?l60004obL09`;o0`000ol0o`0300;o00@W02Oo9@0000T000Co0?oo
10001Ol0003o00@00_l00`3o00050004obOoo`@000Go0000o`0400;o00<Wo`001@001?l0ool40005
o`000?l01002o`030?l000@000ConnKo1@001Ol0003o00@00_l00nKo001E0004o`3oo`@000Go0000
o`0400;o00<0o`001@001?lWool40005o`000?l01002o`039ol002@0000900;o1@000ol000030003
o`0000<00_l600;o1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<00_l500?o
1@000ol000030003o`0000<00_mF00;o1@000ol000030003o`0000<00_l600;o1@000ol000030003
o`0000<00_lU00002@000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o0000
1@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o00000`000ol000040003
o`0000D000?o00000`000ol0001D0003o`0000<000?o00001@000ol000030003o`0000@000?o0000
0`000ol000050003o`0000<000?o00008`000?l06`000?l06`0000T00_l80003o`0000H00_l600;o
20000ol0000600;o1P02o`P000?o00001P02o`D00_l90003o`0000H00_l500;o2@000ol0000600;o
1@02o`P000?o00001`02o`D00_l80003o`0000L00_l500;o20000ol0000600;o1P02o`P000?o0000
1P02o`H00_l80003o`0000H00_l:00002@001?l0ool60003o`0000@00_l00`3o00050004od?oo`H0
00?o00001002o`03@ol000D000Co0?oo1P000ol0000400;o00<0o`0010001?m3ool70003o`0000@0
0_l00d?o00040004obOoo`L000?o00001002o`030?l000@000Co0?oo1P000ol0000500;o00<Wo`00
10001?lWool60003o`0000D00_l00`3o00040004o`3oo`H000?o00001002o`030?l000D000CoIOoo
1P000ol0000400;o00=Uo`001@001?l0ool60003o`0000@00_l00`3o000900002@001?l09`02o`<0
00?o9ol00`02o`0402L0o`H000Co@c=30_l30003oc?o00<00_l014<c@ol60004o`0W00;o0`000olW
o`0300;o00@09`3o1@001?lc@c<3o`<000?o<ol00`02o`04@c=3o`D000Co9`0W0_l40003obOo00<0
0_l0100W0?l50004obLW9`;o0`000olWo`0300?o0bL00ol000030004obL09`;o0`000ol0o`0300?o
00@09`3o1@001?l09`02o`<000?o9ol00`02o`0402L0o`H000CoJVEZ0_l30003ofGo00<00_l016YU
J_l60004o`0W00;o0`000olWo`0300;o00@09`3o2P0000T000Ko02L09`02o`050?lWo`000_l01P0W
02L0o`H000?o@d<00d<2o`050?m3o`000_l5@`03o`0000@000Ko02L09`02o`050?lWo`000_l01P0W
02L0o`D000?o@d<014<2o`050?m3o`000_l5@`03o`0000<000Ko9`0W02L2o`060?l09ol00_l01P0W
02L0o`D000Ko02L09`02o`050?lWo`000_l01`0W02L09ol01@001_lW02L09`;o00D0o`3o0002o`07
9`0W02L0o`050006o`0W02L00_l01@3o9ol000;o00H09`0W0?l60003ofEU00=U0_l01@3oIOl000;o
1FD00ol000040006o`0W02L00_l01@3o9ol000;o00H09`0W0?l:00002@005Ol09`0W02L0o`0W0?l0
9`0W02L0o`06000Eod<c@c=3<d?o@c=3od<c@c=3<d?o00H001Go02L09`0W0?l09`3o02L09`0W0?l0
1@005_lc@c=3<d<c@om3<d?o@c=3<d<c@ol5000FobL09`0W02Oo9`0W0?l09`0W02L0o`D000?o9bL0
1BL01OlW9bOo00PW00?o00000`005_lW02L09`0WobL09olW02L09`0W0?l5000Eo`0W02L09`3o02L0
o`0W02L09`3o00H001GoJVEZIFYUJ_mZIF[oJVEZIFYUJ_l01P005Ol09`0W02L0o`0W0?l09`0W02L0
o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`060003od=3015300?o000010005Ol09`0W02L0
9`0W02L09`0W02L0o`050003od=3019300?o00000`005_lW02L09`0W02L09`0W02L09`0W0?l5000F
o`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L0
9`0W02L09`0W02L0o`060003ofEU015U00?o000010005Ol09`0W02L09`0W02L09`0W02L0o`0:0000
2@005Ol09`0W02L09`0W02L09`0W02L0o`06000Eod<c@c=3<d<c@c=3<d<c@c=3<d?o00H001Go02L0
9`0W02L09`0W02L09`0W0?l01@005_lc@c=3<d<c@c=3<d<c@c=3<d<c@ol5000FobL09`0W02L09`0W
02L09`0W02L0o`D000?o9bL04RL00ol00003000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L0
9`0W02L09`0W02L09`0W0?l01P005OmZIFYUJVEZIFYUJVEZIFYUJVEZo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H000?o@d<04D<00ol00004000E
o`0W02L09`0W02L09`0W02L09`3o00D000?o@d<04T<00ol00003000FobL09`0W02L09`0W02L09`0W
02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000E
o`0W02L09`0W02L09`0W02L09`3o00H000?oIFD04FD00ol00004000Eo`0W02L09`0W02L09`0W02L0
9`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go@c=3<d<c@c=3<d<c@c=3<d<c@ol0
1P005Ol09`0W02L09`0W02L09`0W02L0o`05000Foc=3<d<c@c=3<d<c@c=3<d<c@c=3o`D001Ko9`0W
02L09`0W02L09`0W02L09`3o1@000olW9`0B9`03o`0000<001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EofYUJVEZIFYUJVEZIFYUJVEZIF[o00H001Go02L0
9`0W02L09`0W02L09`0W0?l02P0000T000Oo02L09`0W00?o00/Woooo9`0W02L0o`060003od=300A3
0ol014?oool6@`03o`0000@000Oo02L09`0W00?o00/Woooo9`0W02L0o`050003od=300E30ol014?o
ool6@`03o`0000<000Oo9`0W02L000Co00/Woooo9`0W02L0o`050007o`0W02L09`03o`0<9oooobL0
9`0W02Oo1@001olW02L09`000ol0303oool09`0W02L0o`D000Oo02L09`0W00?o00/Woooo9`0W02L0
o`060003ofEU00AU0ol016Goool6I@03o`0000@000Oo02L09`0W00?o00/Woooo9`0W02L0o`0:0000
2@001Ol09`0W00;o0P03o`800_l01BL09`3o00H000Go@c=3<`02o`800ol200;o00Dc@c=3o`060005
o`0W02L00_l200?o0P02o`059`0W0?l01@001_lc@c=3<`;o0P03o`800_l01C=3<d?o00D000Go9`0W
0002o`<00ol200;o00DW02L0o`050003obLW008W0_l200?o0P02o`DW00?o00000`001OlW02L000;o
0P03o`800_l01P0W02L0o`D000Go02L09`02o`800ol200;o00DW02L0o`060005ofYUJVD00_l200?o
0P02o`05IFYUJ_l01P001Ol09`0W00;o0P03o`800_l01BL09`3o00X000090003o`0W00;o0`001Ol0
003o00<00_l00bL0o`060003od=300;o0`001Ol0003o00<00_l2@`03o`0000@000?o02L00_l30005
o`000?l00`02o`039`3o00D000?o@d<00ol30005o`000?l00`02o`9300?o00000`000olW0002o`<0
0_l30004o`0000;o00<W0?l01@000ol09`02o`<000Go0000o`0300?o00<09ol01@000olW0002o`<0
00Go0000o`0300?o00<W0?l01@000ol09`02o`<000Go0000o`0300;o00<W0?l01P000omUI@02o`<0
00Go0000o`0300;o0VD00ol000040003o`0W00;o0`001Ol0003o00<00_l00bL0o`0:00002@03o`@0
00?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0
000200?o1@03o`D000?o00000`000ol0000200?o1@03o`@000?o000010000ol0000200?o1@03o`@0
00?o00000`000ol0000300?o1@03o`@000?o00000`000ol0000300?o1@03o`@000?o00000`000ol0
000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o2P0000T0
00?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0
00040003o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol000050003o`0000<0
00?o00000`000ol000030003o`0000H000?o00000`000ol000030003o`0000<000?o00001@000ol0
00040003o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D0
00?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol0
00050003o`0000<000?o000020000?l06`000?l06`000?l06`000?l06`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-8.42509, -0.312546, 
  0.0429672, 0.0695223}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-2.646, -1.46835, 0.0429672, 0.0695223}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-6.11292, -2.62416, 0.0429672, 0.0695223}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-1.48704, -3.77378, 0.042905, 0.0694217}, {{61, 85.4375}, {
  119, 103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 
  112.375}, {119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{
  114.812, 139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 
  0.926964}, {{141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 
  0.491054, 0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804,
   -51.0663, 0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} ->
   {-8.42509, -3.77997, 0.0429672, 0.0695223}, {{222.375, 246.875}, {119, 
  103.875}} -> {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {
  119, 103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 
  31.625}, {102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {102.312, 87.25}} -> {-1.49528, -4.95261, 0.043083, 
  0.0697098}, {{61, 85.4375}, {102.312, 87.25}} -> {-2.65448, -4.95261, 
  0.043083, 0.0697098}, {{87.875, 112.375}, {102.312, 87.25}} -> {-3.81369,
   -4.95261, 0.043083, 0.0697098}, {{114.812, 139.25}, {102.312, 87.25}} ->
   {-62.5473, -66.7015, 0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 
  87.25}} -> {-75.78, -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {
  102.312, 87.25}} -> {-7.29129, -4.95261, 0.043083, 0.0697098}, {{195.5, 
  219.938}, {102.312, 87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{
  222.375, 246.875}, {102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 
  0.929464}, {{249.312, 273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552,
   -82.1539, 0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} ->
   {-1.49528, -6.11154, 0.043083, 0.0697098}, {{61, 85.4375}, {85.6875, 
  70.625}} -> {-36.0513, -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {
  85.6875, 70.625}} -> {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 
  139.25}, {85.6875, 70.625}} -> {-4.97289, -6.11154, 0.043083, 0.0697098}, {{
  141.688, 166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 
  0.929464}, {{168.625, 193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 
  0.492378, 0.929464}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276,
   -82.1539, 0.492378, 0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} ->
   {-115.524, -82.1539, 0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 
  70.625}} -> {-10.7676, -6.11154, 0.043083, 0.0697098}, {{7.1875, 31.625}, {
  69.0625, 54}} -> {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {69.0625, 54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 
  85.4375}, {69.0625, 54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{
  87.875, 112.375}, {69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 
  0.929464}, {{114.812, 139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 
  0.492378, 0.929464}, {{141.688, 166.125}, {69.0625, 54}} -> {-75.78,
   -97.6062, 0.492378, 0.929464}, {{168.625, 193.062}, {69.0625, 54}} ->
   {-89.0434, -97.6062, 0.492378, 0.929464}, {{195.5, 219.938}, {69.0625, 54}}
   -> {-102.276, -97.6062, 0.492378, 0.929464}, {{222.375, 246.875}, {69.0625,
   54}} -> {-9.60835, -7.27046, 0.043083, 0.0697098}, {{249.312, 273.75}, {
  69.0625, 54}} -> {-10.7676, -7.27046, 0.043083, 0.0697098}, {{7.1875, 
  31.625}, {52.4375, 37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 
  0.929464}, {{61, 85.4375}, {52.4375, 37.375}} -> {-2.65448, -8.42939, 
  0.043083, 0.0697098}, {{87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993,
   -113.059, 0.492378, 0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} ->
   {-62.5473, -113.059, 0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 
  37.375}} -> {-75.78, -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {
  52.4375, 37.375}} -> {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 
  219.938}, {52.4375, 37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{
  222.375, 246.875}, {52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 
  0.929464}, {{249.312, 273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951,
   -128.178, 0.491054, 0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} ->
   {-22.709, -127.984, 0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 
  20.6875}} -> {-35.9543, -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {
  35.8125, 20.6875}} -> {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 
  139.25}, {35.8125, 20.6875}} -> {-4.95817, -9.56336, 0.0429672, 0.0695223},
   {{141.688, 166.125}, {35.8125, 20.6875}} -> {-6.11292, -9.56336, 0.0429672,
   0.0695223}, {{168.625, 193.062}, {35.8125, 20.6875}} -> {-7.27035,
   -9.56336, 0.0429672, 0.0695223}, {{195.5, 219.938}, {35.8125, 20.6875}} ->
   {-102.001, -128.178, 0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 
  20.6875}} -> {-115.047, -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {
  35.8125, 20.6875}} -> {-10.7373, -9.56336, 0.0429672, 0.0695223}, {{7.1875, 
  31.625}, {19.1875, 4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{
  34.0625, 58.5625}, {19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 
  0.925623}, {{61, 85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 
  0.491054, 0.926964}, {{87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956,
   -143.372, 0.490343, 0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} ->
   {-62.3792, -143.589, 0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 
  4.0625}} -> {-75.5762, -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {
  19.1875, 4.0625}} -> {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 
  219.938}, {19.1875, 4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{
  222.375, 246.875}, {19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 
  0.925623}, {{249.312, 273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 
  0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.083 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.755 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.755 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.581 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.083 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.755 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.729 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.755 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.244 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.164 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.164 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.755 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.083 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.729 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.755 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.987 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o>`02o`T000?o00001P02o`D0
0_l80003o`0000L00_lP00;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H0
0_l:00002@000ol0o`02o`D000?o00000`03o`030?l000D000?o9ol00_l50003o`0000<00ol00bOo
000j0003obOo00;o1@02o`D00ol00`3o00040003o`3o00;o1@000ol0000400?o00<Wo`007`000ol0
o`02o`D000?o00000`03o`030?l000D000?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o
1@000ol0000300?o00<0o`002@0000T000Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W
0003o`050?l0o`000ol01@0W02Oo03/000Go9`0W0003o`060?l09ol00ol01BL09`3o00D000Go02L0
9`03o`040?lWo`800ol01@0W02Oo020000Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W
0003o`050?l0o`000ol01@0W02Oo00H000Go02L09`03o`050?lWo`000ol01BL09`3o00X00009000E
o`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol0>`005_lW02L09`0W
obL09`3o02L09`0W0?l5000<o`0W02L09`3o02L00_l022L09`0W02Oo80005Ol09`0W02L0o`0W0?l0
9`0W02L0o`06000EobL09`0W02Oo9`0WobL09`0W02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l0
2P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`0k000F
obL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo80005Ol09`0W02L0
9`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L0
9`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0W
o`0k000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo80005Ol0
9`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L0
9`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W
02L09`0Wo`0k000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo
80005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L0
9`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W
02L09`0W02L09`0Wo`0k000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L0
9`0W02Oo80005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H0
01Go02L09`0W02L09`0W02L09`0W0?l02P0000T000Oo02L09`0W00?o00/Woooo9`0W02L0o`060007
obL09`0W0003o`0;0?ooo`0W02L09ol0>`001olW02L09`001?l02bOooolW02L09`3o00D000Oo02L0
9`0W00?o00`Woooo9`0W02L09olP0007o`0W02L09`03o`0;9oooobL09`0W0?l01P001olW02L09`00
0ol02`3oool09`0W02Oo00H000Oo02L09`0W00?o00/Woooo9`0W02L0o`0:00002@001ol09`0W0?l0
0`002ol0003o02L09`3o00H000Oo9`0W02Oo00<000_o0000obL09`0Wo`0k0007obL09`0Wo`0300;o
0`001ol09`0W0?l01@001ol09`0W0?l00`001?l00002o`069`0W02Oo80001ol09`0W0?l00`002ol0
003o02L09`3o00H000Oo9`0W02Oo00<000_o0000obL09`0Wo`060007o`0W02L0o`03000;o`000?l0
9`0W0?l02P0000T000Co02L00_l30003o`3o00<00_l0100W0?l60004obL09`;o0`000ol0o`0300;o
00@W02Oo>`001?lW02L2o`<000Co003o0`02o`0402L0o`D000Co02L00_l30003o`3o00@00_l012L0
9olP0004o`0W00;o0`000ol0o`0300;o00@09`3o1P001?lW02L2o`<000?o0?l00`02o`049`0Wo`H0
00Co02L00_l30003o`3o00<00_l0100W0?l:00002@001?l0ool40005o`000?l01002o`030?l000D0
00Co9ooo10001Ol0003o00@00_l00bOo000j0004obOoo`@000?o00000P000ol0000200;o00<0o`00
10001?l0ool40005o`000?l01@001?l09olP0004o`3oo`@000Go0000o`0400;o00<0o`001@001?lW
ool40005o`000?l01002o`039ol000D000Co0?oo10001Ol0003o00@00_l00`3o000900002@02o`D0
00?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o>`02o`D000?o000010000ol0
000300;o1@02o`D000?o00000`000ol0000300?o8002o`D000?o00000`000ol0000300;o1P02o`D0
00?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o2P0000T000?o00000`000ol0
00050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0000i0003o`0000<0
00?o00001P000ol000030003o`0000<000?o00000`000ol000050003o`0000@000?o00007P000ol0
00030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000@0
00?o00000`000ol000050003o`0000<000?o000020000?l06`000?l06`0000T00_l80003o`0000H0
0_lQ00;o20000ol0000600;o1@02o`T000?o00001P02o`D00_l90003o`0000H00_l500;o20000ol0
000700;o1@02o`P000?o00001`02o`D00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P0
00?o00001P02o`X000090004o`3oo`H000?o00001002o`030?l0020000Co0?oo1P000ol0000400;o
00<0o`0010001?l0ool70003o`0000@00_l00bOo00040004obOoo`L000?o00001002o`030?l000@0
00Co0?oo1P000ol0000500;o00<Wo`0010001?lWool60003o`0000D00_l00`3o00040004o`3oo`H0
00?o00001002o`030?l000D000Co9ooo1P000ol0000400;o00<Wo`001@001?mXool60003o`0000@0
0_l00fSo000900002@001?l09`02o`<000?o9ol00`02o`0402L0ob4000Co02L00_l30003obOo00<0
0_l0100W0?l50004o`0W00?o0`000ol0o`0300;o00@W02Oo1@001?lW02L2o`@000?o9ol00`02o`04
02L0o`D000Co02L00_l30003obOo00<00ol012L09ol50004obL09`;o0`000ol0o`0300?o00@09`3o
1@001?l09`02o`<000?o9ol00`02o`0402L0o`H000Co9`0W0_l30003o`3o00<00_l012L09ol60004
oh>3P`;o0`000on3o`0300;o0h<00ol0000800002@001_l09`0W00;o00D0obOo0002o`0602L09`3o
8@001_l09`0W00;o00D0obOo0002o`0602L09`3o1@001ol09`0W02L00_l01@3o0?l000;o00HW02L0
9ol50006obL09`0W0_l01P3o02Oo00;o00H09`0W0?l50006o`0W02L00_l01@3o9ol000;o00L09`0W
02Oo00D000Ko9`0W02L2o`050?l0o`000_l01bL09`0W0?l01@001_l09`0W00;o00D0obOo0002o`06
02L09`3o1P001_lW02L09`;o00D0o`3o0002o`069`0W02Oo1P000omXJ003J0;o00D0ofSo0002o`EX
00?o0000200000T001Go02L09`0W0?l09`3o02L09`0W0?l08@005Ol09`0W02L0o`0W0?l09`0W02L0
o`05000Fo`0W02L09`0WobL09olW02L09`0Wo`D001Ko9`0W02L09olW02L0o`0W02L09`3o1@005_l0
9`0W02L0o`0W0?l09`0W02L09ol5000FobL09`0W02Oo9`0WobL09`0W02L0o`D001Go02L09`0W0?l0
9`3o02L09`0W0?l01P005OlW02L09`0WobL09olW02L09`0Wo`060003oh>300F300GoPh>3o`07P`03
o`0000P00009000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l0
1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L0
9`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P000omXJ00AJ003o`0000P00009000E
o`0W02L09`0W02L09`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L0
9`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H0
01Go9`0W02L09`0W02L09`0W02L09ol01P000on3P`0AP`03o`0000P00009000Eo`0W02L09`0W02L0
9`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW
02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol01P000omXJ00AJ003o`0000P00009000Eo`0W02L09`0W02L09`0W02L09`3o0240
01Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W
02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W
02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol0
1P000on3P`0AP`03o`0000P000090007o`0W02L09`03o`0;9oooobL09`0W0?l08@001ol09`0W02L0
0ol02bOooolW02L09`3o00D000So02L09`0W00?o00/0oooo02L09`0Wo`050007obL09`0W0004o`0;
9oooobL09`0W0?l01@001ol09`0W02L00ol032OooolW02L09`0Wo`D000Oo9`0W02L000?o00`0oooo
02L09`0W0?l50007o`0W02L09`03o`0;9oooobL09`0W0?l01P001olW02L09`000ol02`3oool09`0W
02Oo00H000?oJ6P016P3o`04J?ooo`IX00?o0000200000T000Go02L09`02o`800ol200;o00DW02L0
o`0Q0005o`0W02L00_l200?o0P02o`059`0W0?l01@001_l09`0W00;o0P03o`800_l01@0W02Oo00D0
00Go9`0W0002o`<00ol200;o00DW02L0o`050005o`0W02L00_l200?o0P02o`069`0W02Oo1@001OlW
02L000;o0P03o`800_l01P0W02L0o`D000Go02L09`02o`800ol200;o00DW02L0o`060005obL09`00
0_l200?o0P02o`0502L09ol01P000on3P`02P`;o0P03o`800_l4P`03o`0000P000090003o`0W00;o
0`001Ol0003o00<00_l00bL0o`0Q0003o`0W00;o0`001Ol0003o00<00_l00bL0o`050003o`0W00?o
0`001Ol0003o00<00_l00`0Wo`050003obL000;o0`02o`<000Co00000_l00bL0o`050003o`0W00;o
0`001Ol0003o00<00ol00`0Wo`050003obL000;o0`001Ol0003o00<00ol00bL0o`050003o`0W00;o
0`001Ol0003o00<00_l00bL0o`060003obL000;o0`001Ol0003o00<00_l00`0Wo`060003ofQX00;o
0`001Ol0003o00<00_l2J003o`0000P0000900?o10000ol000030003o`0000800olQ00?o10000ol0
00030003o`0000800ol500?o1@000ol000030003o`0000800ol500?o10000ol000040003o`000080
0ol500?o10000ol000030003o`0000<00ol500?o10000ol000030003o`0000<00ol500?o10000ol0
00030003o`0000800ol600?o10000ol000030003o`0000800ol600?o10000ol000030003o`000080
0ol:00002@000ol000030003o`0000D000?o00000`000ol0000O0003o`0000<000?o00001@000ol0
00030003o`0000<000?o000010000ol000050003o`0000<000?o00000`000ol000030003o`0000H0
00?o00000`000ol000030003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol0
00050003o`0000@000?o00000`000ol000030003o`0000D000?o00000`000ol000040003o`0000<0
00?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000020000?l0
6`000?l06`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o0000
1P02o`D00ol80003o`0000H00_lP00;o20000ol0000700;o8002o`P000?o00001P02o`H00_l80003
o`0000H00_l600;o20000ol0000600;o2P0000T000?o0?l00_l50003o`0000<00ol00`3o00050003
obOo00;o1@000ol0000300?o00<Wo`001@000ol0o`02o`D000?o00000`03o`030?l000@000?o:b/0
0ol50003o`0000<00ol00b_o000O0003o`3o00;o1@000ol0000400?o00<Wo`007`000ol0o`02o`D0
00?o00000`03o`030?l000D000?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o1@000ol0
000300?o00<0o`002@0000T000Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`05
0?l0o`000ol01@0W02Oo00H000Go02L09`03o`050?lWo`000ol01BL09`3o00D000Ko:dH[AR/3o`05
0?l[o`000ol01B]6:dKo020000Go02L09`03o`040?lWo`800ol01@0W02Oo020000Go02L09`03o`05
0?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H000Go02L09`03o`05
0?lWo`000ol01BL09`3o00X00009000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW
02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`050003ob/[00H[00Go:b/[o`07:`03
o`0001h000co02L09`0W0?l09`02o`089`0W02L09olP000Eo`0W02L09`3o02L0o`0W02L09`3o00H0
01Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`0:00002@005Ol0
9`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L0
9`0W02L09`0W0?l01@005_l[AR]6:dH[AR]6:dH[AR]6:dH[A_lP000Fo`0W02L09`0W02L09`0W02L0
9`0Wob0001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000E
o`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`050003ob/[018[00?o0000
7P005_l09`0W02L09`0W02L09`0W02L09olP000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L0
9`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L0
9`0W0?l01@005_l[AR]6:dH[AR]6:dH[AR]6:dH[A_lP000Fo`0W02L09`0W02L09`0W02L09`0Wob00
01Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L0
9`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`050003ob/[018[00?o00007P005_l0
9`0W02L09`0W02L09`0W02L09olP000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L0
9`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l0
1@005_l[AR]6:dH[AR]6:dH[AR]6:dH[A_lP000Fo`0W02L09`0W02L09`0W02L09`0Wob0001Go02L0
9`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o00X000090007o`0W02L09`03o`0;9oooobL09`0W0?l01P001olW02L09`000ol02`3o
ool09`0W02Oo00H000Oo02L09`0W00?o00/Woooo9`0W02L0o`050003ob/[00D[0ol012_oool6:`03
o`0001h000Oo02L09`0W00?o00`Woooo9`0W02L09olP0007o`0W02L09`03o`0;9oooobL09`0W0?l0
1P001olW02L09`000ol02`3oool09`0W02Oo00H000Oo02L09`0W00?o00/Woooo9`0W02L0o`0:0000
2@001Ol09`0W00;o0P03o`800_l01BL09`3o00H000Go9`0W0002o`800ol200;o00D09`0Wo`060005
o`0W02L00_l200?o0P02o`059`0W0?l01@001_l[AR]6:`;o0P03o`800_l01B]6:dKo020000Go02L0
9`02o`800ol200;o00HW02L09olP0005o`0W02L00_l200?o0P02o`059`0W0?l01P001OlW02L000;o
0P03o`800_l01@0W02Oo00H000Go02L09`02o`800ol200;o00DW02L0o`0:00002@000ol09`02o`<0
00Go0000o`0300;o00<W0?l01P000olW0002o`<000Go0000o`0300;o00<09ol01P000ol09`02o`<0
00Go0000o`0300;o00<W0?l01@000ol[:`03o`<000Go0000o`0300;o0R/00ol0000N0003o`0W00;o
0`001Ol0003o00<00ol00`0Wo`0P0003o`0W00;o0`001Ol0003o00<00_l00bL0o`060003obL000;o
0`001Ol0003o00<00_l00`0Wo`060003o`0W00;o0`001Ol0003o00<00_l00bL0o`0:00002@03o`@0
00?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0
000200?o1@03o`D000?o00000`000ol0000200?o8003o`@000?o00000`000ol0000300?o8003o`@0
00?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0
000200?o2P0000T000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D0
00?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol0
00050003o`0000<000?o00007P000ol000030003o`0000D000?o000010000ol0000N0003o`0000<0
00?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol0
00030003o`0000D000?o00000`000ol000080000o`0K0000o`0K0000o`0K00002@02o`P000?o0000
1P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o1@03o`P000?o00001P02o`D00_l90003
o`0000H00_l500;o20000ol0000700;o1@02o`P000?o00001`02o`D00_l80003o`0000H00_lQ00;o
20000ol0000600;o2P0000T000?o0?l00_l50003o`0000<00ol00`3o00050003odKo00;o1@000ol0
000300?o00=6o`001@000ol0o`02o`D000?o00000`03o`030?l000@000?o02L00ol50003o`0000<0
0ol00bOo00040003obOo00;o1@02o`D00ol00`3o00040003ohGo00;o1@000ol0000400?o00=Zo`00
10000olWo`02o`D000?o00001003o`030?l000@000?oJ?l00_l50003o`0000<00ol00fSo000P0003
o`3o00;o1@000ol0000300?o00<0o`002@0000T000Go02L09`03o`050?lWo`000ol01BL09`3o00H0
00?o:b/00R/3o`050?l[o`000ol4:`03o`0000@000Go02L09`03o`050?lWo`000ol01BL09`3o00D0
00Ko02L09`03o`050?l0o`000ol01@0W02Oo00D000Go9`0W0003o`060?l09ol00ol01BL09`3o00D0
00GoJXEZQ@03o`040?n5o`800ol01FZ5JXGo00D000Go9`0W0003o`040?l0o`800ol01BL09`3o00D0
00?oPh<00X<3o`050?n3o`000ol4P`03o`0001l000Go02L09`03o`050?lWo`000ol01BL09`3o00X0
0009000Eo`0W02L09`3o02L0o`0W02L09`3o00H001GoAR]6:dH[A_m6:dKoAR]6:dH[A_l01P005Ol0
9`0W02L0o`0W0?l09`0W02L0o`05000Fo`0W02L09`0WobL09olW02L09`0Wo`D001Ko9`0W02L09olW
02L0o`0W02L09`3o1@003?n5JXEZQFZ5ohEZQ@;o00QZQFZ5JXEZo`D000co9`0W02L09olW02L2o`08
02L09`0W0?l50003ofQX00EX00GoJ6QXo`07J003o`0001l001Go02L09`0W0?l09`3o02L09`0W0?l0
2P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P000ol[:`0A:`03o`0000@001Go02L09`0W02L0
9`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W
02L0o`D001KoJXEZQFZ5JXEZQFZ5JXEZQFZ5JXGo1@005_lW02L09`0W02L09`0W02L09`0W0?l50003
oh>3016300?o00007`005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L0
9`0W02L0o`06000EodH[AR]6:dH[AR]6:dH[AR]6:dKo00H001Go02L09`0W02L09`0W02L09`0W0?l0
1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001KoQFZ5
JXEZQFZ5JXEZQFZ5JXEZQF[o1@005_lW02L09`0W02L09`0W02L09`0W0?l50003ofQX015X00?o0000
7`005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`060003
ob/[014[00?o000010005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_mZQFZ5JXEZQFZ5JXEZQFZ5JXEZQOl5000F
obL09`0W02L09`0W02L09`0W02L0o`D000?oPh<04H<00ol0000O000Eo`0W02L09`0W02L09`0W02L0
9`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001GoAR]6:dH[AR]6:dH[AR]6:dH[A_l0
1P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W
02L09`0W02L09`0W02L09`3o1@005_n5JXEZQFZ5JXEZQFZ5JXEZQFZ5J_l5000FobL09`0W02L09`0W
02L09`0W02L0o`D000?oJ6P04FP00ol0000O000Eo`0W02L09`0W02L09`0W02L09`3o00X000090007
o`0W02L09`03o`0;9oooobL09`0W0?l01P000ol[:`04:`?o00@[oooo1R/00ol000040007o`0W02L0
9`03o`0;9oooobL09`0W0?l01@002?l09`0W02L00ol02`3oool09`0W02Oo00D000Oo9`0W02L000Co
00/Woooo9`0W02L0o`050007ofZ5JXEZQ@03o`0<QOooohEZQFZ5JXGo1@001olW02L09`000ol0303o
ool09`0W02L0o`D000?oPh<018<3o`04Poooo`J300?o00007`001ol09`0W02L00ol02bOooolW02L0
9`3o00X000090007o`0W02L0o`03000;o`000?l09`0W0?l01P001om6:dH[A_l00`002ol0003oAR]6
:dKo00H000Oo02L09`3o00<000_o0000o`0W02L0o`050006o`0W02L00_l3000;o`000?lW02L09ol0
1@001olW02L09ol00`02o`<000Oo02L09`3o00D000OoQFZ5JXGo00<000Co00000_l01VZ5JXEZo`D0
00Oo9`0W02Oo00<000Co00000_l01P0W02L0o`D000?oJ6P00fP01Ol0003o00<000?oJ6P00fP00ol0
000O0007o`0W02L0o`03000;o`000?l09`0W0?l02P0000T000Co02L00_l30003o`3o00<00_l0100W
0?l60004ob/[:`;o0`000ol0o`0300;o0b/00ol000040004o`0W00;o0`000ol0o`0300;o00@09`3o
1@001?l09`02o`@000?o0?l00`02o`049`0Wo`D000Co9`0W0_l30004o`00o`<00_l0100W0?l50004
ofZ5JP;o0`000ol0o`0400;o00B5JXGo1@001?lW02L2o`<000?o0?l01002o`0402L0o`D000CoPh>3
0_l30003o`3o00<00_l3P`03o`0001l000Co02L00_l30003o`3o00<00_l0100W0?l:00002@001?l0
ool40005o`000?l01002o`030?l000D000CoA_oo10001Ol0003o00@00_l00dKo00050004o`3oo`@0
00Go0000o`0400;o00<0o`0010001?l09ol50005o`000?l01002o`039ol000@000Co9ooo10000ol0
00020003o`0000800_l00`3o00040004ohGoo`@000Go0000o`050004ohEZo`D000Co9ooo10001Ol0
003o00D000Co9`3o1@001?mXool40005o`000?l01002o`03J?l0020000Co0?oo10001Ol0003o00@0
0_l00`3o000900002@02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o
1P02o`D000?o00000`000ol0000300;o1@03o`D000?o00000`000ol0000300;o1@02o`D000?o0000
10000ol0000300;o1@02o`D000?o00000`000ol0000300?o1@02o`D000?o00000`000ol0000300?o
1@02o`D000?o00000`000ol0000300;o8@02o`D000?o00000`000ol0000300;o2P0000T000?o0000
0`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000040003
o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol000050003o`0000<000?o0000
0`000ol000030003o`0000H000?o00000`000ol000030003o`0000<000?o00001@000ol000040003
o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o0000
0`000ol0000O0003o`0000<000?o00001@000ol000030003o`0000P0003o01/0003o01/0000900;o
20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l500?o20000ol0000600;o
8002o`P000?o00001`02o`D00_l80003o`0000L00_l500;o20000ol0000600;o1P02o`P000?o0000
1P02o`H00_l80003o`0000H00_l:00002@000ol0o`02o`D000?o00000`03o`030?l000D000?oA_l0
0_l50003o`0000<00ol00dKo00050003o`3o00;o1@000ol0000300?o00<0o`0010000ol09`03o`D0
00?o00000`03o`039ol001l000?o0?l00_l50003o`0000@00ol00bOo00040003obOo00;o1@000ol0
000400?o00<0o`0010000ol0o`02o`D000?o00000`03o`030?l000D000?o9ol00_l50003o`0000<0
0ol00bOo00050003o`3o00;o1@000ol0000300?o00<0o`002@0000T000Go02L09`03o`050?lWo`00
0ol01BL09`3o00H000?o:b/00R/3o`050?l[o`000ol4:`03o`0000@000Go02L09`03o`050?lWo`00
0ol01BL09`3o00D000Ko02L09`03o`050?l0o`000ol01@0W02Oo020000Go02L09`03o`040?lWo`80
0ol01@0W02Oo00D000Go9`0W0003o`040?l0o`800ol01BL09`3o00D000Go02L09`03o`050?lWo`00
0ol01BL09`3o00H000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H000Go02L09`03o`050?lWo`00
0ol01BL09`3o00X00009000Eo`0W02L09`3o02L0o`0W02L09`3o00H001GoAR]6:dH[A_m6:dKoAR]6
:dH[A_l01P005Ol09`0W02L0o`0W0?l09`0W02L0o`05000Fo`0W02L09`0WobL09olW02L09`0Wob00
00co02L09`0W0?l09`02o`089`0W02L09ol5000<obL09`0W02Oo9`0W0_l0200W02L09`3o1@005Ol0
9`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W02Oo9`0WobL09`0W02Oo00H001Go02L09`0W0?l0
9`3o02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P000ol[:`0A:`03o`0000@0
01Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09olP000Fo`0W02L0
9`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L0
9`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l0
2P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005Om6:dH[AR]6:dH[AR]6:dH[AR]6o`06000E
o`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo80005_l09`0W02L0
9`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L0
9`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X0
0009000Eo`0W02L09`0W02L09`0W02L09`3o00H000?o:b/04B/00ol00004000Eo`0W02L09`0W02L0
9`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo80005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW
02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L0
9`0W02L09`0W02L09`3o00H001GoAR]6:dH[AR]6:dH[AR]6:dH[A_l01P005Ol09`0W02L09`0W02L0
9`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wob0001Ko02L09`0W02L09`0W02L09`0W02Oo
1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L0
9`0W02L09`0W02L0o`060003ob/[014[00?o000010005Ol09`0W02L09`0W02L09`0W02L0o`05000F
o`0W02L09`0W02L09`0W02L09`0Wob0001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W
02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W
02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@001ol09`0W02L00ol02bOooolW02L0
9`3o00H000OoAR]6:dH[00?o00/[oooo:dH[AR]6o`060007o`0W02L09`03o`0;9oooobL09`0W0?l0
1@002?l09`0W02L00ol02`3oool09`0W02Oo020000Oo02L09`0W00?o00`Woooo9`0W02L09ol50007
obL09`0W0003o`0<0?ooo`0W02L09`3o1@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W
02L000?o00/0oooo02L09`0Wo`060007o`0W02L09`03o`0;9oooobL09`0W0?l02P0000T000Go02L0
9`02o`800ol200;o00DW02L0o`060003ob/[008[0_l200?o0P02o`@[00?o000010001Ol09`0W00;o
0P03o`800_l01BL09`3o00D000Ko02L09`02o`800ol200;o00D09`0Wo`0P0005o`0W02L00_l200?o
0P02o`069`0W02Oo1@001OlW02L000;o0P03o`800_l01P0W02L0o`D000Go02L09`02o`800ol200;o
00DW02L0o`060005obL09`000_l200?o0P02o`0502L09ol01P001Ol09`0W00;o0P03o`800_l01BL0
9`3o00X000090003o`0W00;o0`001Ol0003o00<00_l00bL0o`060003odH[00;o0`001Ol0003o00<0
0_l00b]6o`060003o`0W00;o0`001Ol0003o00<00_l00bL0o`050003o`0W00?o0`001Ol0003o00<0
0_l00`0Wo`0P0003o`0W00;o0`001Ol0003o00<00ol00`0Wo`050003obL000;o0`001Ol0003o00<0
0ol00bL0o`050003o`0W00;o0`001Ol0003o00<00_l00bL0o`060003obL000;o0`001Ol0003o00<0
0_l00`0Wo`060003o`0W00;o0`001Ol0003o00<00_l00bL0o`0:00002@03o`@000?o00000`000ol0
000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1@03o`D0
00?o00000`000ol0000200?o8003o`@000?o00000`000ol0000300?o1@03o`@000?o00000`000ol0
000300?o1@03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@0
00?o00000`000ol0000200?o2P0000T000?o00000`000ol000050003o`0000<000?o000010000ol0
00030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000<0
00?o000010000ol000050003o`0000<000?o00007P000ol000030003o`0000D000?o000010000ol0
00030003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000<0
00?o000010000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol0
00030003o`0000P0003o01/0003o01/0003o01/0000T00;o20000ol0000600;o1P02o`P000?o0000
1P02o`D00ol80003o`0000H00_l500?o20000ol0000600;o1@02o`P000?o00001`02o`D00_l80003
o`0000L00_l500;o20000ol0000600;o@00002@000?o9_l00_l50003o`0000<00ol00bKo00050003
ob_o00;o1@000ol0000300?o00<[o`0010000ol09`03o`D000?o00000`03o`039ol000@000?o9`00
0ol50003o`0000<00ol00`3o00040003o`3o00;o1@000ol0000400?o00<Wo`0010000olWo`02o`D0
00?o00001003o`030?l000@000?o0?l00_l50003o`0000<00ol00`3o000o000090000olF5P025P?o
00D0oaKo0003o`@F00?o000010001Ol[AR]600?o00D0odKo0003o`05AR]6:ol01@001_l09`0W00?o
00D0o`3o0003o`0502L09ol01@001_lW02L09`?o00D0obOo0003o`059`0W0?l01@001Ol09`0W00?o
00@0obOo0P03o`0502L09ol01@001OlW02L000?o00@0o`3o0P03o`059`0W0?l01@001Ol09`0W00?o
00D0obOo0003o`059`0W0?l0@00002@000?o9RH01BH01OlV9RKo00LV00?o000010000ol[:`05:`05
ob/[:ol01b/00ol00003000Fo`0W02L09`0WobL09olW02L09`0Wo`D001Ko9`0W02L09`3o02L0o`0W
02L09`3o1@003?l09`0W02L0o`0W00;o00PW02L09`0Wo`D000co9`0W02L09olW02L2o`0802L09`0W
0?l5000Eo`0W02L09`3o02L0o`0W02L09`3o0400000T0003oaHF014F00?o000010005Ol[AR]6:dH[
AR]6:dH[AR]6:dH[o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W
02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D0
01Go02L09`0W02L09`0W02L09`0W0?l0@00002@000?o9RH04BH00ol000040003ob/[014[00?o0000
0`005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L0
9`0W02L09`3o0400000T0003oaHF014F00?o000010005Ol[AR]6:dH[AR]6:dH[AR]6:dH[o`05000F
o`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L0
9`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L0
9`0W0?l0@00002@000?o9RH04BH00ol000040003ob/[014[00?o00000`005_l09`0W02L09`0W02L0
9`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo
1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o0400000T0003
oaHF00@F0_l35P;o1QH00ol000040007ob]6:dH[AP02o`03:dH[00;o00M6:dH[AR_o00D000So02L0
9`0W00;o00<W02L00_l01`0W02L09ol01@002?lW02L09`0W0_l00`0W0002o`079`0W02L0o`050007
o`0W02L09`02o`0302L000;o00PW02L09`0Wo`D000Oo9`0W02L000;o00<W02L00_l0200W02L09`3o
1@001ol09`0W02L00_l00`0W0002o`079`0W02L0o`10000090000olV9P039P06o`00obKo0P000olV
9P039P03o`0000@000?o:b/00b/01_l00?l[o`8000?o:b/00b/00ol000030006o`0W02L00_l20003
o`3o008000Oo9`0W02Oo00D000Ko9`0W02L2o`8000?o9ol00P001ol09`0W0?l01@001ol09`0W0?l0
0P000olWo`0200;o00HW02L09ol50007obL09`0Wo`020003o`3o00800_l01P0W02L0o`D000Oo02L0
9`3o008000?o9ol00P001ol09`0W0?l0@00002@000Co5QHF0_l300?o0`02o`<F00?o000010001?l[
AR/2o`<00ol300;o00@[AR_o1@001?l09`02o`@00ol300;o00@W02Oo1@001?lW02L2o`@00ol300;o
00@09`3o1@001?l09`02o`<00ol400;o00@W02Oo1@001?lW02L2o`<00ol400;o00@09`3o1@001?l0
9`02o`<00ol300;o00@09`3o@00002@000Co9_oo10001Ol0003o00@00_l00bKo00050004ob_oo`@0
00Go0000o`0400;o00<[o`0010001?l09ol50005o`000?l01002o`039ol000@000Co9`3o1002o`<0
00?o00000P02o`030?l000@000Co0?oo10001Ol0003o00D000Co02Oo1@001?lWool40005o`000?l0
1@001?lW0?l50004o`3oo`@000Go0000o`0400;o00<0o`00?`0002@00_l50003o`0000<000?o0000
0`02o`H00_l50003o`0000<000?o00000`02o`D00ol50003o`0000<000?o00000`02o`D00ol40003
o`0000@000?o00000`02o`D00_l50003o`0000<000?o00000`03o`D00_l50003o`0000<000?o0000
0`03o`D00_l50003o`0000<000?o00000`02od00000T0003o`0000<000?o00001@000ol000030003
o`0000@000?o00000`000ol000050003o`0000<000?o00000`000ol000040003o`0000D000?o0000
0`000ol000030003o`0000<000?o00001P000ol000030003o`0000<000?o00000`000ol000050003
o`0000@000?o00000`000ol000030003o`0000D000?o000010000ol000030003o`0000<000?o0000
1@000ol000030003o`0003h0003o01/0003o01/0003o01/0000900;o20000ol0000600;o1P02o`P0
00?o00001P02o`H00_l80003o`0000H00_lP00?o20000ol0000600;o1@02o`P000?o00001`02o`D0
0_l80003o`0000L00_l500;o20000ol0000600;o8@02o`P000?o00001P02o`X000090003o`3o00;o
1@000ol0000300?o00<0o`001@000olWo`02o`D000?o00000`03o`039ol000D000?o0?l00_l50003
o`0000<00ol00`3o000O0003obL000?o1@000ol0000300?o00<0o`0010000olTo`02o`D000?o0000
1003o`039?l000@000?o9ol00_l50003o`0000@00ol00`3o00040003o`3o00;o1@000ol0000300?o
00<0o`0080000ooCo`02o`D000?o00000`03o`03dol000T000090005o`0W02L00ol01@3o9ol000?o
00DW02L0o`060005obL09`000ol01@3o0?l000?o00D09`0Wo`060005o`0W02L00ol01@3o9ol000?o
00DW02L0o`0P0006obL09`0W0ol01@3o9ol000?o00DW02L0o`050005oa@T52@00ol0103o9?l200?o
00DD91@To`050005obL09`000ol0103o0?l200?o00DW02L0o`050005o`0W02L00ol01@3o9ol000?o
00DW02L0o`0Q0005om?3dl<00ol01@3o`ol000?o00G3dl?Co`0:00002@005Ol09`0W02L0o`0W0?l0
9`0W02L0o`06000EobL09`0W02Oo9`0WobL09`0W02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l0
80005_lW02L09`0W0?l09`3o02L09`0W0?l50003ob@T00DT00Co92@T0_l79003o`0000<000co9`0W
02L09olW02L2o`0802L09`0W0?l5000Eo`0W02L09`3o02L0o`0W02L09`3o024001Godl?C`m?3dooC
`m?odl?C`m?3dol02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o020001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005_lD91@T52@D91@T52@D91@T52@D9?l5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L0
9`0W02L09`0W02L09`0W0?l08@005OoC`m?3dl?C`m?3dl?C`m?3dl?Co`0:00002@005Ol09`0W02L0
9`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L0
9`0W0?l080005_lW02L09`0W02L09`0W02L09`0W0?l50003ob@T018T00?o00000`005_lW02L09`0W
02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o024001Godl?C`m?3dl?C`m?3dl?C
`m?3dol02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0W
o`06000Eo`0W02L09`0W02L09`0W02L09`3o020001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_lD
91@T52@D91@T52@D91@T52@D9?l5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L0
9`0W02L09`0W0?l08@005OoC`m?3dl?C`m?3dl?C`m?3dl?Co`0:00002@005Ol09`0W02L09`0W02L0
9`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l0
80005_lW02L09`0W02L09`0W02L09`0W0?l50003ob@T018T00?o00000`005_lW02L09`0W02L09`0W
02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o024001Godl?C`m?3dl?C`m?3dl?C`m?3dol0
2P0000T000Oo02L09`0W00?o00/Woooo9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W02L09ol0
1P001ol09`0W02L00ol02bOooolW02L09`3o020000So9`0W02L09`?o00/Woooo9`0W02L0o`050007
oa@T52@D9003o`0<9?ooob@D91@T52Co1@001olW02L09`000ol0303oool09`0W02L0o`D000Oo02L0
9`0W00?o00/Woooo9`0W02L0o`0Q0007om?3dl?C``03o`0;`ooool?C`m?3dol02P0000T000Go02L0
9`02o`800ol200;o00DW02L0o`060005obL09`000_l200?o0P02o`0502L09ol01P001Ol09`0W00;o
0P03o`800_l01BL09`3o020000Ko9`0W02L2o`800ol200;o00DW02L0o`050003ob@T008T0_l200?o
0P02o`DT00?o00000`001OlW02L000;o0P03o`800_l01P0W02L0o`D000Go02L09`02o`800ol200;o
00DW02L0o`0Q0005om?3dl<00_l200?o0P02o`05`m?3dol02P0000T000?o02L00_l30005o`000?l0
0`02o`039`3o00H000?o9`000_l30005o`000?l00`02o`0302Oo00H000?o02L00_l30005o`000?l0
0`02o`039`3o020000?o9`000ol200;o0`001?l00002o`039`3o00D000?o52@00_l30005o`000?l0
0`03o`0352Co00D000?o9`000_l30005o`000?l00`03o`039`3o00D000?o02L00_l30005o`000?l0
0`02o`039`3o024000?odl<00_l30005o`000?l00`02o`03`m?o00X0000900?o10000ol000030003
o`0000800ol600?o10000ol000030003o`0000800ol600?o10000ol000030003o`0000800olP00?o
10000ol000040003o`0000800ol500?o10000ol000030003o`0000<00ol500?o10000ol000030003
o`0000<00ol500?o10000ol000030003o`0000800olQ00?o10000ol000030003o`0000800ol:0000
2@000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003
o`0000@000?o00000`000ol000050003o`0000<000?o00007P000ol000030003o`0000H000?o0000
0`000ol000030003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol000050003
o`0000@000?o00000`000ol000030003o`0000D000?o00000`000ol0000O0003o`0000<000?o0000
1@000ol000030003o`0000P0003o01/0003o01/0003o01/0000T00;o20000ol0000600;o1P02o`P0
00?o00001P02o`D00ol80003o`0000H00_l500?o20000ol0000600;o1@02o`P000?o00001`02o`D0
0_l80003o`0000L00_lP00;o20000ol0000600;o1P02o`P000?o00001P02o`X0000T0003ol?o00;o
1@000ol0000300?o00?3o`001@000ol[o`02o`D000?o00000`03o`03:ol000@000?oJ6P00ol50003
o`0000<00ol00fSo00040003obL000?o1@000ol0000300?o00<0o`0010000ol0o`02o`D000?o0000
1003o`039ol000@000?o9ol00_l50003o`0000@00ol00`3o000O0003obOo00;o1@000ol0000300?o
00<Wo`001@000ol0o`02o`D000?o00000`03o`030?l000T0000T0005ol?C`m<00ol01@3odol000?o
00GC`m?3o`060003ob/[008[0ol01@3o:ol000?o12/00ol000030003oh>300>30ol01@3oPol000?o
18<00ol000030006obL09`0W0ol01@3o9ol000?o00DW02L0o`050005o`0W02L00ol0103o9ol200?o
00D09`0Wo`050005obL09`000ol0103o0?l200?o00DW02L0o`0P0005obL09`000ol01@3o0?l000?o
00D09`0Wo`060005o`0W02L00ol01@3o9ol000?o00DW02L0o`0:000090005Oo3dl?C`m?3ol?C`oo3
dl?C`m?3o`06000Eob]6:dH[AR_o:dH[ob]6:dH[AR_o00D000?oJ6P01VP01OmXJ6So00MX00?o0000
0`005_lW02L09`0W0?l09`3o02L09`0W0?l5000<o`0W02L09`3o02L00_l022L09`0W02Oo1@003?lW
02L09`0WobL09`;o00P09`0W02L0ob0001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0
o`0W0?l09`0W02L0o`0:000090005Oo3dl?C`m?3dl?C`m?3dl?C`m?3o`060003ob/[014[00?o0000
0`000on3P`0BP`03o`0000<001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L0
9`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0ob0001Go9`0W02L09`0W02L09`0W02L09ol0
1P005Ol09`0W02L09`0W02L09`0W02L0o`0:000090005Oo3dl?C`m?3dl?C`m?3dl?C`m?3o`06000E
ob]6:dH[AR]6:dH[AR]6:dH[AR_o00D000?oJ6P04VP00ol00003000FobL09`0W02L09`0W02L09`0W
02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?lP000E
obL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0002@001Go`m?3
dl?C`m?3dl?C`m?3dl?C`ol01P000ol[:`0A:`03o`0000<000?oPh<04X<00ol00003000FobL09`0W
02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W
02L09`0W0?lP000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l0
2P0002@001Go`m?3dl?C`m?3dl?C`m?3dl?C`ol01P005Ol[AR]6:dH[AR]6:dH[AR]6:dH[o`050003
ofQX019X00?o00000`005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o80005OlW02L09`0W02L09`0W02L09`0Wo`06000E
o`0W02L09`0W02L09`0W02L09`3o00X0000T000Eol?C`m?3dl?C`m?3dl?C`m?3dl?o00H000?o:b/0
4B/00ol000030003oh>301:300?o00000`005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L0
9`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o80005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X0000T0007ol?C`m?3d`03o`0;doooom?3
dl?C`ol01P001ol[AR]6:dH00ol02dKooom6:dH[AR_o00D000?oJ6P01FP3o`04J?ooo`IX00?o0000
0`002?lW02L09`0W0ol02bOooolW02L09`3o00D000Oo02L09`0W00?o00`Woooo9`0W02L09ol50007
obL09`0W0003o`0<0?ooo`0W02L09`3o80001olW02L09`000ol02`3oool09`0W02Oo00H000Oo02L0
9`0W00?o00/Woooo9`0W02L0o`0:000090001Oo3dl?C00;o0P03o`800_l01M?3dl?o00H000?o:b/0
0R/2o`800ol200;o12/00ol000030003oh>300>30_l200?o0P02o`B300?o00000`001_lW02L09`;o
0P03o`800_l01BL09`3o00D000Go02L09`02o`800ol200;o00HW02L09ol50005obL09`000_l200?o
0P02o`0602L09`3o80001OlW02L000;o0P03o`800_l01@0W02Oo00H000Go02L09`02o`800ol200;o
00DW02L0o`0:000090000oo3d`02o`<000Go0000o`0300;o00?C`ol01P000ol[AP02o`<000Go0000
o`0300;o00=6:ol01@000omXJ003o`<000Go0000o`0300;o0VP00ol000030003obL000?o0P02o`<0
00Co00000_l00bL0o`050003o`0W00;o0`001Ol0003o00<00ol00`0Wo`050003obL000;o0`001Ol0
003o00<00ol00bL0o`0P0003obL000;o0`001Ol0003o00<00_l00`0Wo`060003o`0W00;o0`001Ol0
003o00<00_l00bL0o`0:00009003o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0
000200?o1@03o`D000?o00000`000ol0000200?o1@03o`@000?o000010000ol0000200?o1@03o`@0
00?o00000`000ol0000300?o1@03o`@000?o00000`000ol0000300?o8003o`@000?o00000`000ol0
000200?o1P03o`@000?o00000`000ol0000200?o2P0002@000?o00000`000ol000050003o`0000<0
00?o000010000ol000030003o`0000D000?o00000`000ol000030003o`0000@000?o00001@000ol0
00030003o`0000<000?o00000`000ol000060003o`0000<000?o00000`000ol000030003o`0000D0
00?o000010000ol000030003o`0000<000?o00001@000ol000040003o`0001h000?o00000`000ol0
00050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000080000o`0K0000
o`0K0000o`0K00002@02o`P000?o00001P02ob400_l80003o`0000H00_l500?o20000ol0000600;o
1@02o`T000?o00001P02o`D00_l80003o`0000L00_lk00;o20000ol0000600;o1P02o`P000?o0000
1P02o`X000090003o`3o00;o1@000ol0000300?o00<0o`0080000ol0o`02o`D000?o00000`03o`03
0?l000@000?o02L00ol50003o`0000<00ol00bOo00040003obKo00;o1@02o`D00ol00bKo00040003
o`3o00;o1@000ol0000400?o00<Wo`00>P000ol[o`02o`D000?o00000`03o`03:ol000D000?o0?l0
0_l50003o`0000<00ol00`3o000900002@001Ol09`0W00?o00D0obOo0003o`059`0W0?l08@001Ol0
9`0W00?o00D0obOo0003o`059`0W0?l01@001_l09`0W00?o00D0o`3o0003o`0502L09ol01@000olF
5P025P?o00H0oaHFo`03o`@F00?o00000`001Ol09`0W00?o00@0obOo0P03o`0502L09ol0>`001Om6
:dH[00?o00D0ob_o0003o`05:dH[A_l01P001Ol09`0W00?o00D0obOo0003o`059`0W0?l02P0000T0
01Go02L09`0W0?l09`3o02L09`0W0?l08@005Ol09`0W02L0o`0W0?l09`0W02L0o`05000Fo`0W02L0
9`0WobL09olW02L09`0Wo`D000?o9RH01BH00olV9P029P03obHV00DV00?o00000`003?l09`0W02L0
o`0W00;o00PW02L09`0Woc/000?o:b/01B/01Ol[:b_o00L[00?o000010005Ol09`0W02L0o`0W0?l0
9`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L0
9`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@000olF5P0B5P03o`0000<001Ko02L09`0W02L0
9`0W02L09`0W02Oo>`005Om6:dH[AR]6:dH[AR]6:dH[AR]6o`06000Eo`0W02L09`0W02L09`0W02L0
9`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l0
1@005_l09`0W02L09`0W02L09`0W02L09ol50003obHV018V00?o00000`005_l09`0W02L09`0W02L0
9`0W02L09olk0003ob/[014[00?o000010005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol0
9`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L0
9`0W02L09`0W02Oo1@000olF5P0B5P03o`0000<001Ko02L09`0W02L09`0W02L09`0W02Oo>`005Om6
:dH[AR]6:dH[AR]6:dH[AR]6o`06000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L0
9`0W02L09`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L0
9`0W02L09ol50003obHV018V00?o00000`005_l09`0W02L09`0W02L09`0W02L09olk0003ob/[014[
00?o000010005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@001ol09`0W02L00ol02bOooolW02L0
9`3o024000Oo02L09`0W00?o00/Woooo9`0W02L0o`050008o`0W02L09`03o`0;0?ooo`0W02L09ol0
1@000olF5P045PCo00@Foooo1QH00ol000030007o`0W02L09`03o`0<9oooobL09`0W02Oo>`001om6
:dH[AR/00ol02b_oool[AR]6:dKo00H000Oo02L09`0W00?o00/Woooo9`0W02L0o`0:00002@001ol0
9`0W0?l00`002ol0003o02L09`3o024000Oo02L09`3o00<000_o0000o`0W02L0o`050006o`0W02L0
0_l3000;o`000?lW02L09ol01@000olV9P039P04o`0000;o0`000olV9P039P03o`0000<000Oo02L0
9`3o00<000Co00000_l01RL09`0Woc/000?o:b/00b/01Ol0003o00<000?o:b/00b/00ol000040007
o`0W02L0o`03000;o`000?l09`0W0?l02P0000T000Co02L00_l30003o`3o00<00_l0100W0?lQ0004
o`0W00;o0`000ol0o`0300;o00@09`3o1@001?l09`02o`@000?o0?l00`02o`049`0Wo`D000Co5QHF
0_l30004o`00o`<00_l35P03o`0000<000Co02L00_l30003o`3o00@00_l012L09olk0004odH[AP;o
0`000ol0o`0300;o00A6:dKo1P001?l09`02o`<000?o0?l00`02o`0402L0o`X000090004o`3oo`@0
00Go0000o`0400;o00<0o`0080001?l0ool40005o`000?l01002o`030?l000@000Co02Oo1@001Ol0
003o00@00_l00bOo00040004obKoo`@000?o00000P000ol0000200;o00<Vo`0010001?l0ool40005
o`000?l01@001?l09olk0004ob_oo`@000Go0000o`0400;o00<[o`001@001?l0ool40005o`000?l0
1002o`030?l000T0000900;o1@000ol000030003o`0000<00_lQ00;o1@000ol000030003o`0000<0
0_l500?o1@000ol000030003o`0000<00_l500;o1@000ol000040003o`0000<00_l500;o1@000ol0
00030003o`0000<00olk00;o1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<0
0_l:00002@000ol000030003o`0000D000?o00000`000ol0000O0003o`0000<000?o00001@000ol0
00030003o`0000<000?o000010000ol000050003o`0000<000?o00000`000ol000030003o`0000H0
00?o00000`000ol000030003o`0000<000?o00001@000ol000040003o`0003T000?o00000`000ol0
00050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000080000o`0K0000
o`0K00002@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o1@02o`T0
00?o00001P02o`D00_l90003o`0000H00_l500;o20000ol0000700;o1@02o`P000?o00001`02o`D0
0_l80003o`0000H00_lQ00;o20000ol0000600;o2P0000T000Co0?oo1P000ol0000400;o00<0o`00
1@001?lWool60003o`0000@00_l00bOo00050004o`3oo`H000?o00001002o`030?l000@000Co0?oo
1`000ol0000400;o00<Wo`0010001?lWool70003o`0000@00_l00`3o00040004o`3oo`H000?o0000
1@02o`039ol000@000Co9ooo1P000ol0000500;o00<0o`0010001?l0ool60003o`0000@00_l00`3o
000P0004o`3oo`H000?o00001002o`030?l000T000090004o`0W00;o0`000olWo`0300;o00@09`3o
1P001?lW02L2o`<000?o0?l00`02o`049`0Wo`H000Co02L00_l30003obOo00<00_l0100W0?l50004
o`0W00?o0`000ol0o`0300;o00@W02Oo1@001?lW02L2o`@000?o9ol00`02o`0402L0o`D000Co9bLW
0_l30003obOo00<00ol39`03o`0000<000Co9`0W0_l30003o`3o00<00ol0100W0?l50004o`0W00;o
0`000olWo`0300;o00@09`3o8@001?l09`02o`<000?o9ol00`02o`0402L0o`X000090006o`0W02L0
0_l01@3o9ol000;o00H09`0W0?l60006obL09`0W0_l01@3o0?l000;o00HW02L09ol60006o`0W02L0
0_l01@3o9ol000;o00H09`0W0?l50007o`0W02L09`02o`050?l0o`000_l01RL09`0Wo`D000Ko9`0W
02L2o`060?l09ol00_l01P0W02L0o`D000Ko02L09`02o`050?lWo`000_l01`0W02L09ol01@001_lW
02L09`;o00D0o`3o0002o`079`0W02L0o`050006o`0W02L00_l01@3o9ol000;o00H09`0W0?lQ0006
o`0W02L00_l01@3o9ol000;o00H09`0W0?l:00002@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000E
obL09`0W02Oo9`0WobL09`0W02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L0
9olW02Oo9`0W02L09ol5000FobL09`0W02Oo9`0W0?l09`0W02L0o`D000?o9bL01BL01OlW9bOo00PW
00?o00000`005_lW02L09`0WobL09olW02L09`0W0?l5000Eo`0W02L09`3o02L0o`0W02L09`3o0240
01Go02L09`0W0?l09`3o02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW
02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L0
9`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000E
o`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@000olW9`0B9`03o`0000<001Ko9`0W
02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L0
9`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W
02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W
02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L0
9`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W
02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000F
obL09`0W02L09`0W02L09`0W02L0o`D000?o9bL04RL00ol00003000FobL09`0W02L09`0W02L09`0W
02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L09`0W02L0o`0:0000
2@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0Wo`060007
o`0W02L09`03o`0;9oooobL09`0W0?l01@002?l09`0W02L00ol02`3oool09`0W02Oo00D000Oo9`0W
02L000Co00/Woooo9`0W02L0o`050007o`0W02L09`03o`0<9oooobL09`0W02Oo1@001olW02L09`00
0ol0303oool09`0W02L0o`D000Oo02L09`0W00?o00/Woooo9`0W02L0o`0Q0007o`0W02L09`03o`0;
9oooobL09`0W0?l02P0000T000Go02L09`02o`800ol200;o00DW02L0o`060005obL09`000_l200?o
0P02o`0502L09ol01P001Ol09`0W00;o0P03o`800_l01BL09`3o00D000Ko02L09`02o`800ol200;o
00D09`0Wo`050005obL09`000_l300?o0P02o`059`0W0?l01@000olW9`029`;o0P03o`800_l59`03
o`0000<000Go9`0W0002o`800ol200;o00H09`0W0?l50005o`0W02L00_l200?o0P02o`059`0W0?l0
8@001Ol09`0W00;o0P03o`800_l01BL09`3o00X000090003o`0W00;o0`001Ol0003o00<00_l00bL0
o`060003obL000;o0`001Ol0003o00<00_l00`0Wo`060003o`0W00;o0`001Ol0003o00<00_l00bL0
o`050003o`0W00?o0`001Ol0003o00<00_l00`0Wo`050003obL000;o0`02o`<000Co00000_l00bL0
o`050003o`0W00;o0`001Ol0003o00<00ol00`0Wo`050003obL000;o0`001Ol0003o00<00ol00bL0
o`050003o`0W00;o0`001Ol0003o00<00_l00bL0o`0Q0003o`0W00;o0`001Ol0003o00<00_l00bL0
o`0:00002@03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@0
00?o00000`000ol0000200?o1@03o`D000?o00000`000ol0000200?o1@03o`@000?o000010000ol0
000200?o1@03o`@000?o00000`000ol0000300?o1@03o`@000?o00000`000ol0000300?o1@03o`@0
00?o00000`000ol0000200?o8@03o`@000?o00000`000ol0000200?o2P0000T000?o00000`000ol0
00050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000040003o`0000<0
00?o00001@000ol000030003o`0000<000?o000010000ol000050003o`0000<000?o00000`000ol0
00030003o`0000H000?o00000`000ol000030003o`0000<000?o00001@000ol000040003o`0000<0
00?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o00000`000ol0
000O0003o`0000<000?o00001@000ol000030003o`0000P0003o01/0003o01/0003o01/0003o01/0
003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-2.646, -0.312546, 0.0429672, 0.0695223}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-3.79586, -0.31137, 0.042905, 0.0694217}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-7.27035, -0.312546, 0.0429672, 
  0.0695223}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-1.48704, -1.46551, 0.042905, 0.0694217}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-4.95817, -2.62416, 0.0429672, 0.0695223}, {{141.688, 166.125},
   {135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-7.27035, -2.62416, 0.0429672, 0.0695223},
   {{195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-9.56658, -3.77378, 0.042905, 0.0694217}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-4.97289, -4.95261, 
  0.043083, 0.0697098}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-0.33608, -6.11154, 0.043083, 
  0.0697098}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-9.60835, -6.11154, 
  0.043083, 0.0697098}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-10.7676,
   -6.11154, 0.043083, 0.0697098}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-3.81369, -7.27046, 0.043083, 0.0697098}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-9.60835,
   -7.27046, 0.043083, 0.0697098}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-0.33608, -8.42939, 0.043083, 0.0697098}, {{34.0625, 58.5625},
   {52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-8.44915, -8.42939, 0.043083, 0.0697098}, {{222.375, 246.875},
   {52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-1.48704, -9.5488, 
  0.042905, 0.0694217}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-7.27035, -9.56336, 0.0429672, 
  0.0695223}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-8.42509, -9.56336, 
  0.0429672, 0.0695223}, {{222.375, 246.875}, {35.8125, 20.6875}} ->
   {-115.047, -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 
  20.6875}} -> {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  19.1875, 4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 
  58.5625}, {19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{
  61, 85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 
  0.926964}, {{87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 
  0.490343, 0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792,
   -143.589, 0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} ->
   {-75.5762, -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 
  4.0625}} -> {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {
  19.1875, 4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 
  246.875}, {19.1875, 4.0625}} -> {-9.56658, -10.7029, 0.042905, 0.0694217},
   {{249.312, 273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 
  0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.718 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.718 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.718 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.137 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.324 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.718 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.733 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.718 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.718 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D0
0ol80003o`0000H00_l500;o2@000ol0000600;o1@02o`P000?o00001`02o`D00_l80003o`0000L0
0_l500;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l:00002@000ol0
o`02o`D000?o00000`03o`030?l000D000?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o
1@000ol0000300?o00<0o`0010000ol09`03o`D000?o00000`03o`039ol000@000?o9ol00_l500;o
1@03o`030?l000@000?o0?l00_l50003o`0000@00ol00bOo00040003obOo00;o1@000ol0000400?o
00<0o`0010000ol0o`02o`D000?o00000`03o`030?l000D000?o9ol00_l50003o`0000<00ol00bOo
00050003o`3o00;o1@000ol0000300?o00<0o`002@0000T000Go02L09`03o`050?lWo`000ol01BL0
9`3o00H000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H000Go02L09`03o`050?lWo`000ol01BL0
9`3o00D000Ko02L09`03o`050?l0o`000ol01@0W02Oo00D000Go9`0W0003o`060?l09ol00ol01BL0
9`3o00D000Go02L09`03o`040?lWo`800ol01@0W02Oo00D000Go9`0W0003o`040?l0o`800ol01BL0
9`3o00D000Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`000ol01@0W
02Oo00H000Go02L09`03o`050?lWo`000ol01BL09`3o00X00009000Eo`0W02L09`3o02L0o`0W02L0
9`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`05000F
o`0W02L09`0WobL09olW02L09`0Wo`D001Ko9`0W02L09olW02L0o`0W02L09`3o1@003?l09`0W02L0
o`0W00;o00PW02L09`0Wo`D000co9`0W02L09olW02L2o`0802L09`0W0?l5000Eo`0W02L09`3o02L0
o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0
o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H0
01Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W
02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W
02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol0
1P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000E
obL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L0
9`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H0
01Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol0
9`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L0
9`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W
02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000E
o`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L0
9`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W
02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW
02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@001ol09`0W02L00ol02bOo
oolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0Wo`060007o`0W02L09`03o`0;9oooobL0
9`0W0?l01@002?l09`0W02L00ol02`3oool09`0W02Oo00D000Oo9`0W02L000Co00/Woooo9`0W02L0
o`050007o`0W02L09`03o`0<9oooobL09`0W02Oo1@001olW02L09`000ol0303oool09`0W02L0o`D0
00Oo02L09`0W00?o00/Woooo9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W02L09ol01P001ol0
9`0W02L00ol02bOooolW02L09`3o00X000090007o`0W02L0o`03000;o`000?l09`0W0?l01P001olW
02L09ol00`002ol0003o9`0W02Oo00H000Oo02L09`3o00<000_o0000o`0W02L0o`050006o`0W02L0
0_l3000;o`000?lW02L09ol01@001olW02L09ol00`02o`<000Oo02L09`3o00D000Oo02L09`3o00<0
00Co00000_l01RL09`0Wo`D000Oo9`0W02Oo00<000Co00000_l01P0W02L0o`D000Oo02L09`3o00<0
00_o0000o`0W02L0o`060007obL09`0Wo`03000;o`000?lW02L09ol01P001ol09`0W0?l00`002ol0
003o02L09`3o00X000090004o`0W00;o0`000ol0o`0300;o00@09`3o1P001?lW02L2o`<000?o0?l0
0`02o`049`0Wo`H000Co02L00_l30003o`3o00<00_l0100W0?l50004o`0W00;o10000ol0o`0300;o
00@W02Oo1@001?lW02L2o`<000Co003o0`02o`0402L0o`D000Co02L00_l30003o`3o00@00_l012L0
9ol50004obL09`;o0`000ol0o`0400;o00@09`3o1@001?l09`02o`<000?o0?l00`02o`0402L0o`H0
00Co9`0W0_l30003o`3o00<00_l012L09ol60004o`0W00;o0`000ol0o`0300;o00@09`3o2P0000T0
00Co0?oo10001Ol0003o00@00_l00`3o00050004obOoo`@000Go0000o`0400;o00<Wo`001@001?l0
ool40005o`000?l01002o`030?l000@000Co02Oo1@001Ol0003o00@00_l00bOo00040004obOoo`@0
00?o00000P000ol0000200;o00<0o`0010001?l0ool40005o`000?l01@001?l09ol50004obOoo`@0
00Go0000o`050004obL0o`D000Co0?oo10001Ol0003o00@00_l00`3o00050004obOoo`@000Go0000
o`0400;o00<Wo`001@001?l0ool40005o`000?l01002o`030?l000T0000900;o1@000ol000030003
o`0000<00_l600;o1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<00_l500?o
1@000ol000030003o`0000<00_l500;o1@000ol000040003o`0000<00_l500;o1@000ol000030003
o`0000<00ol500;o1@000ol000030003o`0000<00ol500;o1@000ol000030003o`0000<00_l600;o
1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<00_l:00002@000ol000030003
o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000@000?o0000
0`000ol000050003o`0000<000?o00000`000ol000040003o`0000D000?o00000`000ol000030003
o`0000<000?o00001P000ol000030003o`0000<000?o00000`000ol000050003o`0000@000?o0000
0`000ol000030003o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000030003
o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o0000
0`000ol000080000o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o
20000ol0000600;o8002o`T000?o00001P02o`D00_l80003o`0000L00_lP00;o20000ol0000600;o
1P02o`P000?o00001P02o`H00_l80003o`0000H00_l:00002@001?l0ool60003o`0000@00_l00`3o
00050004obOoo`H000?o00001002o`039ol000D000Co5_oo1P000ol0000400;o00<Fo`007`001?lW
ool70003o`0000@00_l00`3o00040004o`3oo`H000?o00001@02o`039ol001l000Co0?oo1P000ol0
000400;o00<0o`001@001?lWool60003o`0000@00_l00bOo00050004o`3oo`H000?o00001002o`03
0?l000T000090004o`0W00;o0`000olWo`0300;o00@09`3o1P001?lW02L2o`<000?o0?l00`02o`04
9`0Wo`H000Co5PHF0_l30003o`Ko00<00_l011H65_lP0004obL09`;o10000olWo`0300;o00@09`3o
1@001?l09`02o`<000?o9ol00`03o`049`0Wob0000Co02L00_l30003obOo00<00_l0100W0?l60004
obL09`;o0`000ol0o`0300;o00@W02Oo1P001?l09`02o`<000?o9ol00`02o`0402L0o`X000090006
o`0W02L00_l01@3o9ol000;o00H09`0W0?l60006obL09`0W0_l01@3o0?l000;o00HW02L09ol60006
oaH65PHF0_l01@3o1_l000;o00HF1QH65_lP0006obL09`0W0_l01P3o02Oo00;o00H09`0W0?l50006
o`0W02L00_l01@3o9ol000;o00L09`0W02Oo020000Ko02L09`02o`050?lWo`000_l01P0W02L0o`H0
00Ko9`0W02L2o`050?l0o`000_l01RL09`0Wo`H000Ko02L09`02o`050?lWo`000_l01P0W02L0o`X0
0009000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol01P005OlF
1QH65PHFoaH65_lF1QH65PHFo`0P000FobL09`0W02Oo9`0W0?l09`0W02L0o`D001Ko02L09`0W0?l0
9`3o02L09`0W02Oo80005Ol09`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W02Oo9`0WobL09`0W
02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l0
1P005OlW02L09`0W02L09`0W02L09`0Wo`06000EoaH65PHF1QH65PHF1QH65PHF1QKo020001Ko9`0W
02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09olP000Eo`0W02L09`0W02L0
9`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0
o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H0
01Go5PHF1QH65PHF1QH65PHF1QH65_l080005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L0
9`0W02L09`0W02L09`0Wob0001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L0
9`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005OlF1QH65PHF1QH65PHF1QH65PHFo`0P000F
obL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo80005Ol09`0W02L0
9`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L0
9`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0W
o`06000EoaH65PHF1QH65PHF1QH65PHF1QKo020001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l0
9`0W02L09`0W02L09`0W02L09olP000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@001ol09`0W02L00ol02bOo
oolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0Wo`060007oaH65PHF1P03o`0;1_ooo`HF
1QH65_l080001olW02L09`001?l02bOooolW02L09`3o00D000Oo02L09`0W00?o00`Woooo9`0W02L0
9olP0007o`0W02L09`03o`0;9oooobL09`0W0?l01P001olW02L09`000ol02`3oool09`0W02Oo00H0
00Oo02L09`0W00?o00/Woooo9`0W02L0o`0:00002@001Ol09`0W00;o0P03o`800_l01BL09`3o00H0
00Go9`0W0002o`800ol200;o00D09`0Wo`060005oaH65PH00_l200?o0P02o`051QH65_l080001OlW
02L000;o0`03o`800_l01BL09`3o00D000Go02L09`02o`800ol200;o00HW02L09olP0005o`0W02L0
0_l200?o0P02o`059`0W0?l01P001OlW02L000;o0P03o`800_l01@0W02Oo00H000Go02L09`02o`80
0ol200;o00DW02L0o`0:00002@000ol09`02o`<000Go0000o`0300;o00<W0?l01P000olW0002o`<0
00Go0000o`0300;o00<09ol01P000olF1P02o`<000Go0000o`0300;o00<65_l080000olW0002o`<0
0_l30004o`0000;o00<W0?l01@000ol09`02o`<000Go0000o`0300?o00<09ol080000ol09`02o`<0
00Go0000o`0300;o00<W0?l01P000olW0002o`<000Go0000o`0300;o00<09ol01P000ol09`02o`<0
00Go0000o`0300;o00<W0?l02P0000T00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<0
00?o00000P03o`H00ol40003o`0000<000?o00000P03ob000ol40003o`0000@000?o00000P03o`D0
0ol40003o`0000<000?o00000`03ob000ol40003o`0000<000?o00000P03o`H00ol40003o`0000<0
00?o00000P03o`H00ol40003o`0000<000?o00000P03o`X000090003o`0000<000?o00001@000ol0
00030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D0
00?o00000`000ol0000N0003o`0000<000?o00001P000ol000030003o`0000<000?o00000`000ol0
00050003o`0000@000?o00007P000ol000030003o`0000D000?o00000`000ol000040003o`0000<0
00?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000020000?l0
6`000?l06`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o0000
1P02o`D00ol80003o`0000H00_l500;o2@000ol0000600;o1@02o`P000?o00001`02o`D00_l80003
o`0000L00_lP00;o20000ol0000600;o1P02o`P000?o00001P02o`X000090003o`3o00;o1@000ol0
000300?o00<0o`001@000olWo`02o`D000?o00000`03o`039ol000D000?o0?l00_l50003o`0000<0
0ol00`3o00040003o`0W00?o1@000ol0000300?o00<Wo`0010000ol6o`02o`D00_l500?o00<Fo`00
10000ol0o`02o`D000?o00001003o`039ol000@000?o9ol00_l50003o`0000@00ol00`3o000O0003
obOo00;o1@000ol0000300?o00<Wo`001@000ol0o`02o`D000?o00000`03o`030?l000T000090005
o`0W02L00ol01@3o9ol000?o00DW02L0o`060005obL09`000ol01@3o0?l000?o00D09`0Wo`060005
o`0W02L00ol01@3o9ol000?o00DW02L0o`050006o`0W02L00ol01@3o0?l000?o00D09`0Wo`050005
o`HF1QH00ol01P3o5PKo00?o00D65PHFo`050005o`0W02L00ol0103o9ol200?o00D09`0Wo`050005
obL09`000ol0103o0?l200?o00DW02L0o`0P0005obL09`000ol01@3o0?l000?o00D09`0Wo`060005
o`0W02L00ol01@3o9ol000?o00DW02L0o`0:00002@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000E
obL09`0W02Oo9`0WobL09`0W02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L0
9olW02Oo9`0W02L09ol5000Fo`HF1QH65PKo1QH65_lF1QH65PHFo`D000co02L09`0W0?l09`02o`08
9`0W02L09ol5000<obL09`0W02Oo9`0W0_l0200W02L09`3o80005OlW02L09`0WobL09olW02L09`0W
o`06000Eo`0W02L09`3o02L0o`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H0
01Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L0
9`0W02L09`0W02L09`0Wo`D001Ko1QH65PHF1QH65PHF1QH65PHF1QKo1@005_l09`0W02L09`0W02L0
9`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0ob0001Go9`0W02L09`0W02L09`0W02L09ol0
1P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000E
obL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L0
9`0W02L09`0W02L09ol5000Fo`HF1QH65PHF1QH65PHF1QH65PHFo`D001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?lP000EobL09`0W02L09`0W02L09`0W02Oo00H0
01Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW
02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L0
9`0W02L09`0W02Oo1@005_l65PHF1QH65PHF1QH65PHF1QH65_l5000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o80005OlW02L09`0W02L09`0W02L09`0Wo`06000E
o`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko1QH65PHF1QH65PHF1QH65PHF1QKo1@005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0ob0001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol0
9`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W
02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L0
9`0W02L09ol5000Fo`HF1QH65PHF1QH65PHF1QH65PHFo`D001Ko02L09`0W02L09`0W02L09`0W02Oo
1@005_lW02L09`0W02L09`0W02L09`0W0?lP000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L0
9`0W02L09`0W02L09`0W0?l02P0000T000Oo02L09`0W00?o00/Woooo9`0W02L0o`060007obL09`0W
0003o`0;0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOooolW02L09`3o00D000So02L09`0W00?o
00/0oooo02L09`0Wo`050007o`HF1QH65P04o`0;1_ooo`HF1QH65_l01@001ol09`0W02L00ol032Oo
oolW02L09`0Wo`D000Oo9`0W02L000?o00`0oooo02L09`0W0?lP0007obL09`0W0003o`0;0?ooo`0W
02L09ol01P001ol09`0W02L00ol02bOooolW02L09`3o00X000090005o`0W02L00_l200?o0P02o`05
9`0W0?l01P001OlW02L000;o0P03o`800_l01@0W02Oo00H000Go02L09`02o`800ol200;o00DW02L0
o`050006o`0W02L00_l200?o0P02o`0502L09ol01@001Ol65PHF00;o0`03o`800_l01@HF1QKo00D0
00Go02L09`02o`800ol200;o00HW02L09ol50005obL09`000_l200?o0P02o`0602L09`3o80001OlW
02L000;o0P03o`800_l01@0W02Oo00H000Go02L09`02o`800ol200;o00DW02L0o`0:00002@000ol0
9`02o`<000Go0000o`0300;o00<W0?l01P000olW0002o`<000Go0000o`0300;o00<09ol01P000ol0
9`02o`<000Go0000o`0300;o00<W0?l01@000ol09`03o`<000Go0000o`0300;o00<09ol01@000ol6
5P02o`<00_l30004o`0000;o00<65_l01@000ol09`02o`<000Go0000o`0300?o00<09ol01@000olW
0002o`<000Go0000o`0300?o00<W0?l080000olW0002o`<000Go0000o`0300;o00<09ol01P000ol0
9`02o`<000Go0000o`0300;o00<W0?l02P0000T00ol40003o`0000<000?o00000P03o`H00ol40003
o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`D00ol50003o`0000<000?o0000
0P03o`D00ol40003o`0000@000?o00000P03o`D00ol40003o`0000<000?o00000`03o`D00ol40003
o`0000<000?o00000`03ob000ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o0000
0P03o`X000090003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003
o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000030003o`0000@000?o0000
1@000ol000030003o`0000<000?o00000`000ol000060003o`0000<000?o00000`000ol000030003
o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000040003o`0001h000?o0000
0`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000080000
o`0K0000o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0
000600;o1@03o`P000?o00001P02o`D00_l90003o`0000H00_l500;o20000ol0000700;o1@02o`P0
00?o00001`02ob000_l80003o`0000H00_l600;o20000ol0000600;o2P0000T000?o0?l00_l50003
o`0000<00ol00`3o00050003obOo00;o1@000ol0000300?o00<Wo`001@000ol0o`02o`D000?o0000
0`03o`030?l000@000?o02L00ol50003o`0000<00ol00bOo00040003obOo00;o1@02o`D00ol00`3o
00040003o`3o00;o1@000ol0000400?o00<Wo`0010000olWo`02o`D000?o00001003o`030?l001l0
00?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o1@000ol0000300?o00<0o`002@0000T0
00Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H0
00Go02L09`03o`050?lWo`000ol01BL09`3o00D000Ko02L09`03o`050?l0o`000ol01@0W02Oo00D0
00Go9`0W0003o`060?l09ol00ol01BL09`3o00D000Go02L09`03o`040?lWo`800ol01@0W02Oo00D0
00Go9`0W0003o`040?l0o`800ol01BL09`3o020000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H0
00Go02L09`03o`050?lWo`000ol01BL09`3o00X00009000Eo`0W02L09`3o02L0o`0W02L09`3o00H0
01Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`05000Fo`0W02L0
9`0WobL09olW02L09`0Wo`D001Ko9`0W02L09olW02L0o`0W02L09`3o1@003?l09`0W02L0o`0W00;o
00PW02L09`0Wo`D000co9`0W02L09olW02L2o`0802L09`0W0?lP000EobL09`0W02Oo9`0WobL09`0W
02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l0
1P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o80005OlW02L09`0W02L09`0W02L09`0W
o`06000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H0
01Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L0
9`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L0
9`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0ob0001Go9`0W02L09`0W02L09`0W02L09ol0
1P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000E
obL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L0
9`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?lP000EobL09`0W02L09`0W02L09`0W02Oo00H0
01Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW
02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L0
9`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o80005OlW02L09`0W02L09`0W02L09`0Wo`06000E
o`0W02L09`0W02L09`0W02L09`3o00X000090007o`0W02L09`03o`0;9oooobL09`0W0?l01P001olW
02L09`000ol02`3oool09`0W02Oo00H000Oo02L09`0W00?o00/Woooo9`0W02L0o`050008o`0W02L0
9`03o`0;0?ooo`0W02L09ol01@001olW02L09`001?l02bOooolW02L09`3o00D000Oo02L09`0W00?o
00`Woooo9`0W02L09ol50007obL09`0W0003o`0<0?ooo`0W02L09`3o80001olW02L09`000ol02`3o
ool09`0W02Oo00H000Oo02L09`0W00?o00/Woooo9`0W02L0o`0:00002@001ol09`0W0?l00`002ol0
003o02L09`3o00H000Oo9`0W02Oo00<000_o0000obL09`0Wo`060007o`0W02L0o`03000;o`000?l0
9`0W0?l01@001_l09`0W00;o0`002ol0003o9`0W02Oo00D000Oo9`0W02Oo00<00_l30007o`0W02L0
o`050007o`0W02L0o`030004o`0000;o00HW02L09ol50007obL09`0Wo`030004o`0000;o00H09`0W
0?lP0007obL09`0Wo`03000;o`000?lW02L09ol01P001ol09`0W0?l00`002ol0003o02L09`3o00X0
00090004o`0W00;o0`000ol0o`0300;o00@09`3o1P001?lW02L2o`<000?o0?l00`02o`049`0Wo`H0
00Co02L00_l30003o`3o00<00_l0100W0?l50004o`0W00;o10000ol0o`0300;o00@W02Oo1@001?lW
02L2o`<000Co003o0`02o`0402L0o`D000Co02L00_l30003o`3o00@00_l012L09ol50004obL09`;o
0`000ol0o`0400;o00@09`3o80001?lW02L2o`<000?o0?l00`02o`049`0Wo`H000Co02L00_l30003
o`3o00<00_l0100W0?l:00002@001?l0ool40005o`000?l01002o`030?l000D000Co9ooo10001Ol0
003o00@00_l00bOo00050004o`3oo`@000Go0000o`0400;o00<0o`0010001?l09ol50005o`000?l0
1002o`039ol000@000Co9ooo10000ol000020003o`0000800_l00`3o00040004o`3oo`@000Go0000
o`050004o`0Wo`D000Co9ooo10001Ol0003o00D000Co9`3o80001?lWool40005o`000?l01002o`03
9ol000D000Co0?oo10001Ol0003o00@00_l00`3o000900002@02o`D000?o00000`000ol0000300;o
1P02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o1@03o`D000?o0000
0`000ol0000300;o1@02o`D000?o000010000ol0000300;o1@02o`D000?o00000`000ol0000300?o
1@02o`D000?o00000`000ol0000300?o8002o`D000?o00000`000ol0000300;o1P02o`D000?o0000
0`000ol0000300;o2P0000T000?o00000`000ol000050003o`0000<000?o000010000ol000030003
o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000<000?o0000
10000ol000050003o`0000<000?o00000`000ol000030003o`0000H000?o00000`000ol000030003
o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000@000?o0000
7P000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003
o`0000P0003o01/0003o01/0000900;o20000ol0000600;o8@02o`P000?o00001P02o`D00ol80003
o`0000H00_lP00;o20000ol0000700;o1@02o`P000?o00001`02ob000_l80003o`0000H00_l600;o
20000ol0000600;o2P0000T000?o0?l00_l50003o`0000<00ol00`3o000P0003o`3o00;o1@000ol0
000300?o00<0o`0010000olF1P03o`D000?o00000`03o`031_l001l000?o0?l00_l50003o`0000@0
0ol00bOo00040003obOo00;o1@000ol0000400?o00<0o`007`000olWo`02o`D000?o00000`03o`03
9ol000D000?o0?l00_l50003o`0000<00ol00`3o000900002@001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l08@001Ol09`0W00?o00D0obOo0003o`059`0W0?l01@001_lF1QH65P?o00D0oaKo0003o`05
5PHF1_l080001Ol09`0W00?o00@0obOo0P03o`0502L09ol01@001OlW02L000?o00@0o`3o0P03o`05
9`0W0?l080001OlW02L000?o00D0o`3o0003o`0502L09ol01P001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l02P0000T001Go02L09`0W0?l09`3o02L09`0W0?l08@005Ol09`0W02L0o`0W0?l09`0W02L0
o`05000FoaH65PHF1QH6o`HF1_l65PHF1QH6ob0000co02L09`0W0?l09`02o`089`0W02L09ol5000<
obL09`0W02Oo9`0W0_l0200W02L09`3o80005OlW02L09`0WobL09olW02L09`0Wo`06000Eo`0W02L0
9`3o02L0o`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L09`0W02L0
9`0W02L09`0W0?l01@005_lF1QH65PHF1QH65PHF1QH65PHF1_lP000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o80005OlW02L09`0W02L09`0W02L09`0Wo`06000E
o`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L0
9`0W02L09`0W02L09`0W0?l01@005_lF1QH65PHF1QH65PHF1QH65PHF1_lP000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o80005OlW02L09`0W02L09`0W02L09`0W
o`06000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o0240
01Go02L09`0W02L09`0W02L09`0W0?l01@005_lF1QH65PHF1QH65PHF1QH65PHF1_lP000Fo`0W02L0
9`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o80005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L0
9`3o024001Go02L09`0W02L09`0W02L09`0W0?l01@005_lF1QH65PHF1QH65PHF1QH65PHF1_lP000F
o`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o80005OlW02L09`0W
02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L0
9`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l01@005_lF1QH65PHF1QH65PHF1QH65PHF
1_lP000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o80005OlW
02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X000090007o`0W02L0
9`03o`0;9oooobL09`0W0?l08@001ol09`0W02L00ol02bOooolW02L09`3o00D000So5PHF1QH65P?o
00/Foooo5PHF1QH6o`0P0007o`0W02L09`03o`0<9oooobL09`0W02Oo1@001olW02L09`000ol0303o
ool09`0W02L0ob0000Oo9`0W02L000?o00/0oooo02L09`0Wo`060007o`0W02L09`03o`0;9oooobL0
9`0W0?l02P0000T000Go02L09`02o`800ol200;o00DW02L0o`0Q0005o`0W02L00_l200?o0P02o`05
9`0W0?l01@001_lF1QH65P;o0P03o`800_l01AH65PKo020000Go02L09`02o`800ol200;o00HW02L0
9ol50005obL09`000_l200?o0P02o`0602L09`3o80001OlW02L000;o0P03o`800_l01@0W02Oo00H0
00Go02L09`02o`800ol200;o00DW02L0o`0:00002@000ol09`02o`<000Go0000o`0300;o00<W0?l0
8@000ol09`02o`<000Go0000o`0300;o00<W0?l01@000olF1P03o`<000Go0000o`0300;o00<F1_l0
80000ol09`02o`<000Go0000o`0300?o00<09ol01@000olW0002o`<000Go0000o`0300?o00<W0?l0
80000olW0002o`<000Go0000o`0300;o00<09ol01P000ol09`02o`<000Go0000o`0300;o00<W0?l0
2P0000T00ol40003o`0000<000?o00000P03ob400ol40003o`0000<000?o00000P03o`D00ol50003
o`0000<000?o00000P03ob000ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o0000
0`03ob000ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`X000090003
o`0000<000?o00001@000ol000030003o`0001l000?o00000`000ol000050003o`0000<000?o0000
0`000ol000040003o`0000D000?o00000`000ol0000N0003o`0000<000?o00001@000ol000040003
o`0000<000?o00000`000ol000050003o`0000@000?o00007P000ol000030003o`0000D000?o0000
0`000ol000040003o`0000<000?o00001@000ol000030003o`0000P0003o01/0003o01/0003o01/0
000900;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l500?o20000ol0
000600;o1@03o`P000?o00001P02o`D00_l80003o`0000L00_l500;o20000ol0000700;o1@02o`P0
00?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o2P0000T000?o0?l00_l50003
o`0000<00ol00`3o00050003obOo00;o1@000ol0000300?o00<Wo`001@000ol0o`02o`D000?o0000
0`03o`030?l000@000?o02L00ol50003o`0000<00ol00bOo00040003obL000?o1@000ol0000300?o
00<0o`0010000ol0o`02o`D000?o00001003o`039ol000@000?o9ol00_l50003o`0000@00ol00`3o
00040003o`3o00;o1@000ol0000300?o00<0o`001@000onXo`02o`D000?o00000`03o`03Z?l000D0
00?oM?l00_l50003o`0000<00ol00gCo000900002@001Ol09`0W00?o00D0obOo0003o`059`0W0?l0
1P001OlW02L000?o00D0o`3o0003o`0502L09ol01P001Ol09`0W00?o00D0obOo0003o`059`0W0?l0
1@001_l09`0W00?o00D0o`3o0003o`0502L09ol01@001_lW02L09`?o00D0obOo0003o`059`0W0?l0
1@001Ol09`0W00?o00@0obOo0P03o`0502L09ol01@001OlW02L000?o00@0o`3o0P03o`059`0W0?l0
1@001Ol09`0W00?o00D0obOo0003o`059`0W0?l01P000onXZ002Z0?o00D0ojSo0003o`BX00?o0000
10001OmdHGAQ00?o00D0of7o0003o`05HGAQM?l02P0000T001Go02L09`0W0?l09`3o02L09`0W0?l0
1P005OlW02L09`0WobL09olW02L09`0Wo`06000Eo`0W02L09`3o02L0o`0W02L09`3o00D001Ko02L0
9`0W02Oo9`0WobL09`0W02Oo1@005_lW02L09`0W0?l09`3o02L09`0W0?l5000<o`0W02L09`3o02L0
0_l022L09`0W02Oo1@003?lW02L09`0WobL09`;o00P09`0W02L0o`D001Go02L09`0W0?l09`3o02L0
9`0W0?l01P000onXZ005Z005ojRXZ?l01jP00ol000040003ogAd00Ed00GoM7Ado`07M003o`0000P0
0009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol0
9`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W
02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W
02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P000onXZ00AZ003o`0000@001GoM65dHGAQM65d
HGAQM65dHGAQM?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo
1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W
02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`060003ojRX016X00?o0000
10000omdM00AM003o`0000P00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000F
obL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P000onXZ00AZ003
o`0000@001GoM65dHGAQM65dHGAQM65dHGAQM?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l0
1P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0
o`060003ojRX016X00?o000010000omdM00AM003o`0000P000090007o`0W02L09`02o`0302L000;o
00LW02L09`3o00H000Oo9`0W02L000;o00<W02L00_l01`0W02L09ol01P001ol09`0W02L00_l00`0W
0002o`079`0W02L0o`050008o`0W02L09`02o`039`0W00;o00L09`0W02Oo00D000So9`0W02L09`;o
00<09`000_l01bL09`0W0?l01@001ol09`0W02L00_l00`0W0002o`089`0W02L09ol50007obL09`0W
0002o`039`0W00;o00P09`0W02L0o`D000Oo02L09`0W00;o00<09`000_l01bL09`0W0?l01P000onX
Z004Z0;o0jP2o`JX00?o000010001omdHGAQM6400_l00gAQM002o`07HGAQM65do`0:00002@001ol0
9`0W0?l00P000olWo`020007o`0W02L0o`060007obL09`0Wo`020003o`3o008000Oo9`0W02Oo00H0
00Oo02L09`3o008000?o9ol00P001ol09`0W0?l01@001_l09`0W00;o0P000ol0o`020007obL09`0W
o`050006obL09`0W0_l20003obOo008000Oo02L09`3o00D000Oo02L09`3o008000?o9ol00P02o`06
9`0W02Oo1@001olW02L09ol00P000ol0o`0200;o00H09`0W0?l50007o`0W02L0o`020003obOo0080
00Oo02L09`3o00H000?oZ:P00jP01_l00?nXo`8000?oZ:P00jP00ol000040003ogAd00=d00Ko003o
M?l20003ogAd00=d00?o0000200000T000Co02L00_l300?o0`02o`0402L0o`H000Co9`0W0_l300?o
0`02o`049`0Wo`H000Co02L00_l300?o0`02o`0402L0o`D000Co02L00_l400?o0`02o`049`0Wo`D0
00Co9`0W0_l400?o0`02o`0402L0o`D000Co02L00_l300?o1002o`049`0Wo`D000Co9`0W0_l300?o
1002o`0402L0o`D000Co02L00_l300?o0`02o`0402L0o`H000CoZ:RX0_l300?o0`02o`>X00?o0000
10001?mdHG@2o`<00ol300;o00AdHGCo2P0000T000Co0?oo10001Ol0003o00@00_l00`3o00050004
obOoo`@000Go0000o`0400;o00<Wo`001@001?l0ool40005o`000?l01002o`030?l000@000Co02Oo
1@001Ol0003o00@00_l00bOo00040004obL0o`@00_l30003o`0000800_l00`3o00040004o`3oo`@0
00Go0000o`050004o`0Wo`D000Co9ooo10001Ol0003o00D000Co9`3o1@001?l0ool40005o`000?l0
1002o`030?l000D000CoZ?oo10001Ol0003o00@00_l00jSo00050004ogCoo`@000Go0000o`0400;o
00=do`002@0000T00_l50003o`0000<000?o00000`02o`H00_l50003o`0000<000?o00000`02o`H0
0_l50003o`0000<000?o00000`02o`D00ol50003o`0000<000?o00000`02o`D00ol40003o`0000@0
00?o00000`02o`D00_l50003o`0000<000?o00000`03o`D00_l50003o`0000<000?o00000`03o`D0
0_l50003o`0000<000?o00000`02o`H00_l50003o`0000<000?o00000`02o`H00_l50003o`0000<0
00?o00000`02o`X000090003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol0
00050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000030003o`0000@0
00?o00001@000ol000030003o`0000<000?o00000`000ol000060003o`0000<000?o00000`000ol0
00030003o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000040003o`0000<0
00?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0
00040003o`0000<000?o00001@000ol000030003o`0000P0003o01/0003o01/0003o01/0000900;o
20000ol0000600;o8@02o`P000?o00001P02oeH00_l80003o`0000L00_l500;o20000ol0000600;o
8@02o`P000?o00001P02o`X000090003o`3o00;o1@000ol0000300?o00<0o`0080000ol0o`02o`D0
00?o00000`03o`030?l005D000?o9ol00_l50003o`0000@00ol00`3o00040003o`3o00;o1@000ol0
000300?o00<0o`0080000ol0o`02o`D000?o00000`03o`030?l000T000090005o`0W02L00ol01@3o
9ol000?o00DW02L0o`0Q0005o`0W02L00ol01@3o9ol000?o00DW02L0o`1F0005obL09`000ol0103o
0?l200?o00DW02L0o`050005o`0W02L00ol01@3o9ol000?o00DW02L0o`0Q0005o`0W02L00ol01@3o
9ol000?o00DW02L0o`0:00002@005Ol09`0W02L0o`0W0?l09`0W02L0o`0Q000Eo`0W02L09`3o02L0
o`0W02L09`3o05H000co9`0W02L09olW02L2o`0802L09`0W0?l5000Eo`0W02L09`3o02L0o`0W02L0
9`3o024001Go02L09`0W0?l09`3o02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l0
8@005Ol09`0W02L09`0W02L09`0W02L0o`1F000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L0
9`0W02L09`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L0
9`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o05H001Ko9`0W02L09`0W02L09`0W
02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00X0
0009000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l0EP005_lW
02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L09`0W02L0
9`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L0
9`0W02L0o`1F000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l0
8@005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@001ol09`0W02L00ol02bOooolW02L09`3o0240
00Oo02L09`0W00?o00/Woooo9`0W02L0o`1F0007obL09`0W0003o`0<0?ooo`0W02L09`3o1@001ol0
9`0W02L00ol02bOooolW02L09`3o024000Oo02L09`0W00?o00/Woooo9`0W02L0o`0:00002@001Ol0
9`0W00;o0P03o`800_l01BL09`3o024000Go02L09`02o`800ol200;o00DW02L0o`1F0005obL09`00
0_l200?o0P02o`0602L09`3o1@001Ol09`0W00;o0P03o`800_l01BL09`3o024000Go02L09`02o`80
0ol200;o00DW02L0o`0:00002@000ol09`02o`<000Go0000o`0300;o00<W0?l08@000ol09`02o`<0
00Go0000o`0300;o00<W0?l0EP000olW0002o`<000Go0000o`0300?o00<W0?l01@000ol09`02o`<0
00Go0000o`0300;o00<W0?l08@000ol09`02o`<000Go0000o`0300;o00<W0?l02P0000T00ol40003
o`0000<000?o00000P03ob400ol40003o`0000<000?o00000P03oeH00ol40003o`0000<000?o0000
0`03o`D00ol40003o`0000<000?o00000P03ob400ol40003o`0000<000?o00000P03o`X000090003
o`0000<000?o00001@000ol000030003o`0001l000?o00000`000ol000050003o`0000<000?o0000
E0000ol000030003o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000030003
o`0001l000?o00000`000ol000050003o`0000<000?o000020000?l06`000?l06`000?l06`0000T0
0_l80003o`0000H00_lQ00;o20000ol0000600;o1@03o`P000?o00001P02o`D00ol80003o`0000H0
0_l500;o20000ol0000700;o1@02o`P000?o00001`02ob000_l80003o`0000H00_l600;o20000ol0
000600;o2P0000T000?o5_l00_l50003o`0000<00ol00aKo000P0003o`3o00;o1@000ol0000300?o
00<0o`0010000ol09`03o`D000?o00000`03o`039ol000@000?o9`000ol50003o`0000<00ol00`3o
00040003o`3o00;o1@000ol0000400?o00<Wo`0010000olWo`02o`D000?o00001003o`030?l001l0
00?o5_l00_l50003o`0000<00ol00aKo00050003o`3o00;o1@000ol0000300?o00<0o`002@0000T0
00Go5PHF1P03o`050?l6o`000ol01@HF1QKo024000Go02L09`03o`050?lWo`000ol01BL09`3o00D0
00Ko02L09`03o`050?l0o`000ol01@0W02Oo00D000Ko9`0W02L3o`050?lWo`000ol01BL09`3o00D0
00Go02L09`03o`040?lWo`800ol01@0W02Oo00D000Go9`0W0003o`040?l0o`800ol01BL09`3o0200
00Go5RHF9P03o`050?lVo`000ol01BHF9QKo00H000Go02L09`03o`050?lWo`000ol01BL09`3o00X0
0009000EoaH65PHF1QKo5PHFoaH65PHF1QKo024001Go02L09`0W0?l09`3o02L09`0W0?l01@005_l0
9`0W02L09olW02Oo9`0W02L09ol5000FobL09`0W02L0o`0W0?l09`0W02L0o`D000co02L09`0W0?l0
9`02o`089`0W02L09ol5000<obL09`0W02Oo9`0W0_l0200W02L09`3o80005OlF9QHV5RHFoaHV5_lF
9QHV5RHFo`06000Eo`0W02L09`3o02L0o`0W02L09`3o00X00009000EoaH65PHF1QH65PHF1QH65PHF
1QKo024001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000F
obL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W
02L09`0W02L09`0W0?lP000EoaHV5RHF9QHV5RHF9QHV5RHF9QKo00H001Go02L09`0W02L09`0W02L0
9`0W0?l02P0000T001Go5PHF1QH65PHF1QH65PHF1QH65_l08@005Ol09`0W02L09`0W02L09`0W02L0
o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l0
9`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0ob0001Go5RHF9QHV5RHF
9QHV5RHF9QHV5_l01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005OlF1QH65PHF1QH65PHF
1QH65PHFo`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo
1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W
02L09`0W02L09`0W02L09`3o80005OlF9QHV5RHF9QHV5RHF9QHV5RHFo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o00X00009000EoaH65PHF1QH65PHF1QH65PHF1QKo024001Go02L09`0W02L09`0W02L0
9`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D0
01Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?lP000EoaHV5RHF
9QHV5RHF9QHV5RHF9QKo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go5PHF1QH65PHF
1QH65PHF1QH65_l08@005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000F
obL09`0W02L09`0W02L09`0W02L0ob0001Go5RHF9QHV5RHF9QHV5RHF9QHV5_l01P005Ol09`0W02L0
9`0W02L09`0W02L0o`0:00002@001olF1QH65PH00ol02`Koool65PHF1QKo024000Oo02L09`0W00?o
00/Woooo9`0W02L0o`050008o`0W02L09`03o`0;0?ooo`0W02L09ol01@002?lW02L09`0W0ol02bOo
oolW02L09`3o00D000Oo02L09`0W00?o00`Woooo9`0W02L09ol50007obL09`0W0003o`0<0?ooo`0W
02L09`3o80001olF9QHV5RH00ol02bKooolV5RHF9QKo00H000Oo02L09`0W00?o00/Woooo9`0W02L0
o`0:00002@001OlF1QH600;o0P03o`800_l01@HF1QKo024000Go02L09`02o`800ol200;o00DW02L0
o`050006o`0W02L00_l200?o0P02o`0502L09ol01@001_lW02L09`;o0P03o`800_l01BL09`3o00D0
00Go02L09`02o`800ol200;o00HW02L09ol50005obL09`000_l200?o0P02o`0602L09`3o80001OlF
9QHV00;o0P03o`800_l01BHF9QKo00H000Go02L09`02o`800ol200;o00DW02L0o`0:00002@000olF
1P02o`<000Go0000o`0300;o00<65_l08@000ol09`02o`<000Go0000o`0300;o00<W0?l01@000ol0
9`03o`<000Go0000o`0300;o00<09ol01@000olW0003o`800_l30004o`0000;o00<W0?l01@000ol0
9`02o`<000Go0000o`0300?o00<09ol01@000olW0002o`<000Go0000o`0300?o00<W0?l080000olF
9P02o`<000Go0000o`0300;o00<V5_l01P000ol09`02o`<000Go0000o`0300;o00<W0?l02P0000T0
0ol40003o`0000<000?o00000P03ob400ol40003o`0000<000?o00000P03o`D00ol50003o`0000<0
00?o00000P03o`D00ol40003o`0000@000?o00000P03o`D00ol40003o`0000<000?o00000`03o`D0
0ol40003o`0000<000?o00000`03ob000ol40003o`0000<000?o00000P03o`H00ol40003o`0000<0
00?o00000P03o`X000090003o`0000<000?o00001@000ol000030003o`0001l000?o00000`000ol0
00050003o`0000<000?o00000`000ol000040003o`0000D000?o00000`000ol000030003o`0000<0
00?o00001P000ol000030003o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol0
00030003o`0000D000?o000010000ol0000N0003o`0000<000?o00001@000ol000030003o`0000@0
00?o00000`000ol000050003o`0000<000?o000020000?l06`000?l06`000?l06`0002@00_l80003
o`0000H00_l600;o20000ol0000600;o1@03o`P000?o00001P02o`D00_l90003o`0000H00_l500;o
20000ol0000700;o8002o`P000?o00001P02ob400_l80003o`0000H00_l:000090000olWo`02o`D0
00?o00000`03o`039ol000D000?o0?l00_l50003o`0000<00ol00`3o00040003o`0W00?o1@000ol0
000300?o00<Wo`0010000olWo`02o`D00_l500?o00<0o`0010000ol0o`02o`D000?o00001003o`03
9ol001l000?o5_l00_l50003o`0000<00ol00aKo000P0003o`3o00;o1@000ol0000300?o00<0o`00
2@0002@000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H000Go02L09`03o`050?lWo`000ol01BL0
9`3o00D000Ko02L09`03o`050?l0o`000ol01@0W02Oo00D000Go9`0W0003o`060?l09ol00ol01BL0
9`3o00D000Go02L09`03o`040?lWo`800ol01@0W02Oo020000Go5PHF1P03o`050?l6o`000ol01@HF
1QKo024000Go02L09`03o`050?lWo`000ol01BL09`3o00X0000T000EobL09`0W02Oo9`0WobL09`0W
02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L09olW02Oo9`0W02L09ol5000F
obL09`0W02Oo9`0W0?l09`0W02L0o`D000co02L09`0W0?l09`02o`089`0W02L09olP000EoaH65PHF
1QKo5PHFoaH65PHF1QKo024001Go02L09`0W0?l09`3o02L09`0W0?l02P0002@001Go9`0W02L09`0W
02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09olP000E
oaH65PHF1QH65PHF1QH65PHF1QKo024001Go02L09`0W02L09`0W02L09`0W0?l02P0002@001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L0
9olP000EoaH65PHF1QH65PHF1QH65PHF1QKo024001Go02L09`0W02L09`0W02L09`0W0?l02P0002@0
01Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L0
9`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L0
9`0W02L09olP000EoaH65PHF1QH65PHF1QH65PHF1QKo024001Go02L09`0W02L09`0W02L09`0W0?l0
2P0002@001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000F
o`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L0
9`0W02L09`0W02L09olP000EoaH65PHF1QH65PHF1QH65PHF1QKo024001Go02L09`0W02L09`0W02L0
9`0W0?l02P0002@000Oo9`0W02L000?o00/0oooo02L09`0Wo`060007o`0W02L09`03o`0;9oooobL0
9`0W0?l01@002?l09`0W02L00ol02`3oool09`0W02Oo00D000Oo9`0W02L000Co00/Woooo9`0W02L0
o`050007o`0W02L09`03o`0<9oooobL09`0W02Oo80001olF1QH65PH00ol02`Koool65PHF1QKo0240
00Oo02L09`0W00?o00/Woooo9`0W02L0o`0:000090001olW02L09ol00`002ol0003o9`0W02Oo00H0
00Oo02L09`3o00<000_o0000o`0W02L0o`050006o`0W02L00_l3000;o`000?lW02L09ol01@001olW
02L09ol00`02o`<000Oo02L09`3o00D000Oo02L09`3o00<000Co00000_l01RL09`0Wob0000Oo5PHF
1QKo00<000_o0000oaH65PHFo`0Q0007o`0W02L0o`03000;o`000?l09`0W0?l02P0002@000Co9`0W
0_l30003o`3o00<00_l012L09ol60004o`0W00;o0`000ol0o`0300;o00@09`3o1@001?l09`02o`@0
00?o0?l00`02o`049`0Wo`D000Co9`0W0_l30004o`00o`<00_l0100W0?l50004o`0W00;o0`000ol0
o`0400;o00@W02Oo80001?lF1QH2o`<000?o0?l00`02o`045PHFob4000Co02L00_l30003o`3o00<0
0_l0100W0?l:000090001?lWool40005o`000?l01002o`039ol000D000Co0?oo10001Ol0003o00@0
0_l00`3o00040004o`0Wo`D000Go0000o`0400;o00<Wo`0010001?lWool40003o`00008000?o0000
0P02o`030?l000@000Co0?oo10001Ol0003o00D000Co02Oo80001?lFool40005o`000?l01002o`03
5_l0020000Co0?oo10001Ol0003o00@00_l00`3o000900009002o`D000?o00000`000ol0000300;o
1P02o`D000?o00000`000ol0000300;o1@03o`D000?o00000`000ol0000300;o1@02o`D000?o0000
10000ol0000300;o1@02o`D000?o00000`000ol0000300?o8002o`D000?o00000`000ol0000300;o
8@02o`D000?o00000`000ol0000300;o2P0002@000?o00000`000ol000050003o`0000<000?o0000
10000ol000030003o`0000D000?o00000`000ol000030003o`0000@000?o00001@000ol000030003
o`0000<000?o00000`000ol000060003o`0000<000?o00000`000ol000030003o`0000D000?o0000
10000ol0000N0003o`0000<000?o00001@000ol000030003o`0001l000?o00000`000ol000050003
o`0000<000?o000020000?l06`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o
1P02o`P000?o00001P02o`D00_l90003o`0000H00_l500;o2@000ol0000600;o8002o`P000?o0000
1`02o`D00_l80003o`0000H00_l600;o20000ol0000600;o9@0000T000Co0?oo1P000ol0000400;o
00<0o`001@001?l6ool60003o`0000@00_l00`Ko00050004o`3oo`H000?o00001002o`030?l000@0
00Co0?oo1`000ol0000400;o00<Wo`0010001?lWool70003o`0000@00_l00`3o000O0004obOoo`H0
00?o00001@02o`030?l000@000Co0?oo1P000ol0000400;o00<0o`001@001?lWool60003o`0000@0
0_l00bOo000T00002@001?l09`02o`<000?o9ol00`02o`0402L0o`H000Co1QH60_l30003oaKo00<0
0_l010HF1_l60004o`0W00;o0`000olWo`0300;o00@09`3o1@001?l09`03o`<000?o0?l00`02o`04
9`0Wo`D000Co9`0W0_l40003obOo00<00_l0100W0?lP0004obL09`;o0`000ol0o`0300?o00@09`3o
1@001?l09`02o`<000?o9ol00`02o`0402L0o`H000Co9`0W0_l30003o`3o00<00_l012L09olU0000
2@001_l09`0W00;o00D0obOo0002o`0602L09`3o1P001_l65PHF1P;o00D0oaKo0002o`061QH65PKo
1P001_l09`0W00;o00D0obOo0002o`0602L09`3o1@001ol09`0W02L00_l01@3o0?l000;o00HW02L0
9ol50006obL09`0W0_l01P3o02Oo00;o00H09`0W0?lP0006obL09`0W0_l01@3o0?l000;o00LW02L0
9`3o00D000Ko02L09`02o`050?lWo`000_l01P0W02L0o`H000Ko9`0W02L2o`050?l0o`000_l01RL0
9`0WobD00009000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go1QH65PHF1_l65PKo1QH65PHF1_l0
1P005Ol09`0W02L0o`0W0?l09`0W02L0o`05000Fo`0W02L09`0WobL09olW02L09`0Wo`D001Ko9`0W
02L09olW02L0o`0W02L09`3o80005_lW02L09`0WobL09olW02L09`0W0?l5000Eo`0W02L09`3o02L0
o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol09@0000T001Go02L09`0W02L09`0W02L0
9`0W0?l01P005Ol65PHF1QH65PHF1QH65PHF1QH6o`06000Eo`0W02L09`0W02L09`0W02L09`3o00D0
01Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?lP000FobL09`0W
02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W
02L09`0Wo`0U00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000Eo`HF1QH65PHF1QH65PHF1QH6
5PKo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000F
obL09`0W02L09`0W02L09`0W02L0ob0001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L0
9`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo02D00009000Eo`0W02L09`0W02L0
9`0W02L09`3o00H001Go1QH65PHF1QH65PHF1QH65PHF1_l01P005Ol09`0W02L09`0W02L09`0W02L0
o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o80005_lW
02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol09@0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005Ol65PHF1QH65PHF1QH6
5PHF1QH6o`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo
1@005_lW02L09`0W02L09`0W02L09`0W0?lP000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L0
9`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`0U00002@001ol09`0W02L0
0ol02bOooolW02L09`3o00H000Oo1QH65PHF00?o00/Foooo5PHF1QH6o`060007o`0W02L09`03o`0;
9oooobL09`0W0?l01@002?l09`0W02L00ol02`3oool09`0W02Oo00D000Oo9`0W02L000Co00/Woooo
9`0W02L0o`0P0007obL09`0W0003o`0<0?ooo`0W02L09`3o1@001ol09`0W02L00ol02bOooolW02L0
9`3o00H000Oo9`0W02L000?o00/0oooo02L09`0Wo`0U00002@001Ol09`0W00;o0P03o`800_l01BL0
9`3o00H000Go1QH65P02o`800ol200;o00DF1QH6o`060005o`0W02L00_l200?o0P02o`059`0W0?l0
1@001_l09`0W00;o0P03o`800_l01@0W02Oo00D000Go9`0W0002o`<00ol200;o00DW02L0o`0P0005
obL09`000_l200?o0P02o`0602L09`3o1@001Ol09`0W00;o0P03o`800_l01BL09`3o00H000Go9`0W
0002o`800ol200;o00D09`0Wo`0U00002@000ol09`02o`<000Go0000o`0300;o00<W0?l01P000ol6
5P02o`<000Go0000o`0300;o00<F1_l01P000ol09`02o`<000Go0000o`0300;o00<W0?l01@000ol0
9`03o`<000Go0000o`0300;o00<09ol01@000olW0002o`<00_l30004o`0000;o00<W0?l080000olW
0002o`<000Go0000o`0300?o00<W0?l01@000ol09`02o`<000Go0000o`0300;o00<W0?l01P000olW
0002o`<000Go0000o`0300;o00<09ol09@0000T00ol40003o`0000<000?o00000P03o`H00ol40003
o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`D00ol50003o`0000<000?o0000
0P03o`D00ol40003o`0000@000?o00000P03ob000ol40003o`0000<000?o00000`03o`D00ol40003
o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03obD000090003o`0000<000?o0000
1@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol000030003
o`0000D000?o00000`000ol000030003o`0000@000?o00001@000ol000030003o`0000<000?o0000
0`000ol000060003o`0000<000?o00007P000ol000030003o`0000D000?o000010000ol000030003
o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o0000
8`000?l06`000?l06`000?l06`000?l06`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-3.79586, -1.46551, 0.042905, 
  0.0694217}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-7.27035, -1.46835, 0.0429672, 0.0695223}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-8.42509, -2.62416, 0.0429672, 
  0.0695223}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-8.42509,
   -3.77997, 0.0429672, 0.0695223}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-1.49528, -4.95261, 0.043083, 0.0697098}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-4.97289, -4.95261, 
  0.043083, 0.0697098}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-8.44915, -4.95261, 0.043083, 0.0697098}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-1.49528, -7.27046, 0.043083, 0.0697098}, {{61, 85.4375}, {69.0625,
   54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-3.81369, -7.27046, 0.043083, 0.0697098}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-4.97289, -7.27046, 0.043083, 0.0697098}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-6.13075, -7.27046, 0.043083, 
  0.0697098}, {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 
  0.492378, 0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276,
   -97.6062, 0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} ->
   {-9.60835, -7.27046, 0.043083, 0.0697098}, {{249.312, 273.75}, {69.0625, 
  54}} -> {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {
  52.4375, 37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {52.4375, 37.375}} -> {-1.49528, -8.42939, 0.043083, 0.0697098},
   {{61, 85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 
  0.929464}, {{87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 
  0.492378, 0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473,
   -113.059, 0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} ->
   {-75.78, -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 
  37.375}} -> {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {
  52.4375, 37.375}} -> {-8.44915, -8.42939, 0.043083, 0.0697098}, {{222.375, 
  246.875}, {52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{
  249.312, 273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 
  0.929464}, {{7.1875, 31.625}, {35.8125, 20.6875}} -> {-0.333832, -9.56336, 
  0.0429672, 0.0695223}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709,
   -127.984, 0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} ->
   {-35.9543, -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 
  20.6875}} -> {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {
  35.8125, 20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 
  166.125}, {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964},
   {{168.625, 193.062}, {35.8125, 20.6875}} -> {-7.27035, -9.56336, 0.0429672,
   0.0695223}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 
  0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-9.56658,
   -9.5488, 0.042905, 0.0694217}, {{249.312, 273.75}, {35.8125, 20.6875}} ->
   {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 
  4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {
  19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 
  85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{
  87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 
  0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 
  0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-6.11292,
   -10.7192, 0.0429672, 0.0695223}, {{168.625, 193.062}, {19.1875, 4.0625}} ->
   {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 
  4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {
  19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 
  273.75}, {19.1875, 4.0625}} -> {-10.7373, -10.7192, 0.0429672, 0.0695223}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.448 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.586 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.249 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.249 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.126 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.249 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.922 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.448 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.249 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.516 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.346 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.023 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.68 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.346 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.346 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`0000T00_l80003o`0000H00_lk00?o20000ol0000600;o1@02o`T000?o00001P02o`D0
0_l80003o`0000L00_l500;o20000ol0000700;o1@02o`P000?o00001P02o`H00_l80003o`0000H0
0_l600;o20000ol0000600;o2P0000T000?o0?l00_l50003o`0000<00ol00`3o000j0003o`0W00?o
1@000ol0000300?o00<Wo`0010000olWo`02o`D00_l500?o00<0o`0010000ol0o`02o`D000?o0000
1003o`039ol000@000?o1Ol00_l50003o`0000@00ol00oCo00040003o`3o00;o1@000ol0000300?o
00<0o`001@000olWo`02o`D000?o00000`03o`039ol000D000?o0?l00_l50003o`0000<00ol00`3o
000900002@001Ol09`0W00?o00D0obOo0003o`059`0W0?l0>`001_l09`0W00?o00D0o`3o0003o`05
02L09ol01@001OlW02L000?o00H0o`0Wo`03o`059`0W0?l01@001Ol09`0W00?o00@0obOo0P03o`05
02L09ol01@000oodm002m0?o00@0ooCo0P03o`Cd00?o00000`001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l01P001OlW02L000?o00D0o`3o0003o`0502L09ol01P001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l02P0000T001Go02L09`0W0?l09`3o02L09`0W0?l0>`005_l09`0W02L09olW02Oo9`0W02L0
9ol5000FobL09`0W02Oo9`0W0?l09`0W02L0o`D000co02L09`0W0?l09`02o`089`0W02L09ol5000<
o`Gd1O@5m0Go1O@50_l02?@5m0Gd1OCo1@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W
02Oo9`0WobL09`0W02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l02P0000T001Go02L09`0W02L0
9`0W02L09`0W0?l0>`005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W
02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@000oodm00Bm003o`0000<001Go02L09`0W02L0
9`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L0
9`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o03/001Ko02L09`0W02L09`0W02L09`0W02Oo
1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko1O@5
m0Gd1O@5m0Gd1O@5m0Gd1OCo1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W
02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L0
9`0W0?l0>`005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D0
01Ko02L09`0W02L09`0W02L09`0W02Oo1@000oodm00Bm003o`0000<001Go02L09`0W02L09`0W02L0
9`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X0
0009000Eo`0W02L09`0W02L09`0W02L09`3o03/001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW
02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko1O@5m0Gd1O@5
m0Gd1O@5m0Gd1OCo1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W
02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T000Oo02L09`0W00?o00/Woooo9`0W02L0
o`0k0008o`0W02L09`03o`0;0?ooo`0W02L09ol01@001olW02L09`001?l02bOooolW02L09`3o00D0
00Oo02L09`0W00?o00`Woooo9`0W02L09ol50003ooCd00Cd0ol01?Coool7m003o`0000<000Oo02L0
9`0W00?o00/Woooo9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W02L09ol01P001ol09`0W02L0
0ol02bOooolW02L09`3o00X000090007o`0W02L0o`03000;o`000?l09`0W0?l0>`001_l09`0W00;o
0`002ol0003o9`0W02Oo00D000Oo9`0W02Oo00<00_l30007o`0W02L0o`050007o`0W02L0o`030004
o`0000;o00HW02L09ol50007o`Gd1O@5o`030004o`0000;o00Kd1O@5m?l50007o`0W02L0o`03000;
o`000?l09`0W0?l01P001olW02L09ol00`002ol0003o9`0W02Oo00H000Oo02L09`3o00<000_o0000
o`0W02L0o`0:00002@001?l09`02o`<000?o0?l00`02o`0402L0oc/000Co02L00_l40003o`3o00<0
0_l012L09ol50004obL09`;o0`001?l00?l300;o00@09`3o1@001?l09`02o`<000?o0?l01002o`04
9`0Wo`D000Com?Cd0_l30003o`3o00@00_l3m003o`0000<000Co02L00_l30003o`3o00<00_l0100W
0?l60004obL09`;o0`000ol0o`0300;o00@W02Oo1P001?l09`02o`<000?o0?l00`02o`0402L0o`X0
00090004o`3oo`@000Go0000o`0400;o00<0o`00>P001?l09ol50005o`000?l01002o`039ol000@0
00Co9ooo10000ol000020003o`0000800_l00`3o00040004o`3oo`@000Go0000o`050004o`0Wo`D0
00Co1Ooo10001Ol0003o00D000Co1OCo1@001?l0ool40005o`000?l01002o`030?l000D000Co9ooo
10001Ol0003o00@00_l00bOo00050004o`3oo`@000Go0000o`0400;o00<0o`002@0000T00_l50003
o`0000<000?o00000`02oc/00ol50003o`0000<000?o00000`02o`D00_l50003o`0000@000?o0000
0`02o`D00_l50003o`0000<000?o00000`03o`D00_l50003o`0000<000?o00000`03o`D00_l50003
o`0000<000?o00000`02o`H00_l50003o`0000<000?o00000`02o`H00_l50003o`0000<000?o0000
0`02o`X000090003o`0000<000?o00001@000ol000030003o`0003T000?o000010000ol000050003
o`0000<000?o00000`000ol000030003o`0000H000?o00000`000ol000030003o`0000<000?o0000
1@000ol000040003o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol000030003
o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000@000?o0000
0`000ol000050003o`0000<000?o000020000?l06`000?l06`0000T00_l80003o`0000H00_l600;o
20000ol0000600;o1P02o`P000?o00001P02o`D00_l90003o`0000H00_l500;o2@000ol0000600;o
1@02o`P000?o00001`02o`D00_l80003o`0000L00_l500;o20000ol0000600;o1P02o`P000?o0000
1P02o`H00_l80003o`0000H00_l:00002@001?l0ool60003o`0000@00_l00`3o00050004oiGoo`H0
00?o00001002o`03UOl000D000Co0?oo1P000ol0000400;o00<0o`0010001?l0ool70003o`0000@0
0_l00bOo00040004obOoo`L000?o00001002o`030?l000@000Co0?oo1P000ol0000500;o00<Wo`00
10001?lWool60003o`0000D00_l00`3o00040004o`3oo`H000?o00001002o`030?l000D000Co5?oo
1P000ol0000400;o00<Do`001@001?lTool60003o`0000@00_l00bCo000900002@001?l09`02o`<0
00?o9ol00`02o`0402L0o`H000CoQHF50_l30003ohGo00<00_l3Q@03o`0000@000Co02L00_l30003
obOo00<00_l0100W0?l50004o`0W00?o0`000ol0o`0300;o00@W02Oo1@001?lW02L2o`@000?o9ol0
0`02o`0402L0o`D000Co02L00_l30003obOo00<00ol012L09ol50004obL09`;o0`000ol0o`0300?o
00@09`3o1@001?l09`02o`<000?o9ol00`02o`0402L0o`H000Co:B@Y0_l30003obCo00<00_l012TT
:Ol60004ob@Y90;o0`000olYo`0300;o00@T:BCo2P0000T000Ko02L09`02o`050?lWo`000_l01P0W
02L0o`H000KoUHFEQID2o`050?n5o`000_l01YF5UHFEo`H000Ko02L09`02o`050?lWo`000_l01P0W
02L0o`D000Oo02L09`0W00;o00D0o`3o0002o`069`0W02Oo1@001_lW02L09`;o00H0o`0Wo`02o`06
02L09`3o1@001_l09`0W00;o00D0obOo0002o`0702L09`0Wo`050006obL09`0W0_l01@3o0?l000;o
00LW02L09`3o00D000Ko02L09`02o`050?lWo`000_l01P0W02L0o`H000Ko52@D91@2o`050?lTo`00
0_l01Q@T52@Do`H000Ko91@T52@2o`050?lDo`000_l01R@D91@To`X00009000Eo`0W02L09`3o02L0
o`0W02L09`3o00H000?oQHD01HD01On5QHGo00N500?o000010005Ol09`0W02L0o`0W0?l09`0W02L0
o`05000Fo`0W02L09`0WobL09olW02L09`0Wo`D001Ko9`0W02L09olW02L0o`0W02L09`3o1@005_l0
9`0W02L0o`0W0?l09`0W02L09ol5000FobL09`0W02Oo9`0WobL09`0W02L0o`D001Go02L09`0W0?l0
9`3o02L09`0W0?l01P005OlY92TT:B@YobTT:OlY92TT:B@Yo`06000Eob@Y92TT:BCo92TTob@Y92TT
:BCo00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001GoUHFEQIF5UHFEQIF5UHFEQIF5UOl0
1P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W
02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W
02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlD91@T52@D91@T52@D91@T52@D
o`06000Eob@D91@T52@D91@T52@D91@T52Co00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H0
00?oQHD04HD00ol00004000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobTT:B@Y
92TT:B@Y92TT:B@Y92Wo00H001Go92TT:B@Y92TT:B@Y92TT:B@Y9?l02P0000T001Go02L09`0W02L0
9`0W02L09`0W0?l01P005OnEQIF5UHFEQIF5UHFEQIF5UHFEo`06000Eo`0W02L09`0W02L09`0W02L0
9`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000F
o`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L0
9`0W02L09`0W02L0o`06000Eoa@T52@D91@T52@D91@T52@D91Co00H001Go91@T52@D91@T52@D91@T
52@D9?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P000on5Q@0AQ@03o`0000@001Go02L0
9`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W
02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W
0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go:B@Y92TT:B@Y92TT:B@Y92TT:Ol01P005OlT
:B@Y92TT:B@Y92TT:B@Y92TTo`0:00002@001ol09`0W02L00ol02bOooolW02L09`3o00H000OoUHFE
QIF500?o00^5ooooQIF5UHFEo`060007o`0W02L09`03o`0;9oooobL09`0W0?l01@002?l09`0W02L0
0ol02`3oool09`0W02Oo00D000Oo9`0W02L000Co00/Woooo9`0W02L0o`050007o`0W02L09`03o`0<
9oooobL09`0W02Oo1@001olW02L09`000ol0303oool09`0W02L0o`D000Oo02L09`0W00?o00/Woooo
9`0W02L0o`060007oa@T52@D9003o`0;9?ooob@D91@T5?l01P001olT52@D91@00ol02aCooolD91@T
52Co00X000090005o`0W02L00_l200?o0P02o`059`0W0?l01P000on5Q@02Q@;o0P03o`800_l4Q@03
o`0000@000Go02L09`02o`800ol200;o00DW02L0o`050006o`0W02L00_l200?o0P02o`0502L09ol0
1@001OlW02L000;o0`03o`800_l01BL09`3o00D000Go02L09`02o`800ol200;o00HW02L09ol50005
obL09`000_l200?o0P02o`0602L09`3o1@001Ol09`0W00;o0P03o`800_l01BL09`3o00H000Go:B@Y
9002o`800ol200;o00DT:B@Yo`060005ob@Y92T00_l200?o0P02o`05:B@Y9?l02P0000T000?o02L0
0_l30005o`000?l00`02o`039`3o00H000?oUHD00_l30005o`000?l00`02o`03QIGo00H000?o02L0
0_l30005o`000?l00`02o`039`3o00D000?o02L00ol30005o`000?l00`02o`0302Oo00D000?o9`00
0_l300;o0`001?l00002o`039`3o00D000?o02L00_l30005o`000?l00`03o`0302Oo00D000?o9`00
0_l30005o`000?l00`03o`039`3o00D000?o02L00_l30005o`000?l00`02o`039`3o00H000?o52@0
0_l30005o`000?l00`02o`0391Co00H000?o91@00_l30005o`000?l00`02o`0352Co00X0000900?o
10000ol000030003o`0000800ol600?o10000ol000030003o`0000800ol600?o10000ol000030003
o`0000800ol500?o1@000ol000030003o`0000800ol500?o10000ol000040003o`0000800ol500?o
10000ol000030003o`0000<00ol500?o10000ol000030003o`0000<00ol500?o10000ol000030003
o`0000800ol600?o10000ol000030003o`0000800ol600?o10000ol000030003o`0000800ol:0000
2@000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003
o`0000@000?o00000`000ol000050003o`0000<000?o00000`000ol000040003o`0000D000?o0000
0`000ol000030003o`0000<000?o00001P000ol000030003o`0000<000?o00000`000ol000050003
o`0000@000?o00000`000ol000030003o`0000D000?o000010000ol000030003o`0000<000?o0000
1@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol000030003
o`0000D000?o00000`000ol000080000o`0K0000o`0K0000o`0K00002@02o`P000?o00001P02ob40
0_l80003o`0000H00_l500?o20000ol0000600;o1@02o`T000?o00001P02o`D00_l80003o`0000L0
0_l500;o20000ol0000700;o1@02o`P000?o00001P02o`H00_l80003o`0000H00_lU00002@000ol0
o`02o`D000?o00000`03o`030?l0020000?o0?l00_l50003o`0000<00ol00`3o00040003o`0W00?o
1@000ol0000300?o00<Wo`0010000olWo`02o`D00_l500?o00<0o`0010000ol0o`02o`D000?o0000
1003o`039ol000@000?oTol00_l50003o`0000@00ol00j?o00040003o`3o00;o1@000ol0000300?o
00<0o`001@000olWo`02o`D000?o00000`03o`039ol002@000090005o`0W02L00ol01@3o9ol000?o
00DW02L0o`0Q0005o`0W02L00ol01@3o9ol000?o00DW02L0o`050006o`0W02L00ol01@3o0?l000?o
00D09`0Wo`050005obL09`000ol01P3o02Oo00?o00DW02L0o`050005o`0W02L00ol0103o9ol200?o
00D09`0Wo`050005oj>XXjP00ol0103oZ?l200?o00FSZ:>Xo`050005o`0W02L00ol01@3o9ol000?o
00DW02L0o`060005obL09`000ol01@3o0?l000?o00D09`0Wo`0U00002@005Ol09`0W02L0o`0W0?l0
9`0W02L0o`0Q000Eo`0W02L09`3o02L0o`0W02L09`3o00D001Ko02L09`0W02Oo9`0WobL09`0W02Oo
1@005_lW02L09`0WobL09`3o02L09`0W0?l5000<o`0W02L09`3o02L00_l022L09`0W02Oo1@003?nC
Xi>STj>Coi>ST`;o00RSTj>CXi>So`D001Go02L09`0W0?l09`3o02L09`0W0?l01P005OlW02L09`0W
obL09olW02L09`0Wo`0U00002@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L0
9`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W
0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001KoXjRSZ:>XXjRSZ:>XXjRSZ:>XXjSo1@005Ol0
9`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo02D00009000Eo`0W02L0
9`0W02L09`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L0
9`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo
1@005_nCXi>STj>CXi>STj>CXi>STj>CXol5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W
02L09`0W02L09`0W02L09ol09@0000T001Go02L09`0W02L09`0W02L09`0W0?l08@005Ol09`0W02L0
9`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W
02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000Foj>XXjRSZ:>XXjRSZ:>XXjRSZ:>Xo`D0
01Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`0U00002@005Ol0
9`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L0
9`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001KoTj>CXi>STj>CXi>STj>CXi>STj?o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000E
obL09`0W02L09`0W02L09`0W02Oo02D00009000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L0
9`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W
02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_nSZ:>XXjRSZ:>XXjRSZ:>XXjRS
Z?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol09@0000T0
00Oo02L09`0W00?o00/Woooo9`0W02L0o`0Q0007o`0W02L09`03o`0;9oooobL09`0W0?l01@002?l0
9`0W02L00ol02`3oool09`0W02Oo00D000Oo9`0W02L000Co00/Woooo9`0W02L0o`050007o`0W02L0
9`03o`0<9oooobL09`0W02Oo1@001onCXi>STj<00ol03:?ooonSTj>CXi>So`D000Oo02L09`0W00?o
00/Woooo9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W02L09ol09@0000T000Go02L09`02o`80
0ol200;o00DW02L0o`0Q0005o`0W02L00_l200?o0P02o`059`0W0?l01@001_l09`0W00;o0P03o`80
0_l01@0W02Oo00D000Go9`0W0002o`<00ol200;o00DW02L0o`050005o`0W02L00_l200?o0P02o`06
9`0W02Oo1@001OnSZ:>X00;o0P03o`800_l01ZRSZ:>Xo`D000Go02L09`02o`800ol200;o00DW02L0
o`060005obL09`000_l200?o0P02o`0502L09ol09@0000T000?o02L00_l30005o`000?l00`02o`03
9`3o024000?o02L00_l30005o`000?l00`02o`039`3o00D000?o02L00ol30005o`000?l00`02o`03
02Oo00D000?o9`000_l300;o0`001?l00002o`039`3o00D000?o02L00_l30005o`000?l00`03o`03
02Oo00D000?oTj<00_l30005o`000?l00`03o`03Tj?o00D000?o02L00_l30005o`000?l00`02o`03
9`3o00H000?o9`000_l30005o`000?l00`02o`0302Oo02D0000900?o10000ol000030003o`000080
0olQ00?o10000ol000030003o`0000800ol500?o1@000ol000030003o`0000800ol500?o10000ol0
00040003o`0000800ol500?o10000ol000030003o`0000<00ol500?o10000ol000030003o`0000<0
0ol500?o10000ol000030003o`0000800ol600?o10000ol000030003o`0000800olU00002@000ol0
00030003o`0000D000?o00000`000ol0000O0003o`0000<000?o00001@000ol000030003o`0000<0
00?o000010000ol000050003o`0000<000?o00000`000ol000030003o`0000H000?o00000`000ol0
00030003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000@0
00?o00000`000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol0
00030003o`0002<0003o01/0003o01/0003o01/0000T00;o20000ol0000600;o1P02o`P000?o0000
1P02o`D00ol80003o`0000H00_l500;o2@000ol0000600;o1@02o`P000?o00001`02o`D00_l80003
o`0000L00_l500;o20000ol0000600;o8@02o`P000?o00001P02o`X0000T0003obOo00;o1@000ol0
000300?o00<Wo`001@000ol0o`02o`D000?o00000`03o`030?l000@000?o02L00ol50003o`0000<0
0ol00bOo00040003obOo00;o1@02o`D00ol00`3o00040003o`3o00;o1@000ol0000400?o00<Wo`00
10000olWo`02o`D000?o00001003o`030?l000@000?o9?l00_l50003o`0000<00ol00bCo000P0003
o`3o00;o1@000ol0000300?o00<0o`002@0002@000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H0
00Go02L09`03o`050?lWo`000ol01BL09`3o00D000Ko02L09`03o`050?l0o`000ol01@0W02Oo00D0
00Go9`0W0003o`060?l09ol00ol01BL09`3o00D000Go02L09`03o`040?lWo`800ol01@0W02Oo00D0
00Go9`0W0003o`040?l0o`800ol01BL09`3o00D000Go92TT:@03o`050?lYo`000ol01BTT:BCo0240
00Go02L09`03o`050?lWo`000ol01BL09`3o00X0000T000EobL09`0W02Oo9`0WobL09`0W02Oo00H0
01Go02L09`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L09olW02Oo9`0W02L09ol5000FobL09`0W
02Oo9`0W0?l09`0W02L0o`D000co02L09`0W0?l09`02o`089`0W02L09ol5000<obL09`0W02Oo9`0W
0_l0200W02L09`3o1@005OlT52@D91@Tob@D9?lT52@D91@To`0Q000Eo`0W02L09`3o02L0o`0W02L0
9`3o00X0000T000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l0
1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eob@Y92TT:B@Y92TT
:B@Y92TT:BCo024001Go02L09`0W02L09`0W02L09`0W0?l02P0002@001Go9`0W02L09`0W02L09`0W
02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W
02L09`0W02L09`0W02L0o`D001Go91@T52@D91@T52@D91@T52@D9?l08@005Ol09`0W02L09`0W02L0
9`0W02L0o`0:000090005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L0
9`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000F
o`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005OlT:B@Y92TT
:B@Y92TT:B@Y92TTo`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00X0000T000EobL09`0W02L09`0W
02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW
02L09`0W02L09`0W02L09`0W0?l5000Eob@D91@T52@D91@T52@D91@T52Co024001Go02L09`0W02L0
9`0W02L09`0W0?l02P0002@000Oo9`0W02L000?o00/0oooo02L09`0Wo`060007o`0W02L09`03o`0;
9oooobL09`0W0?l01@002?l09`0W02L00ol02`3oool09`0W02Oo00D000Oo9`0W02L000Co00/Woooo
9`0W02L0o`050007o`0W02L09`03o`0<9oooobL09`0W02Oo1@001olW02L09`000ol0303oool09`0W
02L0o`D000Oo92TT:B@Y00?o00/Yoooo:B@Y92TTo`0Q0007o`0W02L09`03o`0;9oooobL09`0W0?l0
2P0002@000Oo9`0W02Oo00<000_o0000obL09`0Wo`060007o`0W02L0o`03000;o`000?l09`0W0?l0
1@001_l09`0W00;o0`002ol0003o9`0W02Oo00D000Oo9`0W02Oo00<00_l30007o`0W02L0o`050007
o`0W02L0o`030004o`0000;o00HW02L09ol50007obL09`0Wo`030004o`0000;o00H09`0W0?l50007
ob@D91@To`03000;o`000?lT52@D9?l08@001ol09`0W0?l00`002ol0003o02L09`3o00X0000T0004
obL09`;o0`000ol0o`0300;o00@W02Oo1P001?l09`02o`<000?o0?l00`02o`0402L0o`D000Co02L0
0_l40003o`3o00<00_l012L09ol50004obL09`;o0`001?l00?l300;o00@09`3o1@001?l09`02o`<0
00?o0?l01002o`049`0Wo`D000Co9`0W0_l30003o`3o00@00_l0100W0?l50004ob@Y90;o0`000ol0
o`0300;o00@T:BCo8@001?l09`02o`<000?o0?l00`02o`0402L0o`X0000T0004obOoo`@000Go0000
o`0400;o00<Wo`001@001?l0ool40005o`000?l01002o`030?l000@000Co02Oo1@001Ol0003o00@0
0_l00bOo00040004obOoo`@000?o00000P000ol0000200;o00<0o`0010001?l0ool40005o`000?l0
1@001?l09ol50004obOoo`@000Go0000o`050004obL0o`D000Co9?oo10001Ol0003o00@00_l00bCo
000P0004o`3oo`@000Go0000o`0400;o00<0o`002@0002@00_l50003o`0000<000?o00000`02o`H0
0_l50003o`0000<000?o00000`02o`D00ol50003o`0000<000?o00000`02o`D00_l50003o`0000@0
00?o00000`02o`D00_l50003o`0000<000?o00000`03o`D00_l50003o`0000<000?o00000`03o`D0
0_l50003o`0000<000?o00000`02ob400_l50003o`0000<000?o00000`02o`X0000T0003o`0000<0
00?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o00000`000ol0
00040003o`0000D000?o00000`000ol000030003o`0000<000?o00001P000ol000030003o`0000<0
00?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o000010000ol0
00030003o`0000<000?o00001@000ol000030003o`0001l000?o00000`000ol000050003o`0000<0
00?o000020000?l06`000?l06`0000T00_l80003o`0000H00_lQ00;o20000ol0000600;o1@03o`P0
00?o00001P02o`D00ol80003o`0000H00_l500;o20000ol0000700;o1@02o`P000?o00001`02o`D0
0_l80003o`0000H00_l600;o20000ol0000600;o9@0000T000?o0?l00_l50003o`0000<00ol00`3o
000P0003o`3o00;o1@000ol0000300?o00<0o`0010000ol09`03o`D000?o00000`03o`039ol000@0
00?o9`000ol50003o`0000<00ol00`3o00040003onKo00;o1@000ol0000400?o00?Fo`0010000olW
o`02o`D000?o00001003o`030?l000@000?o0?l00_l50003o`0000<00ol00`3o00050003obOo00;o
1@000ol0000300?o00<Wo`00900000T000Go02L09`03o`050?lWo`000ol01BL09`3o024000Go02L0
9`03o`050?lWo`000ol01BL09`3o00D000Ko02L09`03o`050?l0o`000ol01@0W02Oo00D000Ko9`0W
02L3o`050?lWo`000ol01BL09`3o00D000?oi^H00^H3o`040?oVo`800ol4iP03o`0000<000Go9`0W
0003o`040?l0o`800ol01BL09`3o00D000Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W
0003o`050?l0o`000ol01@0W02Oo02D00009000Eo`0W02L09`3o02L0o`0W02L09`3o024001Go02L0
9`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L09olW02Oo9`0W02L09ol5000FobL09`0W02L0o`0W
0?l09`0W02L0o`D000coi]KVe^KFi_oVe^H2o`08e^KFi]KVe_l5000<obL09`0W02Oo9`0W0_l0200W
02L09`3o1@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W02Oo9`0WobL09`0W02Oo02D0
0009000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l01@005_l0
9`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D000?oi^H04^H00ol0
0003000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW
02L09`0W02L09`0W02L09`0Wo`0U00002@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L0
9`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W
02L09`0W0?l5000FonKFi]KVe^KFi]KVe^KFi]KVe^KFo`D001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo02D00009000E
o`0W02L09`0W02L09`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L0
9`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D000?oi^H04^H00ol00003000F
obL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W
02L09`0W02L09`0Wo`0U00002@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L0
9`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W
0?l5000FonKFi]KVe^KFi]KVe^KFi]KVe^KFo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol0
9`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo02D00009000Eo`0W02L0
9`0W02L09`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L0
9`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D000?oi^H04^H00ol00003000FobL09`0W
02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W
02L09`0Wo`0U00002@001ol09`0W02L00ol02bOooolW02L09`3o024000Oo02L09`0W00?o00/Woooo
9`0W02L0o`050008o`0W02L09`03o`0;0?ooo`0W02L09ol01@002?lW02L09`0W0ol02bOooolW02L0
9`3o00D000Ooi]KVe^KF00?o00cFooooe^KFi]KVe_l50007obL09`0W0003o`0<0?ooo`0W02L09`3o
1@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0Wo`0U0000
2@001Ol09`0W00;o0P03o`800_l01BL09`3o024000Go02L09`02o`800ol200;o00DW02L0o`050006
o`0W02L00_l200?o0P02o`0502L09ol01@001_lW02L09`;o0P03o`800_l01BL09`3o00D000?oi^H0
0^H2o`800ol200;o1NH00ol000030005obL09`000_l200?o0P02o`0602L09`3o1@001Ol09`0W00;o
0P03o`800_l01BL09`3o00H000Go9`0W0002o`800ol200;o00D09`0Wo`0U00002@000ol09`02o`<0
00Go0000o`0300;o00<W0?l08@000ol09`02o`<000Go0000o`0300;o00<W0?l01@000ol09`03o`<0
00Go0000o`0300;o00<09ol01@000olW0003o`800_l30004o`0000;o00<W0?l01@000ooVeP02o`<0
00Go0000o`0300?o00?Ve_l01@000olW0002o`<000Go0000o`0300?o00<W0?l01@000ol09`02o`<0
00Go0000o`0300;o00<W0?l01P000olW0002o`<000Go0000o`0300;o00<09ol09@0000T00ol40003
o`0000<000?o00000P03ob400ol40003o`0000<000?o00000P03o`D00ol50003o`0000<000?o0000
0P03o`D00ol40003o`0000@000?o00000P03o`D00ol40003o`0000<000?o00000`03o`D00ol40003
o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o0000
0P03obD000090003o`0000<000?o00001@000ol000030003o`0001l000?o00000`000ol000050003
o`0000<000?o00000`000ol000040003o`0000D000?o00000`000ol000030003o`0000<000?o0000
1P000ol000030003o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol000030003
o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000030003o`0000@000?o0000
0`000ol000050003o`0000<000?o00008`000?l06`000?l06`000?l06`0000T00_l80003o`0000H0
0_lQ00;o20000ol0000600;o1@03o`P000?o00001P02o`D00ol80003o`0000H00_l500;o20000ol0
000700;o8002o`P000?o00001P02o`H00_l80003o`0000H00_lU00002@000ol0o`02o`D000?o0000
0`03o`030?l0020000?o0?l00_l50003o`0000<00ol00`3o00040003o`0W00?o1@000ol0000300?o
00<Wo`0010000olW0003o`D000?o00000`03o`030?l000@000?o0?l00_l50003o`0000@00ol00bOo
000O0003ooCo00;o1@000ol0000300?o00?do`001@000olYo`02o`D000?o00000`03o`03:Ol002@0
00090005o`0W02L00ol01@3o9ol000?o00DW02L0o`0Q0005o`0W02L00ol01@3o9ol000?o00DW02L0
o`050006o`0W02L00ol01@3o0?l000?o00D09`0Wo`050006obL09`0W0ol01@3o9ol000?o00DW02L0
o`050005o`0W02L00ol0103o9ol200?o00D09`0Wo`0P0005oo@5m0D00ol01@3o1Ol000?o00D5m0Gd
o`060005oa@T52@00ol01@3o9?l000?o00DT52@Do`0U00002@005Ol09`0W02L0o`0W0?l09`0W02L0
o`0Q000Eo`0W02L09`3o02L0o`0W02L09`3o00D001Ko02L09`0W02Oo9`0WobL09`0W02Oo1@005_lW
02L09`0W0?l09`3o02L09`0W0?l5000<o`0W02L09`3o02L00_l022L09`0W02Oo80000oodm005m005
ooCdm?l01o@00ol00004000EobTT:B@Y92Wo:B@YobTT:B@Y92Wo02D00009000Eo`0W02L09`0W02L0
9`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo80005Ood
1O@5m0Gd1O@5m0Gd1O@5m0Gdo`06000Eoa@T52@D91@T52@D91@T52@D91Co02D00009000Eo`0W02L0
9`0W02L09`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L0
9`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo
80000oodm00Am003o`0000@001Go:B@Y92TT:B@Y92TT:B@Y92TT:Ol09@0000T001Go02L09`0W02L0
9`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09olP000E
oo@5m0Gd1O@5m0Gd1O@5m0Gd1OCo00H001Go52@D91@T52@D91@T52@D91@T5?l09@0000T001Go02L0
9`0W02L09`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L0
9olP0003ooCd017d00?o000010005OlY92TT:B@Y92TT:B@Y92TT:B@Yo`0U00002@001ol09`0W02L0
0_l00`0W0002o`079`0W02L0o`0Q0007o`0W02L09`02o`0302L000;o00LW02L09`3o00D000So02L0
9`0W00;o00<W02L00_l01`0W02L09ol01@002?lW02L09`0W0_l00`0W0002o`079`0W02L0o`050007
o`0W02L09`02o`0302L000;o00PW02L09`0Wob0000Oom0Gd1O@500;o00?d1O@00_l01`Gd1O@5m?l0
1P001olD91@T52@00_l00a@T5002o`0791@T52@Do`0U00002@001ol09`0W0?l00P000olWo`020007
o`0W02L0o`0Q0007o`0W02L0o`020003obOo008000Oo02L09`3o00D000Ko02L09`02o`8000?o0?l0
0P001olW02L09ol01@001_lW02L09`;o0P000olWo`020007o`0W02L0o`050007o`0W02L0o`020003
obOo00800_l01RL09`0Wob0000?om?@00o@01_l00?odo`8000?om?@00o@00ol000040007obTT:B@Y
o`020003obCo008000Oo:B@Y92Wo02D000090004o`0W00;o0`03o`<00_l0100W0?lQ0004o`0W00;o
0`03o`<00_l0100W0?l50004o`0W00;o1003o`<00_l012L09ol50004obL09`;o1003o`<00_l0100W
0?l50004o`0W00;o0`03o`@00_l012L09olP0004oo@5m0;o0`03o`<00_l01?@5m?l60004oa@T50;o
0`03o`<00_l011@T5?lU00002@001?l0ool40005o`000?l01002o`030?l0020000Co0?oo10001Ol0
003o00@00_l00`3o00040004o`0Wo`D000Go0000o`0400;o00<Wo`0010001?lW0?l400;o0`000ol0
000200;o00<0o`0010001?l0ool40005o`000?l01@001?l09olP0004ooCoo`@000Go0000o`0400;o
00?do`001@001?lYool40005o`000?l01002o`03:Ol002@0000900;o1@000ol000030003o`0000<0
0_lQ00;o1@000ol000030003o`0000<00_l500?o1@000ol000030003o`0000<00_l500?o10000ol0
00040003o`0000<00_l500;o1@000ol000030003o`0000<00olP00;o1@000ol000030003o`0000<0
0_l600;o1@000ol000030003o`0000<00_lU00002@000ol000030003o`0000D000?o00000`000ol0
000O0003o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol000050003o`0000<0
00?o00000`000ol000030003o`0000H000?o00000`000ol000030003o`0000<000?o00001@000ol0
00040003o`0001h000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D0
00?o00000`000ol0000S0000o`0K0000o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003
o`0000H00_l600;o20000ol0000600;o8003o`P000?o00001P02o`D00_l80003o`0000L00_l500;o
20000ol0000700;o1@02o`P000?o00001P02o`H00_l80003o`0000H00_lU00002@000ol0o`02o`D0
00?o00000`03o`030?l000D000?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o1@000ol0
000300?o00<0o`007`000olW0003o`D000?o00000`03o`030?l000@000?o0?l00_l50003o`0000@0
0ol00bOo00040003obOo00;o1@000ol0000400?o00<0o`0010000ol0o`02o`D000?o00000`03o`03
0?l000D000?o9ol00_l50003o`0000<00ol00bOo000T00002@001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l01P001OlW02L000?o00D0o`3o0003o`0502L09ol01P001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l080001_lW02L09`?o00D0obOo0003o`059`0W0?l01@001Ol09`0W00?o00@0obOo0P03o`05
02L09ol01@001OlW02L000?o00@0o`3o0P03o`059`0W0?l01@001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l01P001OlW02L000?o00D0o`3o0003o`0502L09ol09@0000T001Go02L09`0W0?l09`3o02L0
9`0W0?l01P005OlW02L09`0WobL09olW02L09`0Wo`06000Eo`0W02L09`3o02L0o`0W02L09`3o0200
01Ko9`0W02L09`3o02L0o`0W02L09`3o1@003?l09`0W02L0o`0W00;o00PW02L09`0Wo`D000co9`0W
02L09olW02L2o`0802L09`0W0?l5000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW
02Oo9`0W02L09ol09@0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o020001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L0
9`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`0U00002@005Ol09`0W02L0
9`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L0
9`0W0?l080005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W
02L09`0W02L09`0W02Oo02D00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0P000FobL09`0W02L09`0W02L09`0W
02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000E
o`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol09@0000T001Go02L0
9`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o020001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW
02L09`0W02L09`0W02L09`0Wo`0U00002@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W
02L000?o00/0oooo02L09`0Wo`060007o`0W02L09`03o`0;9oooobL09`0W0?l080002?lW02L09`0W
0ol02bOooolW02L09`3o00D000Oo02L09`0W00?o00`Woooo9`0W02L09ol50007obL09`0W0003o`0<
0?ooo`0W02L09`3o1@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo
02L09`0Wo`0U00002@001Ol09`0W00;o0P03o`800_l01BL09`3o00H000Go9`0W0002o`800ol200;o
00D09`0Wo`060005o`0W02L00_l200?o0P02o`059`0W0?l080001_lW02L09`;o0P03o`800_l01BL0
9`3o00D000Go02L09`02o`800ol200;o00HW02L09ol50005obL09`000_l200?o0P02o`0602L09`3o
1@001Ol09`0W00;o0P03o`800_l01BL09`3o00H000Go9`0W0002o`800ol200;o00D09`0Wo`0U0000
2@000ol09`02o`<000Go0000o`0300;o00<W0?l01P000olW0002o`<000Go0000o`0300;o00<09ol0
1P000ol09`02o`<000Go0000o`0300;o00<W0?l080000olW0003o`800_l30004o`0000;o00<W0?l0
1@000ol09`02o`<000Go0000o`0300?o00<09ol01@000olW0002o`<000Go0000o`0300?o00<W0?l0
1@000ol09`02o`<000Go0000o`0300;o00<W0?l01P000olW0002o`<000Go0000o`0300;o00<09ol0
9@0000T00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`H00ol40003
o`0000<000?o00000P03ob000ol40003o`0000@000?o00000P03o`D00ol40003o`0000<000?o0000
0`03o`D00ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000P03o`H00ol40003
o`0000<000?o00000P03obD000090003o`0000<000?o00001@000ol000030003o`0000@000?o0000
0`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0000N0003
o`0000<000?o00001P000ol000030003o`0000<000?o00000`000ol000050003o`0000@000?o0000
0`000ol000030003o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000030003
o`0000@000?o00000`000ol000050003o`0000<000?o00008`000?l06`000?l06`000?l06`0002@0
0_l80003o`0000H00_l600;o20000ol0000600;o1@03o`P000?o00001P02o`D00ol80003o`0000H0
0_lP00;o20000ol0000700;o1@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0
000600;o2P0002@000?o:_l00_l50003o`0000<00ol00b[o00050003ohCo00;o1@000ol0000300?o
00>4o`0010000ol09`03o`D000?o00000`03o`039ol000@000?o@c<00ol50003o`0000<00ol00c?o
000O0003obOo00;o1@000ol0000400?o00<0o`0010000ol0o`02o`D000?o00000`03o`030?l000D0
00?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o1@000ol0000300?o00<0o`002@0002@0
00?o:RX00RX3o`050?lZo`000ol4:P03o`0000@000?oU9@00Y@3o`050?nDo`000ol4U003o`0000<0
00Ko02L09`03o`050?l0o`000ol01@0W02Oo00D000?o@d<00d<3o`050?m3o`000ol4@`03o`0001h0
00Go9`0W0003o`040?l0o`800ol01BL09`3o00D000Go02L09`03o`050?lWo`000ol01BL09`3o00H0
00Go9`0W0003o`050?l0o`000ol01@0W02Oo00H000Go02L09`03o`050?lWo`000ol01BL09`3o00X0
000T000EobY5:TDZAB[o:TDZobY5:TDZAB[o00H001GoQ9B4U8BDQ?n4U8CoQ9B4U8BDQ?l01@005_l0
9`0W02L09olW02Oo9`0W02L09ol5000Fod<c@c=3<d<coc=3<olc@c=3<d<cob0000co9`0W02L09olW
02L2o`0802L09`0W0?l5000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W
02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`0:000090000olZ:P0A:P03o`0000@000?oU9@0
4I@00ol00003000Fo`0W02L09`0W02L09`0W02L09`0Wo`D000?o@d<04T<00ol0000N000FobL09`0W
02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X0000T000EobY5:TDZABY5:TDZABY5:TDZ
AB[o00H001GoQ9B4U8BDQ9B4U8BDQ9B4U8BDQ?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000F
od<c@c=3<d<c@c=3<d<c@c=3<d<cob0001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L0
9`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L0
9`0W0?l02P0002@000?o:RX04BX00ol000040003oiBD016D00?o00000`005_l09`0W02L09`0W02L0
9`0W02L09ol50003od=3019300?o00007P005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L0
9`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L0
9`0W02L0o`0:000090005OlZABY5:TDZABY5:TDZABY5:TDZo`06000EohBDQ9B4U8BDQ9B4U8BDQ9B4
U8Co00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_m3<d<c@c=3<d<c@c=3<d<c@c=3<olP000F
obL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W
02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X0000T0003obXZ014Z00?o0000
10000onDU00AU003o`0000<001Ko02L09`0W02L09`0W02L09`0W02Oo1@000om3@`0B@`03o`0001h0
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W
02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0002@000Oo:TDZABY500?o
00]5ooooABY5:TDZo`060007ohBDQ9B4U003o`0;U?oooiB4U8BDQ?l01@002?l09`0W02L00ol02`3o
ool09`0W02Oo00D000So@c=3<d<c@`?o00]3oooo@c=3<d<co`0P0007obL09`0W0003o`0<0?ooo`0W
02L09`3o1@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0W
o`060007o`0W02L09`03o`0;9oooobL09`0W0?l02P0002@000?o:RX00RX2o`800ol200;o12X00ol0
00040003oiBD00:D0_l200?o0P02o`BD00?o00000`001_l09`0W00;o0P03o`800_l01@0W02Oo00D0
00?o@d<00d<2o`800ol200;o14<00ol0000N0005obL09`000_l200?o0P02o`0602L09`3o1@001Ol0
9`0W00;o0P03o`800_l01BL09`3o00H000Go9`0W0002o`800ol200;o00D09`0Wo`060005o`0W02L0
0_l200?o0P02o`059`0W0?l02P0002@000?o:TD00_l30005o`000?l00`02o`03AB[o00H000?oQ9@0
0_l30005o`000?l00`02o`03U8Co00D000?o02L00ol30005o`000?l00`02o`0302Oo00D000?o@c<0
0ol200;o0`001?l00002o`03@c?o020000?o9`000_l30005o`000?l00`03o`039`3o00D000?o02L0
0_l30005o`000?l00`02o`039`3o00H000?o9`000_l30005o`000?l00`02o`0302Oo00H000?o02L0
0_l30005o`000?l00`02o`039`3o00X0000T00?o10000ol000030003o`0000800ol600?o10000ol0
00030003o`0000800ol500?o1@000ol000030003o`0000800ol500?o10000ol000040003o`000080
0olP00?o10000ol000030003o`0000<00ol500?o10000ol000030003o`0000800ol600?o10000ol0
00030003o`0000800ol600?o10000ol000030003o`0000800ol:000090000ol000030003o`0000D0
00?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol0
00050003o`0000<000?o00000`000ol000030003o`0000H000?o00000`000ol0000N0003o`0000<0
00?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000<000?o000010000ol0
00030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000P0
003o01/0003o01/0003o01/0000900;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003
o`0000H00_l500?o20000ol0000600;o1@02o`T000?o00001P02ob000_l80003o`0000L00_l500;o
20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l:00002@000ol0o`02o`D0
00?o00000`03o`030?l000D000?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o1@000ol0
000300?o00<0o`0010000ol09`03o`D000?o00000`03o`039ol000@000?o9ol00_l500;o1@03o`03
0?l001l000?o9ol00_l50003o`0000@00ol00`3o00040003ooGo00;o1@000ol0000300?o00?eo`00
1@000onDo`02o`D000?o00000`03o`03U?l000D000?o0?l00_l50003o`0000<00ol00`3o00090000
2@001Ol09`0W00?o00D0obOo0003o`059`0W0?l01P001OlW02L000?o00D0o`3o0003o`0502L09ol0
1P001Ol09`0W00?o00D0obOo0003o`059`0W0?l01@001_l09`0W00?o00D0o`3o0003o`0502L09ol0
1@001OlW02L000?o00H0o`0Wo`03o`059`0W0?l080001OlW02L000?o00@0o`3o0P03o`059`0W0?l0
1@000ooUi@02i@?o00D0onGo0003o`CU00?o000010001OnDQ9B400?o00D0ohCo0003o`05Q9B4U?l0
1P001Ol09`0W00?o00D0obOo0003o`059`0W0?l02P0000T001Go02L09`0W0?l09`3o02L09`0W0?l0
1P005OlW02L09`0WobL09olW02L09`0Wo`06000Eo`0W02L09`3o02L0o`0W02L09`3o00D001Ko02L0
9`0W02Oo9`0WobL09`0W02Oo1@005_lW02L09`0WobL09`3o02L09`0W0?lP000<obL09`0W02Oo9`0W
0_l0200W02L09`3o1@005OoeiOGUmNGeooGUmOoeiOGUmNGeo`060003oiBD00FD00GoU9BDo`07U003
o`0000@001Go02L09`0W0?l09`3o02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l0
1P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?lP000FobL09`0W02L09`0W
02L09`0W02L0o`D000?oiND04ND00ol00004000EoiB4U8BDQ9B4U8BDQ9B4U8BDQ9Co00H001Go02L0
9`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W
02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?lP000FobL09`0W02L09`0W02L09`0W02L0o`D0
01GomNGeiOGUmNGeiOGUmNGeiOGUmOl01P000onDU00AU003o`0000@001Go02L09`0W02L09`0W02L0
9`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0W
o`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW
02L09`0W02L09`0W02L09`0W0?lP000FobL09`0W02L09`0W02L09`0W02L0o`D000?oiND04ND00ol0
0004000EoiB4U8BDQ9B4U8BDQ9B4U8BDQ9Co00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T0
01Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L0
9`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W
02L09`0W0?lP000FobL09`0W02L09`0W02L09`0W02L0o`D001GomNGeiOGUmNGeiOGUmNGeiOGUmOl0
1P000onDU00AU003o`0000@001Go02L09`0W02L09`0W02L09`0W0?l02P0000T000Oo02L09`0W00?o
00/Woooo9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOo
oolW02L09`3o00D000So02L09`0W00?o00/0oooo02L09`0Wo`050007obL09`0W0004o`0;9oooobL0
9`0W0?l080001olW02L09`000ol0303oool09`0W02L0o`D000?oiND01>D3o`04iOooo`KU00?o0000
10001onDQ9B4U8@00ol02hCooon4U8BDQ9Co00H000Oo02L09`0W00?o00/Woooo9`0W02L0o`0:0000
2@001ol09`0W0?l00`002ol0003o02L09`3o00H000Oo9`0W02Oo00<000_o0000obL09`0Wo`060007
o`0W02L0o`03000;o`000?l09`0W0?l01@001_l09`0W00;o0`002ol0003o9`0W02Oo00D000Oo9`0W
02Oo00<00_l30007o`0W02L0o`0P0007obL09`0Wo`030004o`0000;o00H09`0W0?l50007ooGUmNGe
o`03000;o`000?oeiOGUmOl01P000onDU003U005o`000?l00`000onDU003U003o`0000@000Oo02L0
9`3o00<000_o0000o`0W02L0o`0:00002@001?l09`02o`<000?o0?l00`02o`0402L0o`H000Co9`0W
0_l30003o`3o00<00_l012L09ol60004o`0W00;o0`000ol0o`0300;o00@09`3o1@001?l09`02o`@0
00?o0?l00`02o`049`0Wo`D000Co9`0W0_l30004o`00o`<00_l0100W0?lP0004obL09`;o0`000ol0
o`0400;o00@09`3o1@001?oUiND2o`<000?o0?l00`02o`?U00?o000010001?nDQ9@2o`<000?o0?l0
0`02o`04U8BDo`H000Co02L00_l30003o`3o00<00_l0100W0?l:00002@001?l0ool40005o`000?l0
1002o`030?l000D000Co9ooo10001Ol0003o00@00_l00bOo00050004o`3oo`@000Go0000o`0400;o
00<0o`0010001?l09ol50005o`000?l01002o`039ol000@000Co9ooo10000ol000020003o`000080
0_l00`3o000O0004obOoo`@000Go0000o`050004obL0o`D000ComOoo10001Ol0003o00@00_l00oGo
00050004oiCoo`@000Go0000o`0400;o00>Do`001@001?l0ool40005o`000?l01002o`030?l000T0
000900;o1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<00_l600;o1@000ol0
00030003o`0000<00_l500?o1@000ol000030003o`0000<00_l500;o1@000ol000040003o`0000<0
0_lP00;o1@000ol000030003o`0000<00ol500;o1@000ol000030003o`0000<00_l600;o1@000ol0
00030003o`0000<00_l600;o1@000ol000030003o`0000<00_l:00002@000ol000030003o`0000D0
00?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol0
00050003o`0000<000?o00000`000ol000040003o`0000D000?o00000`000ol000030003o`0000<0
00?o00001P000ol000030003o`0001h000?o00000`000ol000050003o`0000@000?o00000`000ol0
00030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000@0
00?o00000`000ol000050003o`0000<000?o000020000?l06`000?l06`0000T00_l80003o`0000H0
0_lk00;o2@000ol0000600;o1@02o`T000?o00001P02ob000_l80003o`0000L00_l500;o20000ol0
000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l:00002@001?l0ool60003o`0000@0
0_l00`3o000j0004o`3oo`L000?o00001002o`039ol000@000Co9ooo1`000ol0000400;o00<0o`00
7`001?lWool60003o`0000D00_l00`3o00040004o`3oo`H000?o00001002o`030?l000D000Co9ooo
1P000ol0000400;o00<Wo`001@001?nDool60003o`0000@00_l00iCo000900002@001?l09`02o`<0
00?o9ol00`02o`0402L0oc/000Co02L00ol30003o`3o00<00_l012L09ol50004obL09`;o10000olW
o`0300;o00@09`3o80001?lW02L2o`<000?o0?l00`03o`0402L0o`D000Co02L00_l30003obOo00<0
0_l0100W0?l60004obL09`;o0`000ol0o`0300;o00@W02Oo1P001?n4U8@2o`<000?oU?l00`02o`04
Q9B4o`X000090006o`0W02L00_l01@3o9ol000;o00H09`0W0?lk0007o`0W02L09`02o`050?l0o`00
0_l01RL09`0Wo`D000Ko9`0W02L2o`060?l09ol00_l01P0W02L0ob0000Ko9`0W02L2o`050?l0o`00
0_l01bL09`0W0?l01@001_l09`0W00;o00D0obOo0002o`0602L09`3o1P001_lW02L09`;o00D0o`3o
0002o`069`0W02Oo1P000onDU003U0;o00D0oiCo0002o`FD00?o0000200000T001Go02L09`0W0?l0
9`3o02L09`0W0?l0>`005_l09`0W02L09olW02Oo9`0W02L09ol5000FobL09`0W02Oo9`0W0?l09`0W
02L0ob0001Ko9`0W02L09olW02Oo9`0W02L09`3o1@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000E
obL09`0W02Oo9`0WobL09`0W02Oo00H001GoQ9B4U8BDQ?n4U8CoQ9B4U8BDQ?l02P0000T001Go02L0
9`0W02L09`0W02L09`0W0?l0>`005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W
02L09`0W02L0ob0001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0
o`06000EobL09`0W02L09`0W02L09`0W02Oo00H000?oU9@04I@00ol0000800002@005Ol09`0W02L0
9`0W02L09`0W02L0o`0k000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W
02L09`3o80005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H0
01Go9`0W02L09`0W02L09`0W02L09ol01P005On4U8BDQ9B4U8BDQ9B4U8BDQ9B4o`0:00002@005Ol0
9`0W02L09`0W02L09`0W02L0o`0k000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W
02L09`0W02L09`3o80005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L0
9`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P000onDU00AU003o`0000P00009000Eo`0W02L0
9`0W02L09`0W02L09`3o03/001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W
02L09`0W0?lP000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l0
1P005OlW02L09`0W02L09`0W02L09`0Wo`06000EohBDQ9B4U8BDQ9B4U8BDQ9B4U8Co00X000090007
o`0W02L09`03o`0;9oooobL09`0W0?l0>`002?l09`0W02L00ol02`3oool09`0W02Oo00D000Oo9`0W
02L000Co00/Woooo9`0W02L0o`0P0007obL09`0W0003o`0<0?ooo`0W02L09`3o1@001ol09`0W02L0
0ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0Wo`060003oiBD00BD0ol019Co
ool6U003o`0000P000090005o`0W02L00_l200?o0P02o`059`0W0?l0>`001_l09`0W00;o0P03o`80
0_l01@0W02Oo00D000Go9`0W0002o`<00ol200;o00DW02L0o`0P0005obL09`000_l200?o0P02o`06
02L09`3o1@001Ol09`0W00;o0P03o`800_l01BL09`3o00H000Go9`0W0002o`800ol200;o00D09`0W
o`060005ohBDQ9@00_l200?o0P02o`05U8BDQ?l02P0000T000?o02L00_l30005o`000?l00`02o`03
9`3o03/000?o02L00ol30005o`000?l00`02o`0302Oo00D000?o9`000_l300;o0`001?l00002o`03
9`3o020000?o9`000_l30005o`000?l00`03o`039`3o00D000?o02L00_l30005o`000?l00`02o`03
9`3o00H000?o9`000_l30005o`000?l00`02o`0302Oo00H000?oU9@00_l30005o`000?l00`02o`:D
00?o0000200000T00ol40003o`0000<000?o00000P03oc/00ol50003o`0000<000?o00000P03o`D0
0ol40003o`0000@000?o00000P03ob000ol40003o`0000<000?o00000`03o`D00ol40003o`0000<0
00?o00000P03o`H00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`X0
00090003o`0000<000?o00001@000ol000030003o`0003T000?o000010000ol000050003o`0000<0
00?o00000`000ol000030003o`0000H000?o00000`000ol0000N0003o`0000<000?o00001@000ol0
00040003o`0000<000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D0
00?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000P0003o01/0003o01/0
003o01/0003o01/0003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-1.48704,
   -0.31137, 0.042905, 0.0694217}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-2.646, -0.312546, 0.0429672, 0.0695223}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-1.48704, -2.61964, 
  0.042905, 0.0694217}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-10.7373,
   -2.62416, 0.0429672, 0.0695223}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-0.333832, -3.77997, 0.0429672, 0.0695223}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-9.56658, -3.77378, 0.042905, 0.0694217}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-1.49528, -4.95261, 0.043083, 0.0697098}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-10.7676, -4.95261, 0.043083, 0.0697098}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-1.49528, -6.11154, 
  0.043083, 0.0697098}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-7.29129, -6.11154, 0.043083, 0.0697098},
   {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-10.7676,
   -6.11154, 0.043083, 0.0697098}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-3.81369, -7.27046, 0.043083, 0.0697098}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-10.7676, -7.27046, 0.043083, 0.0697098}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-0.33608, -8.42939, 0.043083, 0.0697098}, {{34.0625, 58.5625},
   {52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-6.13075,
   -8.42939, 0.043083, 0.0697098}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-6.11292, -9.56336, 0.0429672, 0.0695223}, {{
  168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 
  0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 
  0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047,
   -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} ->
   {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 
  4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {
  19.1875, 4.0625}} -> {-1.48704, -10.7029, 0.042905, 0.0694217}, {{61, 
  85.4375}, {19.1875, 4.0625}} -> {-2.646, -10.7192, 0.0429672, 0.0695223}, {{
  87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 
  0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 
  0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-6.11292,
   -10.7192, 0.0429672, 0.0695223}, {{168.625, 193.062}, {19.1875, 4.0625}} ->
   {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 
  4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {
  19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 
  273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.739 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.451 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.987 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.574 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.229 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.739 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.386 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.631 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.765 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.631 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.872 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.925 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D0
0ol80003o`0000H00_mF00;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H0
0_l:00002@000olVo`02o`D000?o00000`03o`039_l000D000?o9ol00_l50003o`0000<00ol00bOo
00050003o`3o00;o1@000ol0000300?o00<0o`0010000ol09`03o`D000?o00000`03o`039ol005D0
00?om?l00_l50003o`0000<00ol00oCo00050003obOo00;o1@000ol0000300?o00<Wo`001@000ol0
o`02o`D000?o00000`03o`030?l000T000090003obHV008V0ol01@3o9_l000?o12H00ol000040005
obL09`000ol01@3o0?l000?o00D09`0Wo`060005o`0W02L00ol01@3o9ol000?o00DW02L0o`050006
o`0W02L00ol01@3o0?l000?o00D09`0Wo`1F0005oo@5m0D00ol01@3o1Ol000?o00D5m0Gdo`060005
obL09`000ol01@3o0?l000?o00D09`0Wo`060005o`0W02L00ol01@3o9ol000?o00DW02L0o`0:0000
2@000olV9P059P05obHV9_l01bH00ol00004000EobL09`0W02Oo9`0WobL09`0W02Oo00H001Go02L0
9`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L09olW02Oo9`0W02L09omF000Eoo@5m0Gd1OCom0Gd
oo@5m0Gd1OCo00H001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0
o`0:00002@000olV9P0A9P03o`0000@001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L0
9`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0WoeH001Gom0Gd1O@5m0Gd1O@5m0Gd
1O@5m?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X0
00090003obHV014V00?o000010005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02OoEP005Ood1O@5m0Gd1O@5m0Gd1O@5m0Gd
o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T0
00?o9RH04BH00ol00004000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L0
9`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09omF000Eoo@5m0Gd1O@5m0Gd1O@5m0Gd1OCo00H0
01Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@000olV
9P0A9P03o`0000@001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0
o`05000Fo`0W02L09`0W02L09`0W02L09`0WoeH001Gom0Gd1O@5m0Gd1O@5m0Gd1O@5m?l01P005OlW
02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X000090003obHV00@V
0ol012Koool69P03o`0000@000Oo9`0W02L000?o00/0oooo02L09`0Wo`060007o`0W02L09`03o`0;
9oooobL09`0W0?l01@002?l09`0W02L00ol02`3oool09`0W02Oo05H000Oom0Gd1O@500?o00/5oooo
1O@5m0Gdo`060007obL09`0W0003o`0;0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOooolW02L0
9`3o00X000090003obHV00<V00Go0000o`030003obHV00<V00?o000010001olW02L09ol00`002ol0
003o9`0W02Oo00H000Oo02L09`3o00<000_o0000o`0W02L0o`050006o`0W02L00_l3000;o`000?lW
02L09ol0EP001ood1O@5m?l00`002ol0003om0Gd1OCo00H000Oo9`0W02Oo00<000_o0000obL09`0W
o`060007o`0W02L0o`03000;o`000?l09`0W0?l02P0000T000Co9RHV0_l30003o`3o00<00_l39P03
o`0000@000Co9`0W0_l30003o`3o00<00_l012L09ol60004o`0W00;o0`000ol0o`0300;o00@09`3o
1@001?l09`02o`@000?o0?l00`02o`049`0WoeH000Com0Gd0_l30003o`3o00<00_l01?@5m?l60004
obL09`;o0`000ol0o`0300;o00@W02Oo1P001?l09`02o`<000?o0?l00`02o`0402L0o`X000090004
obKoo`@000Go0000o`0400;o00<Vo`001@001?lWool40005o`000?l01002o`039ol000D000Co0?oo
10001Ol0003o00@00_l00`3o00040004o`0Wo`D000Go0000o`0400;o00<Wo`00E@001?odool40005
o`000?l01002o`03m?l000D000Co9ooo10001Ol0003o00@00_l00bOo00050004o`3oo`@000Go0000
o`0400;o00<0o`002@0000T00_l50003o`0000<000?o00000`02o`H00_l50003o`0000<000?o0000
0`02o`H00_l50003o`0000<000?o00000`02o`D00ol50003o`0000<000?o00000`02oeH00_l50003
o`0000<000?o00000`02o`H00_l50003o`0000<000?o00000`02o`H00_l50003o`0000<000?o0000
0`02o`X000090003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003
o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000030003o`0000@000?o0000
1@000ol000030003o`0005@000?o00000`000ol000050003o`0000<000?o000010000ol000030003
o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000P0003o01/0
003o01/0000900;o20000ol0000600;o>`02o`T000?o00001P02o`D00_l90003o`0000H00_l500;o
20000ol0000700;o1@02o`P000?o00001`02o`D00_l80003o`0000H00_l600;o20000ol0000600;o
1P02o`P000?o00001P02o`X000090004o`3oo`H000?o00001002o`030?l003X000Co0?oo1`000ol0
000400;o00<Wo`0010001?lWool70003o`0000@00_l00`3o00040004obOoo`H000?o00001@02o`03
9ol000@000Co9ooo1P000ol0000500;o00<0o`0010001?l0ool60003o`0000@00_l00`3o00050004
obOoo`H000?o00001002o`039ol000D000Co0?oo1P000ol0000400;o00<0o`002@0000T000Co02L0
0_l30003obOo00<00_l0100W0?lk0004o`0W00?o0`000ol0o`0300;o00@W02Oo1@001?lW02L2o`@0
00?o9ol00`02o`0402L0o`D000Co02L00_l30003obOo00<00ol012L09ol50004obL09`;o0`000ol0
o`0300?o00@09`3o1@001?l09`02o`<000?o9ol00`02o`0402L0o`H000Co9`0W0_l30003o`3o00<0
0_l012L09ol60004o`0W00;o0`000olWo`0300;o00@09`3o2P0000T000Ko02L09`02o`050?lWo`00
0_l01P0W02L0oc/000Oo02L09`0W00;o00D0o`3o0002o`069`0W02Oo1@001_lW02L09`;o00H0o`0W
o`02o`0602L09`3o1@000olW9`039`;o00D0obOo0002o`HW00?o00000`001_lW02L09`;o00D0o`3o
0002o`079`0W02L0o`050006o`0W02L00_l01@3o9ol000;o00H09`0W0?l60006obL09`0W0_l01@3o
0?l000;o00HW02L09ol60006o`0W02L00_l01@3o9ol000;o00H09`0W0?l:00002@005Ol09`0W02L0
o`0W0?l09`0W02L0o`0k000Fo`0W02L09`0WobL09olW02L09`0Wo`D001Ko9`0W02L09olW02L0o`0W
02L09`3o1@005_l09`0W02L0o`0W0?l09`0W02L09ol5000FobL09`0W02Oo9`0WobL09`0W02L0o`D0
01Go02L09`0W0?l09`3o02L09`0W0?l01P005OlW02L09`0WobL09olW02L09`0Wo`06000Eo`0W02L0
9`3o02L0o`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o03/001Ko02L09`0W02L0
9`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l50003obLW018W00?o00000`005_lW
02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L0
9`0W02L0o`0k000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L0
9`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o03/001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l50003obLW018W00?o00000`005_lW02L09`0W
02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W
02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0
o`0k000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l0
9`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L0
9`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L0
9`3o00X000090007o`0W02L09`03o`0;9oooobL09`0W0?l0>`002?l09`0W02L00ol02`3oool09`0W
02Oo00D000Oo9`0W02L000Co00/Woooo9`0W02L0o`050003obLW00@W0ol012Ooool79`03o`0000<0
00Oo9`0W02L000?o00`0oooo02L09`0W0?l50007o`0W02L09`03o`0;9oooobL09`0W0?l01P001olW
02L09`000ol02`3oool09`0W02Oo00H000Oo02L09`0W00?o00/Woooo9`0W02L0o`0:00002@001Ol0
9`0W00;o0P03o`800_l01BL09`3o03/000Ko02L09`02o`800ol200;o00D09`0Wo`050005obL09`00
0_l300?o0P02o`059`0W0?l01@001Ol09`0W00;o0P03o`800_l01RL09`0Wo`D000Go9`0W0002o`80
0ol200;o00H09`0W0?l50005o`0W02L00_l200?o0P02o`059`0W0?l01P001OlW02L000;o0P03o`80
0_l01@0W02Oo00H000Go02L09`02o`800ol200;o00DW02L0o`0:00002@000ol09`02o`<000Go0000
o`0300;o00<W0?l0>`000ol09`03o`<000Go0000o`0300;o00<09ol01@000olW0002o`<00_l30004
o`0000;o00<W0?l01@000olW9`02o`<000Go0000o`0300?o0RL00ol000030003obL000;o0`001Ol0
003o00<00ol00bL0o`050003o`0W00;o0`001Ol0003o00<00_l00bL0o`060003obL000;o0`001Ol0
003o00<00_l00`0Wo`060003o`0W00;o0`001Ol0003o00<00_l00bL0o`0:00002@03o`@000?o0000
0`000ol0000200?o>`03o`D000?o00000`000ol0000200?o1@03o`@000?o000010000ol0000200?o
1@03o`@000?o00000`000ol0000300?o1@03o`@000?o00000`000ol0000300?o1@03o`@000?o0000
0`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o
2P0000T000?o00000`000ol000050003o`0000<000?o0000>@000ol000040003o`0000D000?o0000
0`000ol000030003o`0000<000?o00001P000ol000030003o`0000<000?o00000`000ol000050003
o`0000@000?o00000`000ol000030003o`0000D000?o000010000ol000030003o`0000<000?o0000
1@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol000030003
o`0000D000?o00000`000ol000080000o`0K0000o`0K0000o`0K00002@02o`P000?o00001P02o`H0
0_l80003o`0000H00_l600;o20000ol0000600;o1@03o`P000?o00001P02o`D00_l90003o`0000H0
0_lP00;o20000ol0000700;o8002o`P000?o00001P02obD000090003o`3o00;o1@000ol0000300?o
00<0o`001@000olWo`02o`D000?o00000`03o`039ol000D000?o0?l00_l50003o`0000<00ol00`3o
00040003o`0W00?o1@000ol0000300?o00<Wo`0010000olWo`02o`D00_l500?o00<0o`007`000olW
o`02o`D000?o00001003o`030?l001l000?o9ol00_l50003o`0000<00ol00bOo000T00002@001Ol0
9`0W00?o00D0obOo0003o`059`0W0?l01P001OlW02L000?o00D0o`3o0003o`0502L09ol01P001Ol0
9`0W00?o00D0obOo0003o`059`0W0?l01@001_l09`0W00?o00D0o`3o0003o`0502L09ol01@001OlW
02L000?o00H0o`0Wo`03o`059`0W0?l080001OlW02L000?o00@0o`3o0P03o`059`0W0?l080001OlW
02L000?o00D0o`3o0003o`0502L09ol09@0000T001Go02L09`0W0?l09`3o02L09`0W0?l01P005OlW
02L09`0WobL09olW02L09`0Wo`06000Eo`0W02L09`3o02L0o`0W02L09`3o00D001Ko02L09`0W02Oo
9`0WobL09`0W02Oo1@005_lW02L09`0WobL09`3o02L09`0W0?lP000<obL09`0W02Oo9`0W0_l0200W
02L09`3o80005OlW02L09`0WobL09olW02L09`0Wo`0U00002@005Ol09`0W02L09`0W02L09`0W02L0
o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l0
9`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0ob0001Ko9`0W02L09`0W
02L09`0W02L09`3o80005OlW02L09`0W02L09`0W02L09`0Wo`0U00002@005Ol09`0W02L09`0W02L0
9`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l0
1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0ob0001Ko9`0W
02L09`0W02L09`0W02L09`3o80005OlW02L09`0W02L09`0W02L09`0Wo`0U00002@005Ol09`0W02L0
9`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L0
9`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0ob00
01Ko9`0W02L09`0W02L09`0W02L09`3o80005OlW02L09`0W02L09`0W02L09`0Wo`0U00002@005Ol0
9`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L0
9`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W
02L0ob0001Ko9`0W02L09`0W02L09`0W02L09`3o80005OlW02L09`0W02L09`0W02L09`0Wo`0U0000
2@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L0
9`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W
02L09`0W02L0ob0001Ko9`0W02L09`0W02L09`0W02L09`3o80005OlW02L09`0W02L09`0W02L09`0W
o`0U00002@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0W
o`060007o`0W02L09`03o`0;9oooobL09`0W0?l01@002?l09`0W02L00ol02`3oool09`0W02Oo00D0
00Oo9`0W02L000Co00/Woooo9`0W02L0o`0P0007obL09`0W0003o`0<0?ooo`0W02L09`3o80001olW
02L09`000ol02`3oool09`0W02Oo02D000090005o`0W02L00_l200?o0P02o`059`0W0?l01P001OlW
02L000;o0P03o`800_l01@0W02Oo00H000Go02L09`02o`800ol200;o00DW02L0o`050006o`0W02L0
0_l200?o0P02o`0502L09ol01@001OlW02L000;o0`03o`800_l01BL09`3o020000Go9`0W0002o`80
0ol200;o00H09`0W0?lP0005obL09`000_l200?o0P02o`0502L09ol09@0000T000?o02L00_l30005
o`000?l00`02o`039`3o00H000?o9`000_l30005o`000?l00`02o`0302Oo00H000?o02L00_l30005
o`000?l00`02o`039`3o00D000?o02L00ol30005o`000?l00`02o`0302Oo00D000?o9`000_l300;o
0`001?l00002o`039`3o020000?o9`000_l30005o`000?l00`03o`039`3o020000?o9`000_l30005
o`000?l00`02o`0302Oo02D0000900?o10000ol000030003o`0000800ol600?o10000ol000030003
o`0000800ol600?o10000ol000030003o`0000800ol500?o1@000ol000030003o`0000800ol500?o
10000ol000040003o`0000800olP00?o10000ol000030003o`0000<00olP00?o10000ol000030003
o`0000800olU00002@000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o0000
1@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o00000`000ol000040003
o`0000D000?o00000`000ol000030003o`0000<000?o00001P000ol000030003o`0001h000?o0000
0`000ol000050003o`0000@000?o00007P000ol000030003o`0000D000?o00000`000ol0000S0000
o`0K0000o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0
000600;o1@03o`P000?o00001P02o`D00_l90003o`0000H00_l500;o20000ol0000700;o1@02o`P0
00?o00001`02ob000_l80003o`0000H00_l600;o20000ol0000600;o2P0000T000?o0?l00_l50003
o`0000<00ol00`3o00050003obOo00;o1@000ol0000300?o00<Wo`001@000omZo`02o`D000?o0000
0`03o`03J_l000@000?o02L00ol50003o`0000<00ol00bOo00040003obOo00;o1@02o`D00ol00`3o
00040003o`3o00;o1@000ol0000400?o00<Wo`0010000olWo`02o`D000?o00001003o`030?l001l0
00?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o1@000ol0000300?o00<0o`002@0000T0
00Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H0
00GoJXEZQ@03o`050?n5o`000ol01HEZQF[o00D000Ko02L09`03o`050?l0o`000ol01@0W02Oo00D0
00Go9`0W0003o`060?l09ol00ol01BL09`3o00D000Go02L09`03o`040?lWo`800ol01@0W02Oo00D0
00Go9`0W0003o`040?l0o`800ol01BL09`3o020000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H0
00Go02L09`03o`050?lWo`000ol01BL09`3o00X00009000Eo`0W02L09`3o02L0o`0W02L09`3o00H0
01Go9`0W02L09olW02Oo9`0W02L09ol01P000omZJP05JP05ofYZJ_l01fX00ol00003000Fo`0W02L0
9`0WobL09olW02L09`0Wo`D001Ko9`0W02L09olW02L0o`0W02L09`3o1@003?l09`0W02L0o`0W00;o
00PW02L09`0Wo`D000co9`0W02L09olW02L2o`0802L09`0W0?lP000EobL09`0W02Oo9`0WobL09`0W
02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l0
1P005OlW02L09`0W02L09`0W02L09`0Wo`06000EofZ5JXEZQFZ5JXEZQFZ5JXEZQF[o00D001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o80005OlW02L09`0W02L09`0W02L09`0W
o`06000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H0
01Go9`0W02L09`0W02L09`0W02L09ol01P000omZJP0AJP03o`0000<001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o80005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L0
9`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol01P005OmZQFZ5JXEZQFZ5JXEZQFZ5JXEZo`05000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000F
obL09`0W02L09`0W02L09`0W02L0ob0001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L0
9`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W
02L09`0W02Oo00H000?oJVX04FX00ol00003000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W
02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W
02L09`0W02L0ob0001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0
o`0:00002@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0W
o`060007ofZ5JXEZQ@03o`0;QOooohEZQFZ5J_l01@002?l09`0W02L00ol02`3oool09`0W02Oo00D0
00Oo9`0W02L000Co00/Woooo9`0W02L0o`050007o`0W02L09`03o`0<9oooobL09`0W02Oo1@001olW
02L09`000ol0303oool09`0W02L0ob0000Oo9`0W02L000?o00/0oooo02L09`0Wo`060007o`0W02L0
9`03o`0;9oooobL09`0W0?l02P0000T000Oo02L09`3o00<000_o0000o`0W02L0o`060007obL09`0W
o`03000;o`000?lW02L09ol01P000omZJP03JP05o`000?l00`000omZJP03JP03o`0000<000Ko02L0
9`02o`<000_o0000obL09`0Wo`050007obL09`0Wo`0300;o0`001ol09`0W0?l01@001ol09`0W0?l0
0`001?l00002o`069`0W02Oo1@001olW02L09ol00`001?l00002o`0602L09`3o80001olW02L09ol0
0`002ol0003o9`0W02Oo00H000Oo02L09`3o00<000_o0000o`0W02L0o`0:00002@001?l09`02o`<0
00?o0?l00`02o`0402L0o`H000Co9`0W0_l30003o`3o00<00_l012L09ol60004ofZ5JP;o0`000ol0
o`0300;o00AZQF[o1@001?l09`02o`@000?o0?l00`02o`049`0Wo`D000Co9`0W0_l30004o`00o`<0
0_l0100W0?l50004o`0W00;o0`000ol0o`0400;o00@W02Oo1@001?lW02L2o`<000?o0?l01002o`04
02L0ob0000Co9`0W0_l30003o`3o00<00_l012L09ol60004o`0W00;o0`000ol0o`0300;o00@09`3o
2P0000T000Co0?oo10001Ol0003o00@00_l00`3o00050004obOoo`@000Go0000o`0400;o00<Wo`00
1@001?mZool40005o`000?l01002o`03J_l000@000Co02Oo1@001Ol0003o00@00_l00bOo00040004
obOoo`@000?o00000P000ol0000200;o00<0o`0010001?l0ool40005o`000?l01@001?l09ol50004
obOoo`@000Go0000o`050004obL0ob0000Co9ooo10001Ol0003o00@00_l00bOo00050004o`3oo`@0
00Go0000o`0400;o00<0o`002@0000T00_l50003o`0000<000?o00000`02o`H00_l50003o`0000<0
00?o00000`02o`H00_l50003o`0000<000?o00000`02o`D00ol50003o`0000<000?o00000`02o`D0
0_l50003o`0000@000?o00000`02o`D00_l50003o`0000<000?o00000`03o`D00_l50003o`0000<0
00?o00000`03ob000_l50003o`0000<000?o00000`02o`H00_l50003o`0000<000?o00000`02o`X0
00090003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<0
00?o000010000ol000030003o`0000D000?o00000`000ol000030003o`0000@000?o00001@000ol0
00030003o`0000<000?o00000`000ol000060003o`0000<000?o00000`000ol000030003o`0000D0
00?o000010000ol000030003o`0000<000?o00001@000ol000040003o`0001h000?o00000`000ol0
00050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000080000o`0K0000
o`0K00002@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o1@03o`P0
00?o00001P02ob000_l80003o`0000L00_l500;o20000ol0000700;o1@02o`P000?o00001P02o`H0
0_l80003o`0000H00_l600;o20000ol0000600;o2P0000T000?o0?l00_l50003o`0000<00ol00`3o
00050003obOo00;o1@000ol0000300?o00<Wo`001@000ol0o`02o`D000?o00000`03o`030?l000@0
00?o02L00ol50003o`0000<00ol00bOo000O0003o`3o00;o1@000ol0000400?o00<Wo`0010000olW
o`02o`D000?o00001003o`030?l000@000?o0?l00_l50003o`0000<00ol00`3o00050003o`Co00;o
1@000ol0000300?o00<4o`001@000ol0o`02o`D000?o00000`03o`030?l000T000090005o`0W02L0
0ol01@3o9ol000?o00DW02L0o`060005obL09`000ol01@3o0?l000?o00D09`0Wo`060005o`0W02L0
0ol01@3o9ol000?o00DW02L0o`050006o`0W02L00ol01@3o0?l000?o00D09`0Wo`0P0005o`0W02L0
0ol0103o9ol200?o00D09`0Wo`050005obL09`000ol0103o0?l200?o00DW02L0o`050005o`0W02L0
0ol01@3o9ol000?o00DW02L0o`060003oa@D008D0ol01@3o5?l000?o11@00ol000040005o`0W02L0
0ol01@3o9ol000?o00DW02L0o`0:00002@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W
02Oo9`0WobL09`0W02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L09olW02Oo
9`0W02L09olP000<o`0W02L09`3o02L00_l022L09`0W02Oo1@003?lW02L09`0WobL09`;o00P09`0W
02L0o`D001Go02L09`0W0?l09`3o02L09`0W0?l01P005Ol450@D11@4o`@D1?l450@D11@4o`06000E
o`0W02L09`3o02L0o`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L0
9`0W02L09`0Wob0001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W
0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H000?o51@04A@00ol00004000Eo`0W02L09`0W02L0
9`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W
02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wob00
01Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L0
9`0W02L09`0W02L09`3o00H001Go11@450@D11@450@D11@450@D1?l01P005Ol09`0W02L09`0W02L0
9`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W
02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09olP000F
o`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L0
9`0W02L09`0W02L0o`060003oa@D014D00?o000010005Ol09`0W02L09`0W02L09`0W02L0o`0:0000
2@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L0
9`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09olP000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0
o`06000Eo`@D11@450@D11@450@D11@450Co00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T0
01Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L0
9`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo80005_l09`0W02L09`0W02L0
9`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l0
1P000olD500A5003o`0000@001Go02L09`0W02L09`0W02L09`0W0?l02P0000T000Oo02L09`0W00?o
00/Woooo9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOo
oolW02L09`3o00D000So02L09`0W00?o00/0oooo02L09`0Wo`0P0007o`0W02L09`03o`0<9oooobL0
9`0W02Oo1@001olW02L09`000ol0303oool09`0W02L0o`D000Oo02L09`0W00?o00/Woooo9`0W02L0
o`060007o`@D11@45003o`0;5?oooa@450@D1?l01P001ol09`0W02L00ol02bOooolW02L09`3o00X0
00090005o`0W02L00_l200?o0P02o`059`0W0?l01P001OlW02L000;o0P03o`800_l01@0W02Oo00H0
00Go02L09`02o`800ol200;o00DW02L0o`050006o`0W02L00_l200?o0P02o`0502L09ol080001Ol0
9`0W00;o0P03o`800_l01RL09`0Wo`D000Go9`0W0002o`800ol200;o00H09`0W0?l50005o`0W02L0
0_l200?o0P02o`059`0W0?l01P000olD500250;o0P03o`800_l45003o`0000@000Go02L09`02o`80
0ol200;o00DW02L0o`0:00002@000ol09`02o`<000Go0000o`0300;o00<W0?l01P000olW0002o`<0
00Go0000o`0300;o00<09ol01P000ol09`02o`<000Go0000o`0300;o00<W0?l01@000ol09`03o`<0
00Go0000o`0300;o00<09ol080000ol09`02o`<000Go0000o`0300?o00<09ol01@000olW0002o`<0
00Go0000o`0300?o00<W0?l01@000ol09`02o`<000Go0000o`0300;o00<W0?l01P000ol45002o`<0
00Go0000o`0300;o00<D1?l01P000ol09`02o`<000Go0000o`0300;o00<W0?l02P0000T00ol40003
o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o0000
0P03o`D00ol50003o`0000<000?o00000P03ob000ol40003o`0000<000?o00000`03o`D00ol40003
o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o0000
0P03o`H00ol40003o`0000<000?o00000P03o`X000090003o`0000<000?o00001@000ol000030003
o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o0000
0`000ol000030003o`0000@000?o00001@000ol000030003o`0001h000?o00000`000ol000050003
o`0000@000?o00000`000ol000030003o`0000D000?o000010000ol000030003o`0000<000?o0000
1@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol000030003
o`0000D000?o00000`000ol000080000o`0K0000o`0K0000o`0K00002@02o`P000?o00001P02o`H0
0_l80003o`0000H00_l600;o20000ol0000600;o1@03o`P000?o00001P02o`D00ol80003o`0000H0
0_l500;o20000ol0000700;o8002o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0
000600;o2P0000T000?o0?l00_l50003o`0000<00ol00`3o00050003obOo00;o1@000ol0000300?o
00<Wo`001@000ol0o`02o`D000?o00000`03o`030?l000@000?o02L00ol50003o`0000<00ol00bOo
00040003obL000?o1@000ol0000300?o00<0o`0010000ol0o`02o`D000?o00001003o`039ol001l0
00?o0?l00_l50003o`0000<00ol00`3o00050003obKo00;o1@000ol0000300?o00<Vo`001@000ol0
o`02o`D000?o00000`03o`030?l000T000090005o`0W02L00ol01@3o9ol000?o00DW02L0o`060005
obL09`000ol01@3o0?l000?o00D09`0Wo`060005o`0W02L00ol01@3o9ol000?o00DW02L0o`050006
o`0W02L00ol01@3o0?l000?o00D09`0Wo`050006obL09`0W0ol01@3o9ol000?o00DW02L0o`050005
o`0W02L00ol0103o9ol200?o00D09`0Wo`0P0005o`0W02L00ol01@3o9ol000?o00DW02L0o`060003
obHV008V0ol01@3o9_l000?o12H00ol000040005o`0W02L00ol01@3o9ol000?o00DW02L0o`0:0000
2@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W02Oo9`0WobL09`0W02Oo00H001Go02L0
9`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L09olW02Oo9`0W02L09ol5000FobL09`0W02L0o`0W
0?l09`0W02L0o`D000co02L09`0W0?l09`02o`089`0W02L09olP000Eo`0W02L09`3o02L0o`0W02L0
9`3o00H000?o9RH01BH01OlV9RKo00LV00?o000010005Ol09`0W02L0o`0W0?l09`0W02L0o`0:0000
2@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L0
9`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W
02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo80005Ol09`0W02L09`0W02L09`0W02L0
o`060003obHV014V00?o000010005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L0
9`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L0
9`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D0
01Ko02L09`0W02L09`0W02L09`0W02Oo80005Ol09`0W02L09`0W02L09`0W02L0o`060003obHV014V
00?o000010005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0
o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l0
9`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L0
9`0W02L09`0W02Oo80005Ol09`0W02L09`0W02L09`0W02L0o`060003obHV014V00?o000010005Ol0
9`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W
02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L0
9`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo
80005Ol09`0W02L09`0W02L09`0W02L0o`060003obHV014V00?o000010005Ol09`0W02L09`0W02L0
9`0W02L0o`0:00002@001ol09`0W02L00_l00`0W0002o`079`0W02L0o`060007obL09`0W0002o`03
9`0W00;o00L09`0W02Oo00H000Oo02L09`0W00;o00<09`000_l01bL09`0W0?l01@002?l09`0W02L0
0_l00bL09`02o`0702L09`0Wo`050008obL09`0W02L2o`0302L000;o00LW02L09`3o00D000Oo02L0
9`0W00;o00<09`000_l022L09`0W02Oo80001ol09`0W02L00_l00`0W0002o`079`0W02L0o`060003
obHV00@V0_l39P;o1RH00ol000040007o`0W02L09`02o`0302L000;o00LW02L09`3o00X000090007
o`0W02L0o`020003obOo008000Oo02L09`3o00H000Oo9`0W02Oo008000?o0?l00P001olW02L09ol0
1P001ol09`0W0?l00P000olWo`020007o`0W02L0o`050006o`0W02L00_l20003o`3o008000Oo9`0W
02Oo00D000Ko9`0W02L2o`8000?o9ol00P001ol09`0W0?l01@001ol09`0W0?l00P000olWo`0200;o
00HW02L09olP0007o`0W02L0o`020003obOo008000Oo02L09`3o00H000?o9RH00bH01_l00?lVo`80
00?o9RH00bH00ol000040007o`0W02L0o`020003obOo008000Oo02L09`3o00X000090004o`0W00;o
0`03o`<00_l0100W0?l60004obL09`;o0`03o`<00_l012L09ol60004o`0W00;o0`03o`<00_l0100W
0?l50004o`0W00;o1003o`<00_l012L09ol50004obL09`;o1003o`<00_l0100W0?l50004o`0W00;o
0`03o`@00_l012L09olP0004o`0W00;o0`03o`<00_l0100W0?l60004obHV9P;o0`03o`<00_l39P03
o`0000@000Co02L00_l300?o0`02o`0402L0o`X000090004o`3oo`@000Go0000o`0400;o00<0o`00
1@001?lWool40005o`000?l01002o`039ol000D000Co0?oo10001Ol0003o00@00_l00`3o00040004
o`0Wo`D000Go0000o`0400;o00<Wo`0010001?lW0?l400;o0`000ol0000200;o00<0o`0010001?l0
ool40005o`000?l01@001?l09olP0004o`3oo`@000Go0000o`0400;o00<0o`001@001?lVool40005
o`000?l01002o`039_l000D000Co0?oo10001Ol0003o00@00_l00`3o000900002@02o`D000?o0000
0`000ol0000300;o1P02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o
1@03o`D000?o00000`000ol0000300;o1@03o`@000?o000010000ol0000300;o1@02o`D000?o0000
0`000ol0000300?o8002o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o
1P02o`D000?o00000`000ol0000300;o2P0000T000?o00000`000ol000050003o`0000<000?o0000
10000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003
o`0000<000?o000010000ol000050003o`0000<000?o00000`000ol000030003o`0000H000?o0000
0`000ol000030003o`0000<000?o00001@000ol000040003o`0001h000?o00000`000ol000050003
o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o0000
1@000ol000030003o`0000P0003o01/0003o01/0003o01/0000900;o20000ol0000600;o1P02o`P0
00?o00001P02ob000ol80003o`0000H00_l500?o20000ol0000600;o1@02o`P000?o00001`02o`D0
0_l80003o`0000L00_l500;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H0
0_l:00002@000ol0o`02o`D000?o00000`03o`030?l000D000?o9ol00_l50003o`0000<00ol00bOo
000O0003ojW400?o1@000ol0000300?o00?4o`0010000olW0003o`D000?o00000`03o`030?l000@0
00?o0?l00_l50003o`0000@00ol00bOo00040003obOo00;o1@000ol0000400?o00<0o`0010000ol0
o`02o`D000?o00000`03o`030?l000D000?oZ_l00_l50003o`0000<00ol00j[o00050003o`3o00;o
1@000ol0000300?o00<0o`002@0000T000Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W
0003o`050?l0o`000ol01@0W02Oo020000?oZJT00jT3o`050?nYo`000ol4Z@03o`0000<000Ko9`0W
02L3o`050?lWo`000ol01BL09`3o00D000Go02L09`03o`040?lWo`800ol01@0W02Oo00D000Go9`0W
0003o`040?l0o`800ol01BL09`3o00D000Go02L09`03o`050?lWo`000ol01BL09`3o00H000?oZZX0
0ZX3o`050?nZo`000ol4ZP03o`0000@000Go02L09`03o`050?lWo`000ol01BL09`3o00X00009000E
o`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol080005_nYa:W4ZLBY
a?o4ZLCoa:W4ZLBYa?l5000FobL09`0W02L0o`0W0?l09`0W02L0o`D000co02L09`0W0?l09`02o`08
9`0W02L09ol5000<obL09`0W02Oo9`0W0_l0200W02L09`3o1@005Ol09`0W02L0o`0W0?l09`0W02L0
o`060003ojZZ00FZ00GoZZZZo`07ZP03o`0000@001Go02L09`0W0?l09`3o02L09`0W0?l02P0000T0
01Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`0P0003ojVY01:Y
00?o00000`005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`060003ojZZ016Z
00?o000010005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0
o`06000EobL09`0W02L09`0W02L09`0W02Oo020001KoZLBYa:W4ZLBYa:W4ZLBYa:W4ZLCo1@005_lW
02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W
02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`060003ojZZ016Z00?o000010005Ol0
9`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W
02L09`0W02L09`0W02Oo020000?oZJT04ZT00ol00003000FobL09`0W02L09`0W02L09`0W02L0o`D0
01Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L0
9`0W02L09`0W02L09`3o00H000?oZZX04JX00ol00004000Eo`0W02L09`0W02L09`0W02L09`3o00X0
0009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol080005_nY
a:W4ZLBYa:W4ZLBYa:W4ZLBYa?l5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L0
9`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L0
9`3o00H000?oZZX04JX00ol00004000Eo`0W02L09`0W02L09`0W02L09`3o00X000090007o`0W02L0
9`03o`0;9oooobL09`0W0?l01P001olW02L09`000ol02`3oool09`0W02Oo020000?oZJT01JT3o`04
ZOooo`JY00?o00000`002?lW02L09`0W0ol02bOooolW02L09`3o00D000Oo02L09`0W00?o00`Woooo
9`0W02L09ol50007obL09`0W0003o`0<0?ooo`0W02L09`3o1@001ol09`0W02L00ol02bOooolW02L0
9`3o00H000?oZZX01:X3o`04Z_ooo`JZ00?o000010001ol09`0W02L00ol02bOooolW02L09`3o00X0
00090005o`0W02L00_l200?o0P02o`059`0W0?l01P001OlW02L000;o0P03o`800_l01@0W02Oo0200
00KoZLBYa:T2o`800ol200;o00FYa:W4o`050006obL09`0W0_l200?o0P02o`059`0W0?l01@001Ol0
9`0W00;o0P03o`800_l01RL09`0Wo`D000Go9`0W0002o`800ol200;o00H09`0W0?l50005o`0W02L0
0_l200?o0P02o`059`0W0?l01P000onZZP02ZP;o0P03o`800_l4ZP03o`0000@000Go02L09`02o`80
0ol200;o00DW02L0o`0:00002@000ol09`02o`<000Go0000o`0300;o00<W0?l01P000olW0002o`<0
00Go0000o`0300;o00<09ol080000onYZ@03o`<000Go0000o`0300;o0ZT00ol000030003obL000?o
0P02o`<000Co00000_l00bL0o`050003o`0W00;o0`001Ol0003o00<00ol00`0Wo`050003obL000;o
0`001Ol0003o00<00ol00bL0o`050003o`0W00;o0`001Ol0003o00<00_l00bL0o`060003ojZZ00;o
0`001Ol0003o00<00_l2ZP03o`0000@000?o02L00_l30005o`000?l00`02o`039`3o00X0000900?o
10000ol000030003o`0000800ol600?o10000ol000030003o`0000800olP00?o1@000ol000030003
o`0000800ol500?o10000ol000040003o`0000800ol500?o10000ol000030003o`0000<00ol500?o
10000ol000030003o`0000<00ol500?o10000ol000030003o`0000800ol600?o10000ol000030003
o`0000800ol600?o10000ol000030003o`0000800ol:00002@000ol000030003o`0000D000?o0000
0`000ol000040003o`0000<000?o00001@000ol000030003o`0001h000?o000010000ol000050003
o`0000<000?o00000`000ol000030003o`0000H000?o00000`000ol000030003o`0000<000?o0000
1@000ol000040003o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol000030003
o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000@000?o0000
0`000ol000050003o`0000<000?o000020000?l06`000?l06`000?l06`0003l00_l80003o`0000H0
0_l500?o20000ol0000600;o1@03o`P000?o00001P02o`D00_l80003o`0000L00_l500;o20000ol0
000700;o1@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o2P0003l0
00?o0?l00_l50003o`0000<00ol00`3o00040003o`0W00?o1@000ol0000300?o00<Wo`0010000olW
0003o`D000?o00000`03o`030?l000@000?o0?l00_l50003o`0000@00ol00bOo00040003obOo00;o
1@000ol0000400?o00<0o`0010000ol0o`02o`D000?o00000`03o`030?l000D000?o9ol00_l50003
o`0000<00ol00bOo00050003odKo00;o1@000ol0000300?o00=6o`002@0003l000Go02L09`03o`05
0?lWo`000ol01BL09`3o00D000Ko02L09`03o`050?l0o`000ol01@0W02Oo00D000Ko9`0W02L3o`05
0?lWo`000ol01BL09`3o00D000Go02L09`03o`040?lWo`800ol01@0W02Oo00D000Go9`0W0003o`04
0?l0o`800ol01BL09`3o00D000Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`05
0?l0o`000ol01@0W02Oo00H000GoAR]6:`03o`050?l[o`000ol01B]6:dKo00X0000o000Eo`0W02L0
9`3o02L0o`0W02L09`3o00D001Ko02L09`0W02Oo9`0WobL09`0W02Oo1@005_lW02L09`0W0?l09`3o
02L09`0W0?l5000<o`0W02L09`3o02L00_l022L09`0W02Oo1@003?lW02L09`0WobL09`;o00P09`0W
02L0o`D001Go02L09`0W0?l09`3o02L09`0W0?l01P005OlW02L09`0WobL09olW02L09`0Wo`060003
odI600E600GoATI6o`07AP03o`0000P0000o000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0
o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001GoAR]6:dH[AR]6:dH[AR]6:dH[A_l02P0003l0
01Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W
02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W
02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol0
1P000om6AP0AAP03o`0000P0000o000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L0
9`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000E
obL09`0W02L09`0W02L09`0W02Oo00H001GoAR]6:dH[AR]6:dH[AR]6:dH[A_l02P0003l001Go02L0
9`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W
02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W
0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P000om6
AP0AAP03o`0000P0000o000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W
02L09`0W02L09`0W02Oo00H001GoAR]6:dH[AR]6:dH[AR]6:dH[A_l02P0003l000Oo02L09`0W00?o
00/Woooo9`0W02L0o`050008o`0W02L09`03o`0;0?ooo`0W02L09ol01@002?lW02L09`0W0ol02bOo
oolW02L09`3o00D000Oo02L09`0W00?o00`Woooo9`0W02L09ol50007obL09`0W0003o`0<0?ooo`0W
02L09`3o1@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0W
o`060003odI600A60ol014Koool6AP03o`0000P0000o0005o`0W02L00_l200?o0P02o`059`0W0?l0
1@001_l09`0W00;o0P03o`800_l01@0W02Oo00D000Ko9`0W02L2o`800ol200;o00DW02L0o`050005
o`0W02L00_l200?o0P02o`069`0W02Oo1@001OlW02L000;o0P03o`800_l01P0W02L0o`D000Go02L0
9`02o`800ol200;o00DW02L0o`060005obL09`000_l200?o0P02o`0502L09ol01P001Om6:dH[00;o
0P03o`800_l01B]6:dKo00X0000o0003o`0W00;o0`001Ol0003o00<00_l00bL0o`050003o`0W00?o
0`001Ol0003o00<00_l00`0Wo`050003obL000?o0P02o`<000Co00000_l00bL0o`050003o`0W00;o
0`001Ol0003o00<00ol00`0Wo`050003obL000;o0`001Ol0003o00<00ol00bL0o`050003o`0W00;o
0`001Ol0003o00<00_l00bL0o`060003obL000;o0`001Ol0003o00<00_l00`0Wo`060003odI600;o
0`001Ol0003o00<00_l2AP03o`0000P0000o00?o10000ol000030003o`0000800ol500?o1@000ol0
00030003o`0000800ol500?o10000ol000040003o`0000800ol500?o10000ol000030003o`0000<0
0ol500?o10000ol000030003o`0000<00ol500?o10000ol000030003o`0000800ol600?o10000ol0
00030003o`0000800ol600?o10000ol000030003o`0000800ol:0000?`000ol000030003o`0000D0
00?o00000`000ol000030003o`0000@000?o00001@000ol000030003o`0000<000?o00000`000ol0
00060003o`0000<000?o00000`000ol000030003o`0000D000?o000010000ol000030003o`0000<0
00?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000<000?o000010000ol0
00030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000P0
003o01/0003o01/0003o01/0000900;o20000ol0000600;o8@02o`P000?o00001P02o`D00ol80003
o`0000H00_l500;o2@000ol0000600;o8002o`P000?o00001`02o`D00_l80003o`0000H00_l600;o
20000ol0000600;o1P02o`P000?o00001P02o`X000090003o`3o00;o1@000ol0000300?o00<0o`00
80000ol0o`02o`D000?o00000`03o`030?l000@000?o02L00ol50003o`0000<00ol00bOo00040003
obOo00;o1@02o`D00ol00`3o000O0003obOo00;o1@000ol0000400?o00<0o`0010000ol0o`02o`D0
00?o00000`03o`030?l000D000?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o1@000ol0
000300?o00<0o`002@0000T000Go02L09`03o`050?lWo`000ol01BL09`3o024000Go02L09`03o`05
0?lWo`000ol01BL09`3o00D000Ko02L09`03o`050?l0o`000ol01@0W02Oo00D000Go9`0W0003o`06
0?l09ol00ol01BL09`3o020000Go9`0W0003o`040?l0o`800ol01BL09`3o00D000Go02L09`03o`05
0?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H000Go02L09`03o`05
0?lWo`000ol01BL09`3o00X00009000Eo`0W02L09`3o02L0o`0W02L09`3o024001Go02L09`0W0?l0
9`3o02L09`0W0?l01@005_l09`0W02L09olW02Oo9`0W02L09ol5000FobL09`0W02Oo9`0W0?l09`0W
02L0ob0000co9`0W02L09olW02L2o`0802L09`0W0?l5000Eo`0W02L09`3o02L0o`0W02L09`3o00H0
01Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`0:00002@005Ol0
9`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L0
9`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?lP000FobL09`0W02L09`0W02L09`0W
02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000E
o`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L0
9`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W
02L09`0W02L0ob0001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0
o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T0
01Go02L09`0W02L09`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L0
9`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o80005_lW02L09`0W02L09`0W
02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol0
1P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000E
o`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W
02L09`0W02L09`0W0?lP000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L0
9`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X0
00090007o`0W02L09`03o`0;9oooobL09`0W0?l08@001ol09`0W02L00ol02bOooolW02L09`3o00D0
00So02L09`0W00?o00/0oooo02L09`0Wo`050007obL09`0W0004o`0;9oooobL09`0W0?l080001olW
02L09`000ol0303oool09`0W02L0o`D000Oo02L09`0W00?o00/Woooo9`0W02L0o`060007obL09`0W
0003o`0;0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOooolW02L09`3o00X000090007o`0W02L0
o`03000;o`000?l09`0W0?l08@001ol09`0W0?l00`002ol0003o02L09`3o00D000Ko02L09`02o`<0
00_o0000obL09`0Wo`050007obL09`0Wo`0300;o0`001ol09`0W0?l080001olW02L09ol00`001?l0
0002o`0602L09`3o1@001ol09`0W0?l00`002ol0003o02L09`3o00H000Oo9`0W02Oo00<000_o0000
obL09`0Wo`060007o`0W02L0o`03000;o`000?l09`0W0?l02P0000T000Co02L00_l30003o`3o00<0
0_l0100W0?lQ0004o`0W00;o0`000ol0o`0300;o00@09`3o1@001?l09`02o`@000?o0?l00`02o`04
9`0Wo`D000Co9`0W0_l30004o`00o`<00_l0100W0?lP0004obL09`;o0`000ol0o`0400;o00@09`3o
1@001?l09`02o`<000?o0?l00`02o`0402L0o`H000Co9`0W0_l30003o`3o00<00_l012L09ol60004
o`0W00;o0`000ol0o`0300;o00@09`3o2P0000T000Co0?oo10001Ol0003o00@00_l00`3o000P0004
o`3oo`@000Go0000o`0400;o00<0o`0010001?l09ol50005o`000?l01002o`039ol000@000Co9ooo
10000ol000020003o`0000800_l00`3o000O0004obOoo`@000Go0000o`050004obL0o`D000Co0?oo
10001Ol0003o00@00_l00`3o00050004obOoo`@000Go0000o`0400;o00<Wo`001@001?l0ool40005
o`000?l01002o`030?l000T0000900;o1@000ol000030003o`0000<00_lQ00;o1@000ol000030003
o`0000<00_l500?o1@000ol000030003o`0000<00_l500;o1@000ol000040003o`0000<00_lP00;o
1@000ol000030003o`0000<00ol500;o1@000ol000030003o`0000<00_l600;o1@000ol000030003
o`0000<00_l600;o1@000ol000030003o`0000<00_l:00002@000ol000030003o`0000D000?o0000
0`000ol0000O0003o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol000050003
o`0000<000?o00000`000ol000030003o`0000H000?o00000`000ol0000N0003o`0000<000?o0000
1@000ol000040003o`0000<000?o00000`000ol000050003o`0000<000?o000010000ol000030003
o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000P0003o01/0
003o01/0000900;o20000ol0000600;o8@02o`P000?o00001P02o`D00_l90003o`0000H00_lP00;o
20000ol0000700;o1@02o`P000?o00001`02o`D00_l80003o`0000H00_lQ00;o20000ol0000600;o
2P0000T000Co0?oo1P000ol0000400;o00<0o`0080001?nZool60003o`0000@00_l00j[o00040004
o`3oo`L000?o00001002o`039ol001l000Coa_oo1P000ol0000500;o00>[o`0010001?oVool60003
o`0000D00_l00nKo00040004o`3oo`H000?o00001002o`030?l0020000Co0?oo1P000ol0000400;o
00<0o`002@0000T000Co02L00_l30003obOo00<00_l0100W0?lQ0004ojZZZP;o0`000onZo`0300;o
0jX00ol000030004o`0W00?o0`000ol0o`0300;o00@W02Oo80001?nVZjH2o`<000?oZol00`03o`04
ZjJ[o`D000Com^Kf0_l30003onKo00<00ol01>Kfi_l50004o`0W00;o0`000olWo`0300;o00@09`3o
8@001?l09`02o`<000?o9ol00`02o`0402L0o`X000090006o`0W02L00_l01@3o9ol000;o00H09`0W
0?lQ0003ojZZ00>Z0_l01@3oZ_l000;o1JX00ol000030007o`0W02L09`02o`050?l0o`000_l01RL0
9`0Wob0000KoaZ_6ZlH2o`050?n[o`000_l01lJ[aZ_6Zol01@000ooViP03iP;o00D0onKo0002o`KV
00?o00000`001_l09`0W00;o00D0obOo0002o`0602L09`3o8@001_l09`0W00;o00D0obOo0002o`06
02L09`3o2P0000T001Go02L09`0W0?l09`3o02L09`0W0?l08@000onZZP05ZP05ojZZZ_l01jX00ol0
0003000Fo`0W02L09`0WobL09olW02L09`0Wob0001KoYZ^VZjJ[Y_nVZjKoYZ^VZjJ[YZ_o1@005_of
i_KVm^KfooKVm_ofi_KVm^Kfi_l5000Eo`0W02L09`3o02L0o`0W02L09`3o024001Go02L09`0W0?l0
9`3o02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l08@000onZZP0AZP03o`0000<0
01Ko02L09`0W02L09`0W02L09`0W02Oo80005_o6ZlJ[aZ_6ZlJ[aZ_6ZlJ[aZ_6Zol50003onKV01;V
00?o00000`005Ol09`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00X0
0009000Eo`0W02L09`0W02L09`0W02L09`3o024000?oZZX04JX00ol00003000Fo`0W02L09`0W02L0
9`0W02L09`0Wob0001KoYZ^VZjJ[YZ^VZjJ[YZ^VZjJ[YZ_o1@005_ofi_KVm^Kfi_KVm^Kfi_KVm^Kf
i_l5000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l02P0000T0
01Go02L09`0W02L09`0W02L09`0W0?l08@000onZZP0AZP03o`0000<001Ko02L09`0W02L09`0W02L0
9`0W02Oo80005_o6ZlJ[aZ_6ZlJ[aZ_6ZlJ[aZ_6Zol50003onKV01;V00?o00000`005Ol09`0W02L0
9`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L0
9`0W02L09`3o024000?oZZX04JX00ol00003000Fo`0W02L09`0W02L09`0W02L09`0Wob0001KoYZ^V
ZjJ[YZ^VZjJ[YZ^VZjJ[YZ_o1@005_ofi_KVm^Kfi_KVm^Kfi_KVm^Kfi_l5000Eo`0W02L09`0W02L0
9`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l02P0000T000Oo02L09`0W00?o00/Woooo
9`0W02L0o`0Q0003ojZZ00BZ0ol01:[oool6ZP03o`0000<000So02L09`0W00?o00/0oooo02L09`0W
o`0P0007olJ[aZ_6Z`03o`0<Zooooj_6ZlJ[aZ_o1@000ooViP04iP?o00CVoooo1nH00ol000030007
o`0W02L09`03o`0;9oooobL09`0W0?l08@001ol09`0W02L00ol02bOooolW02L09`3o00X000090005
o`0W02L00_l200?o0P02o`059`0W0?l08@000onZZP02ZP;o0P03o`800_l4ZP03o`0000<000Ko02L0
9`02o`800ol200;o00D09`0Wo`0P0005ojJ[YZ/00_l200?o0P02o`06ZjJ[YZ_o1@001Oofi_KV00;o
0P03o`800_l01^Kfi_KVo`D000Go02L09`02o`800ol200;o00DW02L0o`0Q0005o`0W02L00_l200?o
0P02o`059`0W0?l02P0000T000?o02L00_l30005o`000?l00`02o`039`3o024000?oZZX00_l30005
o`000?l00`02o`:Z00?o00000`000ol09`03o`<000Go0000o`0300;o00<09ol080000oo6Z`02o`<0
00Go0000o`0300?o00?6Zol01@000ooViP02o`<000Go0000o`0300?o0^H00ol000030003o`0W00;o
0`001Ol0003o00<00_l00bL0o`0Q0003o`0W00;o0`001Ol0003o00<00_l00bL0o`0:00002@03o`@0
00?o00000`000ol0000200?o8@03o`@000?o00000`000ol0000200?o1@03o`D000?o00000`000ol0
000200?o8003o`@000?o00000`000ol0000300?o1@03o`@000?o00000`000ol0000300?o1@03o`@0
00?o00000`000ol0000200?o8@03o`@000?o00000`000ol0000200?o2P0000T000?o00000`000ol0
00050003o`0000<000?o00007`000ol000030003o`0000D000?o00000`000ol000030003o`0000@0
00?o00001@000ol000030003o`0001h000?o00000`000ol000050003o`0000@000?o00000`000ol0
00030003o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000030003o`0001l0
00?o00000`000ol000050003o`0000<000?o000020000?l06`000?l06`000?l06`000?l06`000?l0
6`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-4.95817, -0.312546, 0.0429672, 0.0695223}, {{141.688,
   166.125}, {168.875, 153.75}} -> {-6.11292, -0.312546, 0.0429672, 
  0.0695223}, {{168.625, 193.062}, {168.875, 153.75}} -> {-7.27035, -0.312546,
   0.0429672, 0.0695223}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001,
   -4.83394, 0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} ->
   {-115.047, -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 
  153.75}} -> {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  152.25, 137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 
  58.5625}, {152.25, 137.125}} -> {-1.48704, -1.46551, 0.042905, 0.0694217},
   {{61, 85.4375}, {152.25, 137.125}} -> {-2.646, -1.46835, 0.0429672, 
  0.0695223}, {{87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 
  0.490343, 0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792,
   -20.2447, 0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} ->
   {-75.5762, -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 
  137.125}} -> {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {
  152.25, 137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 
  246.875}, {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{
  249.312, 273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 
  0.926964}, {{7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709,
   -35.5952, 0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} ->
   {-35.9543, -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 
  120.5}} -> {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {
  135.625, 120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 
  166.125}, {135.625, 120.5}} -> {-6.11292, -2.62416, 0.0429672, 0.0695223},
   {{168.625, 193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 
  0.926964}, {{195.5, 219.938}, {135.625, 120.5}} -> {-8.42509, -2.62416, 
  0.0429672, 0.0695223}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047,
   -35.5952, 0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} ->
   {-10.7373, -2.62416, 0.0429672, 0.0695223}, {{7.1875, 31.625}, {119, 
  103.875}} -> {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {119, 103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375},
   {119, 103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 
  112.375}, {119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{
  114.812, 139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 
  0.926964}, {{141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 
  0.491054, 0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804,
   -51.0663, 0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} ->
   {-8.42509, -3.77997, 0.0429672, 0.0695223}, {{222.375, 246.875}, {119, 
  103.875}} -> {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {
  119, 103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 
  31.625}, {102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 
  0.929464}, {{61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 
  0.492378, 0.929464}, {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993,
   -66.7015, 0.492378, 0.929464}, {{114.812, 139.25}, {102.312, 87.25}} ->
   {-4.97289, -4.95261, 0.043083, 0.0697098}, {{141.688, 166.125}, {102.312, 
  87.25}} -> {-75.78, -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {
  102.312, 87.25}} -> {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 
  219.938}, {102.312, 87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{
  222.375, 246.875}, {102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 
  0.929464}, {{249.312, 273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552,
   -82.1539, 0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} ->
   {-22.8032, -82.1539, 0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 
  70.625}} -> {-36.0513, -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {
  85.6875, 70.625}} -> {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 
  139.25}, {85.6875, 70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{
  141.688, 166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 
  0.929464}, {{168.625, 193.062}, {85.6875, 70.625}} -> {-7.29129, -6.11154, 
  0.043083, 0.0697098}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276,
   -82.1539, 0.492378, 0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} ->
   {-115.524, -82.1539, 0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 
  70.625}} -> {-128.772, -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {
  69.0625, 54}} -> {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {69.0625, 54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 
  85.4375}, {69.0625, 54}} -> {-2.65448, -7.27046, 0.043083, 0.0697098}, {{
  87.875, 112.375}, {69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 
  0.929464}, {{114.812, 139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 
  0.492378, 0.929464}, {{141.688, 166.125}, {69.0625, 54}} -> {-75.78,
   -97.6062, 0.492378, 0.929464}, {{168.625, 193.062}, {69.0625, 54}} ->
   {-89.0434, -97.6062, 0.492378, 0.929464}, {{195.5, 219.938}, {69.0625, 54}}
   -> {-102.276, -97.6062, 0.492378, 0.929464}, {{222.375, 246.875}, {69.0625,
   54}} -> {-115.524, -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {
  69.0625, 54}} -> {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 
  31.625}, {52.4375, 37.375}} -> {-0.33608, -8.42939, 0.043083, 0.0697098}, {{
  34.0625, 58.5625}, {52.4375, 37.375}} -> {-1.49528, -8.42939, 0.043083, 
  0.0697098}, {{61, 85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 
  0.492378, 0.929464}, {{87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993,
   -113.059, 0.492378, 0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} ->
   {-62.5473, -113.059, 0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 
  37.375}} -> {-75.78, -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {
  52.4375, 37.375}} -> {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 
  219.938}, {52.4375, 37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{
  222.375, 246.875}, {52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 
  0.929464}, {{249.312, 273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951,
   -128.178, 0.491054, 0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} ->
   {-1.48704, -9.5488, 0.042905, 0.0694217}, {{61, 85.4375}, {35.8125, 
  20.6875}} -> {-35.9543, -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {
  35.8125, 20.6875}} -> {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 
  139.25}, {35.8125, 20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{
  141.688, 166.125}, {35.8125, 20.6875}} -> {-6.11292, -9.56336, 0.0429672, 
  0.0695223}, {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 
  0.491054, 0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001,
   -128.178, 0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} ->
   {-115.047, -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 
  20.6875}} -> {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  19.1875, 4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 
  58.5625}, {19.1875, 4.0625}} -> {-1.48704, -10.7029, 0.042905, 0.0694217},
   {{61, 85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 
  0.926964}, {{87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 
  0.490343, 0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-4.95817,
   -10.7192, 0.0429672, 0.0695223}, {{141.688, 166.125}, {19.1875, 4.0625}} ->
   {-75.5762, -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 
  4.0625}} -> {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {
  19.1875, 4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 
  246.875}, {19.1875, 4.0625}} -> {-9.56658, -10.7029, 0.042905, 0.0694217},
   {{249.312, 273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 
  0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.056 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.11 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.558 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.743 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.171 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.81 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.11 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.384 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.384 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.768 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.345 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.171 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.494 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.057 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.873 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.11 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.056 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.056 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.011 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D0
0ol80003o`0000H00_l500;o2@000ol0000600;o8002o`P000?o00001`02o`D00_l80003o`0000H0
0_l600;o20000ol0000600;o1P02o`P000?o00001P02o`X000090003o`3o00;o1@000ol0000300?o
00<0o`001@000omCo`02o`D000?o00000`03o`03Dol000D000?o0?l00_l50003o`0000<00ol00`3o
00040003o`0W00?o1@000ol0000300?o00<Wo`0010000olWo`02o`D00_l500?o00<0o`007`000olW
o`02o`D000?o00001003o`030?l000@000?oTol00_l50003o`0000<00ol00i?o00050003obOo00;o
1@000ol0000300?o00<Wo`001@000ol0o`02o`D000?o00000`03o`030?l000T000090005o`0W02L0
0ol01@3o9ol000?o00DW02L0o`060005oe=SDf<00ol01@3oHol000?o00ESDf=Co`060005o`0W02L0
0ol01@3o9ol000?o00DW02L0o`050006o`0W02L00ol01@3o0?l000?o00D09`0Wo`050005obL09`00
0ol01P3o02Oo00?o00DW02L0o`0P0005obL09`000ol0103o0?l200?o00DW02L0o`050005oj>CXi<0
0ol01@3oTol000?o00FCXi>So`060005obL09`000ol01@3o0?l000?o00D09`0Wo`060005o`0W02L0
0ol01@3o9ol000?o00DW02L0o`0:00002@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000Eoe=SDf=C
He?oDf=Coe=SDf=CHe?o00H001Go02L09`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L09olW02Oo
9`0W02L09ol5000FobL09`0W02Oo9`0W0?l09`0W02L0ob0000co9`0W02L09olW02L2o`0802L09`0W
0?l50003oi>C00FC00GoTi>Co`07T`03o`0000@001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol0
9`0W02L0o`0W0?l09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000Eoe=SDf=C
He=SDf=CHe=SDf=CHe?o00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L0
9`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0ob0001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005OnSTj>CXi>STj>CXi>STj>CXi>So`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L0
9`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OmCHe=SDf=C
He=SDf=CHe=SDf=Co`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?lP000FobL09`0W02L09`0W02L09`0W02L0o`D0
00?oTi<04I<00ol00004000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L0
9`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OmCHe=SDf=CHe=SDf=CHe=SDf=C
o`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW
02L09`0W02L09`0W02L09`0W0?lP000FobL09`0W02L09`0W02L09`0W02L0o`D001GoXi>STj>CXi>S
Tj>CXi>STj>CXol01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L0
9`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001GoDf=CHe=SDf=CHe=SDf=CHe=SDol0
1P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W
02L09`0W02L09`0W02L09`3o80005_lW02L09`0W02L09`0W02L09`0W0?l50003oi>C016C00?o0000
10005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X000090007
o`0W02L09`03o`0;9oooobL09`0W0?l01P001omCHe=SDf<00ol02f?ooomSDf=CHe?o00H000Oo02L0
9`0W00?o00/Woooo9`0W02L0o`050008o`0W02L09`03o`0;0?ooo`0W02L09ol01@001olW02L09`00
1?l02bOooolW02L09`3o020000Oo9`0W02L000?o00`0oooo02L09`0W0?l50007oj>CXi>ST`03o`0;
Tooooi>STj>CXol01P001olW02L09`000ol02`3oool09`0W02Oo00H000Oo02L09`0W00?o00/Woooo
9`0W02L0o`0:00002@001ol09`0W0?l00`002ol0003o02L09`3o00H000OoDf=CHe?o00<000_o0000
oe=SDf=Co`060007o`0W02L0o`03000;o`000?l09`0W0?l01@001_l09`0W00;o0`002ol0003o9`0W
02Oo00D000Oo9`0W02Oo00<00_l30007o`0W02L0o`0P0007obL09`0Wo`030004o`0000;o00H09`0W
0?l50003oi>C00>C00Go0000o`030003oi>C00>C00?o000010001olW02L09ol00`002ol0003o9`0W
02Oo00H000Oo02L09`3o00<000_o0000o`0W02L0o`0:00002@001?l09`02o`<000?o0?l00`02o`04
02L0o`H000CoDf=C0_l30003o`3o00<00_l015=SDol60004o`0W00;o0`000ol0o`0300;o00@09`3o
1@001?l09`02o`@000?o0?l00`02o`049`0Wo`D000Co9`0W0_l30004o`00o`<00_l0100W0?lP0004
obL09`;o0`000ol0o`0400;o00@09`3o1@001?nSTj<2o`<000?o0?l00`02o`04Xi>So`H000Co9`0W
0_l30003o`3o00<00_l012L09ol60004o`0W00;o0`000ol0o`0300;o00@09`3o2P0000T000Co0?oo
10001Ol0003o00@00_l00`3o00050004oe?oo`@000Go0000o`0400;o00=Co`001@001?l0ool40005
o`000?l01002o`030?l000@000Co02Oo1@001Ol0003o00@00_l00bOo00040004obOoo`@000?o0000
0P000ol0000200;o00<0o`007`001?lWool40005o`000?l01@001?lW0?l50004oi?oo`@000Go0000
o`0400;o00>Co`001@001?lWool40005o`000?l01002o`039ol000D000Co0?oo10001Ol0003o00@0
0_l00`3o000900002@02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o
1P02o`D000?o00000`000ol0000300;o1@03o`D000?o00000`000ol0000300;o1@02o`D000?o0000
10000ol0000300;o8002o`D000?o00000`000ol0000300?o1@02o`D000?o00000`000ol0000300;o
1P02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o2P0000T000?o0000
0`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000040003
o`0000<000?o00001@000ol000030003o`0000<000?o000010000ol000050003o`0000<000?o0000
0`000ol000030003o`0000H000?o00000`000ol0000N0003o`0000<000?o00001@000ol000040003
o`0000<000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o0000
0`000ol000040003o`0000<000?o00001@000ol000030003o`0000P0003o01/0003o01/0000900;o
20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_lk00;o20000ol0000700;o
>`02o`P000?o00001P02o`H00_l80003o`0000H00_l:00002@001?l0ool60003o`0000@00_l00`3o
00050004obOoo`H000?o00001002o`039ol000D000CoIOoo1P000ol0000400;o00=Uo`00>P001?l0
ool60003o`0000D00_l00bOo000j0004obOoo`H000?o00001002o`039ol000D000Co0?oo1P000ol0
000400;o00<0o`002@0000T000Co02L00_l30003obOo00<00_l0100W0?l60004obL09`;o0`000ol0
o`0300;o00@W02Oo1P001?mZIFX2o`<000?oIOl00`02o`04JVEZoc/000Co02L00_l30003obOo00<0
0ol012L09olk0004obL09`;o0`000ol0o`0300;o00@W02Oo1P001?l09`02o`<000?o9ol00`02o`04
02L0o`X000090006o`0W02L00_l01@3o9ol000;o00H09`0W0?l60006obL09`0W0_l01@3o0?l000;o
00HW02L09ol60006ofEZIFYU0_l01@3oJ_l000;o00IUJVEZIOlk0006o`0W02L00_l01@3o9ol000;o
00L09`0W02Oo03/000Ko9`0W02L2o`050?l0o`000_l01RL09`0Wo`H000Ko02L09`02o`050?lWo`00
0_l01P0W02L0o`X00009000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W
02L09ol01P005OmZIFYUJVEZofYUJ_mZIFYUJVEZo`0k000Fo`0W02L09`3o02L0o`0W02L09`0Woc/0
01Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`0:00002@005Ol0
9`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001GoIFYUJVEZIFYU
JVEZIFYUJVEZIOl0>`005_l09`0W02L09`0W02L09`0W02L09olk000EobL09`0W02L09`0W02L09`0W
02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l0
1P005OlW02L09`0W02L09`0W02L09`0Wo`06000EofYUJVEZIFYUJVEZIFYUJVEZIF[o03/001Ko02L0
9`0W02L09`0W02L09`0W02Oo>`005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W
02L09ol01P005OmUJVEZIFYUJVEZIFYUJVEZIFYUo`0k000Fo`0W02L09`0W02L09`0W02L09`0Woc/0
01Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol0
9`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001GoJVEZIFYUJVEZ
IFYUJVEZIFYUJ_l0>`005_l09`0W02L09`0W02L09`0W02L09olk000EobL09`0W02L09`0W02L09`0W
02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T000Oo02L09`0W00?o00/Woooo9`0W02L0
o`060007obL09`0W0003o`0;0?ooo`0W02L09ol01P001omUJVEZIFX00ol02f[ooomZIFYUJVGo03/0
00Oo02L09`0W00?o00`Woooo9`0W02L09olk0007obL09`0W0003o`0;0?ooo`0W02L09ol01P001ol0
9`0W02L00ol02bOooolW02L09`3o00X000090005o`0W02L00_l200?o0P02o`059`0W0?l01P001OlW
02L000;o0P03o`800_l01@0W02Oo00H000GoJVEZI@02o`800ol200;o00EUJVEZo`0k0005o`0W02L0
0_l200?o0P02o`069`0W02Oo>`001OlW02L000;o0P03o`800_l01@0W02Oo00H000Go02L09`02o`80
0ol200;o00DW02L0o`0:00002@000ol09`02o`<000Go0000o`0300;o00<W0?l01P000olW0002o`<0
00Go0000o`0300;o00<09ol01P000omUJP02o`<000Go0000o`0300;o00=ZIOl0>`000ol09`02o`<0
00Go0000o`0300?o00<09ol0>`000olW0002o`<000Go0000o`0300;o00<09ol01P000ol09`02o`<0
00Go0000o`0300;o00<W0?l02P0000T00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<0
00?o00000P03o`H00ol40003o`0000<000?o00000P03oc/00ol40003o`0000<000?o00000`03oc/0
0ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`X000090003o`0000<0
00?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol0
00030003o`0000D000?o00000`000ol0000i0003o`0000<000?o00001@000ol000040003o`0003T0
00?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0
00080000o`0K0000o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o
20000ol0000600;o1@03o`P000?o00001P02o`D00_l90003o`0000H00_l500;o20000ol0000700;o
1@02o`P000?o00001`02o`D00_l80003o`0000H00_lQ00;o20000ol0000600;o2P0000T000?o0?l0
0_l50003o`0000<00ol00`3o00050003obOo00;o1@000ol0000300?o00<Wo`001@000ol[o`02o`D0
00?o00000`03o`03:ol000@000?odm<00ol50003o`0000<00ol00m?o00040003obOo00;o1@02o`D0
0ol00`3o00040003o`3o00;o1@000ol0000400?o00<Wo`0010000olWo`02o`D000?o00001003o`03
0?l000@000?o0?l00_l50003o`0000<00ol00`3o000P0003ohKo00;o1@000ol0000300?o00>6o`00
2@0000T000Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`000ol01@0W
02Oo00H000Go9R/V:`03o`050?l[o`000ol01B/V:bKo00D000Kodn?Chm<3o`050?oCo`000ol01M?S
dn?o00D000Go9`0W0003o`060?l09ol00ol01BL09`3o00D000Go02L09`03o`040?lWo`800ol01@0W
02Oo00D000Go9`0W0003o`040?l0o`800ol01BL09`3o00D000Go02L09`03o`050?lWo`000ol01BL0
9`3o024000GoIV]VJ`03o`050?m[o`000ol01F]VJfKo00X00009000Eo`0W02L09`3o02L0o`0W02L0
9`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol[9R/V:bH[ob/V:ol[9R/V:bH[o`050003
om?C00KC00Godm?Co`07d`03o`0000<001Ko9`0W02L09olW02L0o`0W02L09`3o1@003?l09`0W02L0
o`0W00;o00PW02L09`0Wo`D000co9`0W02L09olW02L2o`0802L09`0W0?l5000Eo`0W02L09`3o02L0
o`0W02L09`3o024001GoQV^6JhI[Q_n6JhKoQV^6JhI[Q_l02P0000T001Go02L09`0W02L09`0W02L0
9`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000EobH[9R/V:bH[9R/V:bH[9R/V:bKo00D0
01Kodn?Chm?Sdn?Chm?Sdn?Chm?Sdn?o1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L0
9`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L0
9`0W02L0o`0Q000EofI[IV]VJfI[IV]VJfI[IV]VJfKo00X00009000Eo`0W02L09`0W02L09`0W02L0
9`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol[9R/V:bH[9R/V:bH[9R/V:bH[o`050003
om?C01;C00?o00000`005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000E
ohI[QV^6JhI[QV^6JhI[QV^6JhKo00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W
02L09`0W02L09`0W02L09ol01P005OlV:bH[9R/V:bH[9R/V:bH[9R/Vo`05000Fom?Sdn?Chm?Sdn?C
hm?Sdn?Chm?So`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l08@005OmV
JfI[IV]VJfI[IV]VJfI[IV]Vo`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W
02L09`0W02L09`0W02Oo00H001Go:bH[9R/V:bH[9R/V:bH[9R/V:ol01@000ooCd`0Bd`03o`0000<0
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W
02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l08@005On6JhI[QV^6JhI[QV^6
JhI[QV^6o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W
02Oo00H001Go9R/V:bH[9R/V:bH[9R/V:bH[9_l01@005_oChm?Sdn?Chm?Sdn?Chm?Sdn?Chol5000F
obL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W
02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o024001GoIV]VJfI[IV]VJfI[IV]V
JfI[I_l02P0000T000Oo02L09`0W00?o00/Woooo9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W
02L09ol01P001ol[9R/V:bH00ol02bKooolV:bH[9R_o00D000?odm<01M<3o`04doooo`KC00?o0000
0`001olW02L09`001?l02bOooolW02L09`3o00D000Oo02L09`0W00?o00`Woooo9`0W02L09ol50007
obL09`0W0003o`0<0?ooo`0W02L09`3o1@001ol09`0W02L00ol02bOooolW02L09`3o024000OoQV^6
JhI[00?o00][ooooJhI[QV^6o`0:00002@001Ol09`0W00;o0P03o`800_l01BL09`3o00H000Go9`0W
0002o`800ol200;o00D09`0Wo`060005obH[9R/00_l200?o0P02o`05:bH[9_l01@001_oChm?Sd`;o
0P03o`800_l01M?Sdn?o00D000Go9`0W0002o`<00ol200;o00DW02L0o`050005o`0W02L00_l200?o
0P02o`069`0W02Oo1@001OlW02L000;o0P03o`800_l01P0W02L0o`D000Go02L09`02o`800ol200;o
00DW02L0o`0Q0005ofI[IV/00_l200?o0P02o`05JfI[I_l02P0000T000?o02L00_l30005o`000?l0
0`02o`039`3o00H000?o9`000_l30005o`000?l00`02o`0302Oo00H000?o:bH00_l30005o`000?l0
0`02o`039R_o00D000?odm<00ol30005o`000?l00`02o`;C00?o00000`000olW0002o`<00_l30004
o`0000;o00<W0?l01@000ol09`02o`<000Go0000o`0300?o00<09ol01@000olW0002o`<000Go0000
o`0300?o00<W0?l01@000ol09`02o`<000Go0000o`0300;o00<W0?l08@000on6J`02o`<000Go0000
o`0300;o00=[Q_l02P0000T00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o0000
0P03o`H00ol40003o`0000<000?o00000P03o`D00ol50003o`0000<000?o00000P03o`D00ol40003
o`0000@000?o00000P03o`D00ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o0000
0`03o`D00ol40003o`0000<000?o00000P03ob400ol40003o`0000<000?o00000P03o`X000090003
o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o0000
10000ol000030003o`0000D000?o00000`000ol000030003o`0000@000?o00001@000ol000030003
o`0000<000?o00000`000ol000060003o`0000<000?o00000`000ol000030003o`0000D000?o0000
10000ol000030003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol000050003
o`0000<000?o00007`000ol000030003o`0000D000?o00000`000ol000080000o`0K0000o`0K0000
o`0K00002@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o8002o`T0
00?o00001P02o`D00_l80003o`0000L00_l500;o20000ol0000700;o1@02o`P000?o00001P02ob40
0_l80003o`0000H00_l:00002@000ol0o`02o`D000?o00000`03o`030?l000D000?o9ol00_l50003
o`0000<00ol00bOo00050003oi?o00;o1@000ol0000300?o00>Co`007`000olWo`02o`D00_l500?o
00<0o`0010000ol0o`02o`D000?o00001003o`039ol000@000?o9ol00_l50003o`0000@00ol00`3o
00040003ojWo00;o1@000ol0000300?o00>Yo`0080000ol0o`02o`D000?o00000`03o`030?l000T0
00090005o`0W02L00ol01@3o9ol000?o00DW02L0o`060005obL09`000ol01@3o0?l000?o00D09`0W
o`060005oj>CXi<00ol01@3oTol000?o00FCXi>So`0P0005obL09`000ol01P3o02Oo00?o00DW02L0
o`050005o`0W02L00ol0103o9ol200?o00D09`0Wo`050005obL09`000ol0103o0?l200?o00DW02L0
o`050003ojVY00:Y0ol01@3oZOl000?o1:T00ol0000O0005o`0W02L00ol01@3o9ol000?o00DW02L0
o`0:00002@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000EobL09`0W02Oo9`0WobL09`0W02Oo00H0
00?oTi<01I<01OnCTi?o00NC00?o00007P005_lW02L09`0WobL09`3o02L09`0W0?l5000<o`0W02L0
9`3o02L00_l022L09`0W02Oo1@003?lW02L09`0WobL09`;o00P09`0W02L0o`D000?oZJT01JT01OnY
ZJWo00NY00?o00007`005Ol09`0W02L0o`0W0?l09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L0
9`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001GoXi>STj>CXi>STj>CXi>STj>CXol0
80005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W
02L09`0W02L09`0W02L09`3o1@000onYZ@0AZ@03o`0001l001Go02L09`0W02L09`0W02L09`0W0?l0
2P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`060003
oi>C016C00?o00007P005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@000onYZ@0AZ@03o`0001l001Go02L09`0W02L0
9`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eoj>CXi>STj>CXi>STj>CXi>STj?o020001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D000?oZJT0
4JT00ol0000O000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L0
9`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P000onCT`0AT`03o`0001h001Ko9`0W02L09`0W
02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W
02L0o`D000?oZJT04JT00ol0000O000Eo`0W02L09`0W02L09`0W02L09`3o00X000090007o`0W02L0
9`03o`0;9oooobL09`0W0?l01P001olW02L09`000ol02`3oool09`0W02Oo00H000OoXi>STj>C00?o
00^CooooTj>CXi>So`0P0007obL09`0W0004o`0;9oooobL09`0W0?l01@001ol09`0W02L00ol032Oo
oolW02L09`0Wo`D000Oo9`0W02L000?o00`0oooo02L09`0W0?l50003ojVY00BY0ol01:Woool6Z@03
o`0001l000Oo02L09`0W00?o00/Woooo9`0W02L0o`0:00002@001ol09`0W0?l00`002ol0003o02L0
9`3o00H000Oo9`0W02Oo00<000_o0000obL09`0Wo`060003oi>C00>C00Go0000o`030003oi>C00>C
00?o00007P001olW02L09ol00`02o`<000Oo02L09`3o00D000Oo02L09`3o00<000Co00000_l01RL0
9`0Wo`D000Oo9`0W02Oo00<000Co00000_l01P0W02L0o`D000?oZJT00jT01Ol0003o00<000?oZJT0
0jT00ol0000O0007o`0W02L0o`03000;o`000?l09`0W0?l02P0000T000Co02L00_l30003o`3o00<0
0_l0100W0?l60004obL09`;o0`000ol0o`0300;o00@W02Oo1P001?nSTj<2o`<000?o0?l00`02o`04
Xi>Sob0000Co9`0W0_l30004o`00o`<00_l0100W0?l50004o`0W00;o0`000ol0o`0400;o00@W02Oo
1@001?lW02L2o`<000?o0?l01002o`0402L0o`D000CoZJVY0_l30003o`3o00<00_l3Z@03o`0001l0
00Co02L00_l30003o`3o00<00_l0100W0?l:00002@001?l0ool40005o`000?l01002o`030?l000D0
00Co9ooo10001Ol0003o00@00_l00bOo00050004oi?oo`@000Go0000o`0400;o00>Co`007`001?lW
ool40003o`00008000?o00000P02o`030?l000@000Co0?oo10001Ol0003o00D000Co02Oo1@001?lW
ool40005o`000?l01@001?lW0?l50004ojWoo`@000Go0000o`0400;o00>Yo`0080001?l0ool40005
o`000?l01002o`030?l000T0000900;o1@000ol000030003o`0000<00_l600;o1@000ol000030003
o`0000<00_l600;o1@000ol000030003o`0000<00_lP00;o1@000ol000040003o`0000<00_l500;o
1@000ol000030003o`0000<00ol500;o1@000ol000030003o`0000<00ol500;o1@000ol000030003
o`0000<00_lQ00;o1@000ol000030003o`0000<00_l:00002@000ol000030003o`0000D000?o0000
0`000ol000040003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003
o`0000<000?o00007P000ol000030003o`0000H000?o00000`000ol000030003o`0000<000?o0000
1@000ol000040003o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol000030003
o`0000D000?o00000`000ol0000O0003o`0000<000?o00001@000ol000030003o`0000P0003o01/0
003o01/0000900;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l500?o
20000ol0000600;o1@03o`P000?o00001P02o`D00_l80003o`0000L00_l500;o20000ol0000700;o
1@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o2P0000T000?o0?l0
0_l50003o`0000<00ol00`3o00050003obOo00;o1@000ol0000300?o00<Wo`001@000ol0o`02o`D0
00?o00000`03o`030?l000@000?o02L00ol50003o`0000<00ol00bOo00040003ojVY00?o1@000ol0
000300?o00>Yo`0010000ol0o`02o`D000?o00001003o`039ol000@000?o9ol00_l50003o`0000@0
0ol00`3o00040003o`3o00;o1@000ol0000300?o00<0o`001@000ol[o`02o`D000?o00000`03o`03
:ol000D000?o0?l00_l50003o`0000<00ol00`3o000900002@001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l01P001OlW02L000?o00D0o`3o0003o`0502L09ol01P001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l01@001_l09`0W00?o00D0o`3o0003o`0502L09ol01@000onYZ@03Z@?o00D0ojWo0003o`BY
00?o00000`001Ol09`0W00?o00@0obOo0P03o`0502L09ol01@001OlW02L000?o00@0o`3o0P03o`05
9`0W0?l01@001Ol09`0W00?o00D0obOo0003o`059`0W0?l01P000om6AP02AP?o00D0odKo0003o`A6
00?o000010001Ol09`0W00?o00D0obOo0003o`059`0W0?l02P0000T001Go02L09`0W0?l09`3o02L0
9`0W0?l01P005OlW02L09`0WobL09olW02L09`0Wo`06000Eo`0W02L09`3o02L0o`0W02L09`3o00D0
01Ko02L09`0W02Oo9`0WobL09`0W02Oo1@000onYZ@06Z@05ojVYZOl01jT00ol00003000<o`0W02L0
9`3o02L00_l022L09`0W02Oo1@003?lW02L09`0WobL09`;o00P09`0W02L0o`D001Go02L09`0W0?l0
9`3o02L09`0W0?l01P005Ol[AR]6:dH[ob]6:ol[AR]6:dH[o`06000Eo`0W02L09`3o02L0o`0W02L0
9`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol0
1P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D000?oZJT0
4ZT00ol00003000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005Ol09`0W02L09`0W02L09`0W02L0o`060003odI6015600?o000010005Ol09`0W02L09`0W02L0
9`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W
02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol50003
ojVY01:Y00?o00000`005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W
02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005Ol[AR]6:dH[AR]6:dH[AR]6:dH[o`06000E
o`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D000?oZJT04ZT00ol00003000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W
02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`060003odI6015600?o0000
10005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000E
obL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L0
9`0W02L09`0W02L09ol50003ojVY01:Y00?o00000`005_l09`0W02L09`0W02L09`0W02L09ol5000F
obL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005Ol[AR]6:dH[
AR]6:dH[AR]6:dH[o`06000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L0
9`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0
o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D000?oZJT04ZT00ol00003000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0
o`060003odI6015600?o000010005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@001ol09`0W02L0
0ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0Wo`060007o`0W02L09`03o`0;
9oooobL09`0W0?l01@002?l09`0W02L00ol02`3oool09`0W02Oo00D000?oZJT01JT3o`04ZOooo`JY
00?o00000`001ol09`0W02L00ol032OooolW02L09`0Wo`D000Oo9`0W02L000?o00`0oooo02L09`0W
0?l50007o`0W02L09`03o`0;9oooobL09`0W0?l01P001ol[AR]6:dH00ol02dKooom6:dH[AR_o00H0
00Oo02L09`0W00?o00/Woooo9`0W02L0o`0:00002@001Ol09`0W00;o0P03o`800_l01BL09`3o00H0
00Go9`0W0002o`800ol200;o00D09`0Wo`060005o`0W02L00_l200?o0P02o`059`0W0?l01@001_l0
9`0W00;o0P03o`800_l01@0W02Oo00D000?oZJT00jT2o`800ol200;o1:T00ol000030005o`0W02L0
0_l200?o0P02o`069`0W02Oo1@001OlW02L000;o0P03o`800_l01P0W02L0o`D000Go02L09`02o`80
0ol200;o00DW02L0o`060003odI600960_l200?o0P02o`A600?o000010001Ol09`0W00;o0P03o`80
0_l01BL09`3o00X000090003o`0W00;o0`001Ol0003o00<00_l00bL0o`060003obL000;o0`001Ol0
003o00<00_l00`0Wo`060003o`0W00;o0`001Ol0003o00<00_l00bL0o`050003o`0W00?o0`001Ol0
003o00<00_l00`0Wo`050003ojVY00?o0P02o`<000Co00000_l2Z@03o`0000<000?o02L00_l30005
o`000?l00`03o`0302Oo00D000?o9`000_l30005o`000?l00`03o`039`3o00D000?o02L00_l30005
o`000?l00`02o`039`3o00H000?o:dH00_l30005o`000?l00`02o`03AR_o00H000?o02L00_l30005
o`000?l00`02o`039`3o00X0000900?o10000ol000030003o`0000800ol600?o10000ol000030003
o`0000800ol600?o10000ol000030003o`0000800ol500?o1@000ol000030003o`0000800ol500?o
10000ol000040003o`0000800ol500?o10000ol000030003o`0000<00ol500?o10000ol000030003
o`0000<00ol500?o10000ol000030003o`0000800ol600?o10000ol000030003o`0000800ol600?o
10000ol000030003o`0000800ol:00002@000ol000030003o`0000D000?o00000`000ol000040003
o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o0000
0`000ol000040003o`0000D000?o00000`000ol000030003o`0000<000?o00001P000ol000030003
o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o0000
10000ol000030003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003
o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000080000o`0K0000o`0K0000
o`0K00009002o`P000?o00001P02o`H00_l80003o`0000H00_lP00?o20000ol0000600;o1@02o`P0
00?o00001`02o`D00_l80003o`0000L00_l500;o20000ol0000600;o1P02o`P000?o00001P02o`H0
0_l80003o`0000H00_l:000090000onDo`02o`D000?o00000`03o`03U?l000D000?o0?l00_l50003
o`0000<00ol00`3o000O0003om?C00?o1@000ol0000300?o00?Co`0010000ol0o`02o`D000?o0000
1003o`039ol000@000?o9Ol00_l50003o`0000@00ol00bGo00040003o`3o00;o1@000ol0000300?o
00<0o`001@000omCo`02o`D000?o00000`03o`03Dol000D000?o0?l00_l50003o`0000<00ol00`3o
0009000090000on4Q002Q0?o00D0ohCo0003o`B400?o000010001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l080001_oSdn?Ch`?o00D0on?o0003o`05hm?Sdol01@001Ol09`0W00?o00@0obOo0P03o`05
02L09ol01@001OlZ9BXU00?o00@0obGo0P03o`05:RDZ9Ol01@001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l01P000omSH`02H`?o00D0of?o0003o`AS00?o000010001Ol09`0W00?o00D0obOo0003o`05
9`0W0?l02P0002@000?oU9@01I@01OnDU9Co00ND00?o000010005Ol09`0W02L0o`0W0?l09`0W02L0
o`0P0003om?C00KC00Godm?Co`07d`03o`0000<000co02L09`0W0?l09`02o`089`0W02L09ol50003
obDU00DU00Co9BDU0_l79@03o`0000<001Go02L09`0W0?l09`3o02L09`0W0?l01P005OmCHe=SDf=C
oe=SDomCHe=SDf=Co`06000Eo`0W02L09`3o02L0o`0W02L09`3o00X0000T0003ohB4016400?o0000
10005Ol09`0W02L09`0W02L09`0W02L0o`0P000Fon?Chm?Sdn?Chm?Sdn?Chm?Sdn?Co`D001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@005_lZ9BXU:RDZ9BXU:RDZ9BXU:RDZ9Ol5000Eo`0W02L09`0W02L0
9`0W02L09`3o00H000?oHf<04F<00ol00004000Eo`0W02L09`0W02L09`0W02L09`3o00X0000T0003
oiBD016D00?o000010005Ol09`0W02L09`0W02L09`0W02L0o`0P0003om?C01;C00?o00000`005_l0
9`0W02L09`0W02L09`0W02L09ol50003obDU018U00?o00000`005Ol09`0W02L09`0W02L09`0W02L0
o`06000Eoe=SDf=CHe=SDf=CHe=SDf=CHe?o00H001Go02L09`0W02L09`0W02L09`0W0?l02P0002@0
00?oQ8@04H@00ol00004000Eo`0W02L09`0W02L09`0W02L09`3o020001Kohm?Sdn?Chm?Sdn?Chm?S
dn?Chm?o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobXU:RDZ9BXU:RDZ9BXU:RDZ9BXUo`D0
01Go02L09`0W02L09`0W02L09`0W0?l01P000omSH`0AH`03o`0000@001Go02L09`0W02L09`0W02L0
9`0W0?l02P0002@000?oU9@04I@00ol00004000Eo`0W02L09`0W02L09`0W02L09`3o020000?odm<0
4]<00ol00003000Fo`0W02L09`0W02L09`0W02L09`0Wo`D000?o9BD04RD00ol00003000Eo`0W02L0
9`0W02L09`0W02L09`3o00H001GoDf=CHe=SDf=CHe=SDf=CHe=SDol01P005Ol09`0W02L09`0W02L0
9`0W02L0o`0:000090000on4Q004Q0;o0h@2o`J400?o000010001ol09`0W02L00_l00`0W0002o`07
9`0W02L0o`0P0008on?Chm?Sdn<2o`03dn?C00;o00OSdn?Chm?o00D000Oo02L09`0W00;o00<09`00
0_l022L09`0W02Oo1@001olZ9BXU:RD00_l00bXU:P02o`089BXU:RDZ9Ol50007o`0W02L09`02o`03
02L000;o00LW02L09`3o00H000?oHf<016<2o`=S0_l6H`03o`0000@000Oo02L09`0W00;o00<09`00
0_l01bL09`0W0?l02P0002@000?oU9@00i@01_l00?nDo`8000?oU9@00i@00ol000040007o`0W02L0
o`020003obOo008000Oo02L09`3o020000?odm<00m<2o`8000?odol00P000ooCd`03d`03o`0000<0
00Oo02L09`3o008000?o9ol00P02o`069`0W02Oo1@000olU9@039@06o`00obGo0P02o`DU00?o0000
0`001ol09`0W0?l00P000olWo`020007o`0W02L0o`060007oe=SDf=Co`020003of?o008000OoDf=C
He?o00H000Oo02L09`3o008000?o9ol00P001ol09`0W0?l02P0002@000CoQ8B40_l300?o0`02o`>4
00?o000010001?l09`02o`<00ol300;o00@09`3o80001?oSdn<2o`@00ol300;o00CChm?o1@001?l0
9`02o`<00ol400;o00@W02Oo1@001?lZ9BX2o`<00ol400;o00@U:RGo1@001?l09`02o`<00ol300;o
00@09`3o1P001?mSHf<2o`<00ol300;o0f<00ol000040004o`0W00;o0`03o`<00_l0100W0?l:0000
90001?nDool40005o`000?l01002o`03U?l000D000Co0?oo10001Ol0003o00@00_l00`3o000O0004
om?Co`@00_l30003o`0000800_l00m?o00040004o`3oo`@000Go0000o`050004o`0Wo`D000Co9Ooo
10001Ol0003o00D000Co9BGo1@001?l0ool40005o`000?l01002o`030?l000D000CoDooo10001Ol0
003o00@00_l00e?o00050004o`3oo`@000Go0000o`0400;o00<0o`002@0002@00_l50003o`0000<0
00?o00000`02o`H00_l50003o`0000<000?o00000`02ob000ol40003o`0000@000?o00000`02o`D0
0_l50003o`0000<000?o00000`03o`D00_l50003o`0000<000?o00000`03o`D00_l50003o`0000<0
00?o00000`02o`H00_l50003o`0000<000?o00000`02o`H00_l50003o`0000<000?o00000`02o`X0
000T0003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<0
00?o00007P000ol000030003o`0000H000?o00000`000ol000030003o`0000<000?o00001@000ol0
00040003o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D0
00?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol0
00050003o`0000<000?o000020000?l06`000?l06`000?l06`0000T00_l80003o`0000H00_l600;o
20000ol0000600;o1P02o`P000?o00001P02ob000ol80003o`0000H00_lP00;o20000ol0000700;o
1@02o`P000?o00001P02ob400_l80003o`0000H00_l:00002@000ol0o`02o`D000?o00000`03o`03
0?l000D000?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o1@000ol0000300?o00<0o`00
7`000olW0003o`D000?o00000`03o`030?l001l000?o9ol00_l50003o`0000@00ol00`3o00040003
o`3o00;o1@000ol0000300?o00<0o`0080000ol0o`02o`D000?o00000`03o`030?l000T000090005
o`0W02L00ol01@3o9ol000?o00DW02L0o`060005obL09`000ol01@3o0?l000?o00D09`0Wo`060005
o`0W02L00ol01@3o9ol000?o00DW02L0o`0P0006obL09`0W0ol01@3o9ol000?o00DW02L0o`0P0005
obL09`000ol0103o0?l200?o00DW02L0o`050005o`0W02L00ol01@3o9ol000?o00DW02L0o`0Q0005
o`0W02L00ol01@3o9ol000?o00DW02L0o`0:00002@005Ol09`0W02L0o`0W0?l09`0W02L0o`06000E
obL09`0W02Oo9`0WobL09`0W02Oo00H001Go02L09`0W0?l09`3o02L09`0W0?l080005_lW02L09`0W
0?l09`3o02L09`0W0?lP000<obL09`0W02Oo9`0W0_l0200W02L09`3o1@005Ol09`0W02L0o`0W0?l0
9`0W02L0o`0Q000Eo`0W02L09`3o02L0o`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L0
9`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0P000F
obL09`0W02L09`0W02L09`0W02L0ob0001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L0
9`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L0
9`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0
o`0P000FobL09`0W02L09`0W02L09`0W02L0ob0001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol0
9`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L0
9`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L0
9`0W02L0o`0P000FobL09`0W02L09`0W02L09`0W02L0ob0001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000E
o`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L0
9`0W02L09`0W02L0o`0P000FobL09`0W02L09`0W02L09`0W02L0ob0001Ko9`0W02L09`0W02L09`0W
02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00X0
00090007o`0W02L09`03o`0;9oooobL09`0W0?l01P001olW02L09`000ol02`3oool09`0W02Oo00H0
00Oo02L09`0W00?o00/Woooo9`0W02L0o`0P0008obL09`0W02L3o`0;9oooobL09`0W0?l080001olW
02L09`000ol0303oool09`0W02L0o`D000Oo02L09`0W00?o00/Woooo9`0W02L0o`0Q0007o`0W02L0
9`03o`0;9oooobL09`0W0?l02P0000T000Go02L09`02o`800ol200;o00DW02L0o`060005obL09`00
0_l200?o0P02o`0502L09ol01P001Ol09`0W00;o0P03o`800_l01BL09`3o020000Ko9`0W02L2o`80
0ol200;o00DW02L0o`0P0005obL09`000_l200?o0P02o`0602L09`3o1@001Ol09`0W00;o0P03o`80
0_l01BL09`3o024000Go02L09`02o`800ol200;o00DW02L0o`0:00002@000ol09`02o`<000Go0000
o`0300;o00<W0?l01P000olW0002o`<000Go0000o`0300;o00<09ol01P000ol09`02o`<000Go0000
o`0300;o00<W0?l080000olW0003o`800_l30004o`0000;o00<W0?l080000olW0002o`<000Go0000
o`0300?o00<W0?l01@000ol09`02o`<000Go0000o`0300;o00<W0?l08@000ol09`02o`<000Go0000
o`0300;o00<W0?l02P0000T00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o0000
0P03o`H00ol40003o`0000<000?o00000P03ob000ol40003o`0000@000?o00000P03ob000ol40003
o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000P03ob400ol40003o`0000<000?o0000
0P03o`X000090003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003
o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0000N0003o`0000<000?o0000
1P000ol000030003o`0001h000?o00000`000ol000050003o`0000@000?o00000`000ol000030003
o`0000D000?o00000`000ol0000O0003o`0000<000?o00001@000ol000030003o`0000P0003o01/0
003o01/0003o01/0000T00;o20000ol0000600;o1P02o`P000?o00001P02o`D00ol80003o`0000H0
0_l500?o20000ol0000600;o1@02o`P000?o00001`02o`D00_l80003o`0000L00_l500;o20000ol0
000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l:000090000olWo`02o`D000?o0000
0`03o`039ol000D000?o0?l00_l50003o`0000<00ol00`3o00040003o`0W00?o1@000ol0000300?o
00<Wo`0010000olW0003o`D000?o00000`03o`030?l000@000?o0?l00_l50003o`0000@00ol00bOo
00040003obOo00;o1@000ol0000400?o00<0o`0010000onVo`02o`D000?o00000`03o`03Y_l000D0
00?o9ol00_l50003o`0000<00ol00bOo00050003oi?o00;o1@000ol0000300?o00>Co`002@0002@0
00Go9`0W0003o`050?l0o`000ol01@0W02Oo00H000Go02L09`03o`050?lWo`000ol01BL09`3o00D0
00Ko02L09`03o`050?l0o`000ol01@0W02Oo00D000Ko9`0W02L3o`050?lWo`000ol01BL09`3o00D0
00Go02L09`03o`040?lWo`800ol01@0W02Oo00D000Go9`0W0003o`040?l0o`800ol01BL09`3o00D0
00GoaZ_6Z`03o`050?n[o`000ol01J_6ZlKo00H000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H0
00GoXi>ST`03o`050?nCo`000ol01I>STj?o00X0000T000EobL09`0W02Oo9`0WobL09`0W02Oo00H0
01Go02L09`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L09olW02Oo9`0W02L09ol5000FobL09`0W
02L0o`0W0?l09`0W02L0o`D000co02L09`0W0?l09`02o`089`0W02L09ol5000<obL09`0W02Oo9`0W
0_l0200W02L09`3o1@005OnVaZK6Y/JVojK6Y_nVaZK6Y/JVo`06000EobL09`0W02Oo9`0WobL09`0W
02Oo00H000?oTi<01I<01OnCTi?o00NC00?o0000200002@001Go9`0W02L09`0W02L09`0W02L09ol0
1P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W
02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W
02L09`0W02L0o`D001GoaZ_6ZlJ[aZ_6ZlJ[aZ_6ZlJ[a_l01P005OlW02L09`0W02L09`0W02L09`0W
o`06000Eoj>CXi>STj>CXi>STj>CXi>STj?o00X0000T000EobL09`0W02L09`0W02L09`0W02Oo00H0
01Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W
02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W
02L09`0W0?l5000EojK6Y/JVaZK6Y/JVaZK6Y/JVaZKo00H001Go9`0W02L09`0W02L09`0W02L09ol0
1P000onCT`0AT`03o`0000P0000T000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L0
9`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W
02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000E
olJ[aZ_6ZlJ[aZ_6ZlJ[aZ_6ZlKo00H001Go9`0W02L09`0W02L09`0W02L09ol01P005OnSTj>CXi>S
Tj>CXi>STj>CXi>So`0:000090005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W
0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005OnV
aZK6Y/JVaZK6Y/JVaZK6Y/JVo`06000EobL09`0W02L09`0W02L09`0W02Oo00H000?oTi<04I<00ol0
0008000090005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D0
01Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L0
9`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Oo6ZlJ[aZ_6ZlJ[aZ_6
ZlJ[aZ_6o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001GoXi>STj>CXi>STj>CXi>STj>CXol0
2P0002@000Oo9`0W02L000?o00/0oooo02L09`0Wo`060007o`0W02L09`03o`0;9oooobL09`0W0?l0
1@002?l09`0W02L00ol02`3oool09`0W02Oo00D000So9`0W02L09`?o00/Woooo9`0W02L0o`050007
o`0W02L09`03o`0<9oooobL09`0W02Oo1@001olW02L09`000ol0303oool09`0W02L0o`D000OoY/JV
aZK600?o00_6ooooaZK6Y/JVo`060007obL09`0W0003o`0;0?ooo`0W02L09ol01P000onCT`04T`?o
00BCoooo1Y<00ol00008000090001OlW02L000;o0P03o`800_l01@0W02Oo00H000Go02L09`02o`80
0ol200;o00DW02L0o`050006o`0W02L00_l200?o0P02o`0502L09ol01@001_lW02L09`;o0P03o`80
0_l01BL09`3o00D000Go02L09`02o`800ol200;o00HW02L09ol50005obL09`000_l200?o0P02o`06
02L09`3o1@001Oo6ZlJ[00;o0P03o`800_l01J_6ZlKo00H000Go9`0W0002o`800ol200;o00D09`0W
o`060005oj>CXi<00_l200?o0P02o`05Tj>CXol02P0002@000?o9`000_l30005o`000?l00`02o`03
02Oo00H000?o02L00_l30005o`000?l00`02o`039`3o00D000?o02L00ol30005o`000?l00`02o`03
02Oo00D000?o9`000ol200;o0`001?l00002o`039`3o00D000?o02L00_l30005o`000?l00`03o`03
02Oo00D000?o9`000_l30005o`000?l00`03o`039`3o00D000?oY/H00_l30005o`000?l00`02o`03
aZKo00H000?o9`000_l30005o`000?l00`02o`0302Oo00H000?oTi<00_l30005o`000?l00`02o`:C
00?o0000200002@00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`D0
0ol50003o`0000<000?o00000P03o`D00ol40003o`0000@000?o00000P03o`D00ol40003o`0000<0
00?o00000`03o`D00ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000P03o`H0
0ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`X0000T0003o`0000<0
00?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o00000`000ol0
00040003o`0000D000?o00000`000ol000030003o`0000<000?o00001P000ol000030003o`0000<0
00?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o000010000ol0
00030003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<0
00?o000010000ol000030003o`0000D000?o00000`000ol000080000o`0K0000o`0K0000o`0K0000
F@03o`P000?o00001P02o`D00_l90003o`0000H00_l500;o20000ol0000700;o1@02o`P000?o0000
1`02o`D00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`X0001I0003
o`0W00?o1@000ol0000300?o00<Wo`0010000olWo`02o`D00_l500?o00<0o`0010000ol0o`02o`D0
00?o00001003o`039ol000@000?o9ol00_l50003o`0000@00ol00`3o00040003o`3o00;o1@000ol0
000300?o00<0o`001@000olWo`02o`D000?o00000`03o`039ol000D000?o0?l00_l50003o`0000<0
0ol00`3o00090000F@001_l09`0W00?o00D0o`3o0003o`0502L09ol01@001OlW02L000?o00H0o`0W
o`03o`059`0W0?l01@001Ol09`0W00?o00@0obOo0P03o`0502L09ol01@001OlW02L000?o00@0o`3o
0P03o`059`0W0?l01@001Ol09`0W00?o00D0obOo0003o`059`0W0?l01P001OlW02L000?o00D0o`3o
0003o`0502L09ol01P001Ol09`0W00?o00D0obOo0003o`059`0W0?l02P0005T001Ko02L09`0W02Oo
9`0WobL09`0W02Oo1@005_lW02L09`0WobL09`3o02L09`0W0?l5000<o`0W02L09`3o02L00_l022L0
9`0W02Oo1@003?lW02L09`0WobL09`;o00P09`0W02L0o`D001Go02L09`0W0?l09`3o02L09`0W0?l0
1P005OlW02L09`0WobL09olW02L09`0Wo`06000Eo`0W02L09`3o02L0o`0W02L09`3o00X0001I000F
o`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L0
9`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L0
9`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X0
001I000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l0
9`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L0
9`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L0
9`3o00X0001I000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L0
9`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o00X0001I000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W
02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D0
01Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L0
9`0W02L09`0W02L09`3o00X0001I0008o`0W02L09`03o`0;0?ooo`0W02L09ol01@001olW02L09`00
1?l02bOooolW02L09`3o00D000Oo02L09`0W00?o00`Woooo9`0W02L09ol50007obL09`0W0003o`0<
0?ooo`0W02L09`3o1@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo
02L09`0Wo`060007o`0W02L09`03o`0;9oooobL09`0W0?l02P0005T000Ko02L09`02o`<000_o0000
obL09`0Wo`050007obL09`0Wo`0300;o0`001ol09`0W0?l01@001ol09`0W0?l00`001?l00002o`06
9`0W02Oo1@001olW02L09ol00`001?l00002o`0602L09`3o1@001ol09`0W0?l00`002ol0003o02L0
9`3o00H000Oo9`0W02Oo00<000_o0000obL09`0Wo`060007o`0W02L0o`03000;o`000?l09`0W0?l0
2P0005T000Co02L00_l40003o`3o00<00_l012L09ol50004obL09`;o0`001?l00?l300;o00@09`3o
1@001?l09`02o`<000?o0?l01002o`049`0Wo`D000Co9`0W0_l30003o`3o00@00_l0100W0?l50004
o`0W00;o0`000ol0o`0300;o00@09`3o1P001?lW02L2o`<000?o0?l00`02o`049`0Wo`H000Co02L0
0_l30003o`3o00<00_l0100W0?l:0000F@001?l09ol50005o`000?l01002o`039ol000@000Co9ooo
10000ol000020003o`0000800_l00`3o00040004o`3oo`@000Go0000o`050004o`0Wo`D000Co9ooo
10001Ol0003o00D000Co9`3o1@001?l0ool40005o`000?l01002o`030?l000D000Co9ooo10001Ol0
003o00@00_l00bOo00050004o`3oo`@000Go0000o`0400;o00<0o`002@0005T00ol50003o`0000<0
00?o00000`02o`D00_l50003o`0000@000?o00000`02o`D00_l50003o`0000<000?o00000`03o`D0
0_l50003o`0000<000?o00000`03o`D00_l50003o`0000<000?o00000`02o`H00_l50003o`0000<0
00?o00000`02o`H00_l50003o`0000<000?o00000`02o`X0001I0003o`0000@000?o00001@000ol0
00030003o`0000<000?o00000`000ol000060003o`0000<000?o00000`000ol000030003o`0000D0
00?o000010000ol000030003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol0
00050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000040003o`0000<0
00?o00001@000ol000030003o`0000P0003o01/0003o01/0000900;o20000ol0000600;o1P02o`P0
00?o00001P02o`H00_l80003o`0000H00_lk00;o20000ol0000700;o1@02o`P000?o00001`02o`D0
0_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`X000090004o`3oo`H0
00?o00001002o`030?l000D000CoDooo1P000ol0000400;o00=Co`001@001?mSool60003o`0000@0
0_l00f?o000j0004o`3oo`H000?o00001@02o`039ol000@000Co9ooo1P000ol0000500;o00<0o`00
10001?l0ool60003o`0000@00_l00`3o000500Co1P000ol0000400Co1P001?l0ool60003o`0000@0
0_l00`3o000900002@001?l09`02o`<000?o9ol00`02o`0402L0o`H000CoDf=C0_l30003of?o00<0
0_l015=SDol60004of=CH`;o0`000omCo`0300;o00ASDf?o>`001?l09`02o`<000?o9ol00`03o`04
9`0Wo`D000Co9`0W0_l30003o`3o00<00ol0100W0?l50004o`0W00;o0`000olWo`0300;o00@09`3o
1P001?lc<c<2o`<000?o<ol00`02o`<c00?o000010001?l09`02o`<000?o9ol00`02o`0402L0o`X0
00090006o`0W02L00_l01@3o9ol000;o00H09`0W0?l60006oe=SDf=C0_l01@3oHol000;o00ICHe=S
Dol60006of=CHe=S0_l01@3oDol000;o00ISDf=CHolk0006o`0W02L00_l01@3o9ol000;o00L09`0W
02Oo00D000Ko9`0W02L2o`050?l0o`000_l01bL09`0W0?l01@001_l09`0W00;o00D0obOo0002o`06
02L09`3o1P02o`03<olc00?o00D0oc?o0003o`03<olc00;o1P001_l09`0W00;o00D0obOo0002o`06
02L09`3o2P0000T001Go02L09`0W0?l09`3o02L09`0W0?l01P005OmCHe=SDf=Coe=SDomCHe=SDf=C
o`06000Eof=CHe=SDf?oHe=Sof=CHe=SDf?o03/001Ko02L09`0W0?l09`3o02L09`0W02Oo1@005_lW
02L09`0WobL09olW02L09`0W0?l5000Eo`0W02L09`3o02L0o`0W02L09`3o00H000?o<c<01C<01Olc
<c?o00Lc00?o000010005Ol09`0W02L0o`0W0?l09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L0
9`0W02L0o`06000Eoe=SDf=CHe=SDf=CHe=SDf=CHe?o00H001GoHe=SDf=CHe=SDf=CHe=SDf=CHol0
>`005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L0
9`0W02L09`0W02L09`0W0?l01P02o`0A<olcoc?o<olcoc?o<olcoc<00_l6000Eo`0W02L09`0W02L0
9`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001GoDf=CHe=SDf=CHe=SDf=C
He=SDol01P005OmSDf=CHe=SDf=CHe=SDf=CHe=So`0k000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`060003oc<c014c
00?o000010005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0
o`06000Eoe=SDf=CHe=SDf=CHe=SDf=CHe?o00H001GoHe=SDf=CHe=SDf=CHe=SDf=CHol0>`005_l0
9`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L0
9`0W02L09`0W0?l01P02o`0A<olcoc?o<olcoc?o<olcoc<00_l6000Eo`0W02L09`0W02L09`0W02L0
9`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001GoDf=CHe=SDf=CHe=SDf=CHe=SDol0
1P005OmSDf=CHe=SDf=CHe=SDf=CHe=So`0k000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W
02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`060003oc<c014c00?o0000
10005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@001ol09`0W02L00ol02bOooolW02L09`3o00H0
00OoDf=CHe=S00?o00]SooooHe=SDf=Co`060007of=CHe=SD`03o`0;Dooooe=SDf=CHol0>`001ol0
9`0W02L00ol032OooolW02L09`0Wo`D000Oo9`0W02L000?o00`0oooo02L09`0W0?l50007o`0W02L0
9`03o`0;9oooobL09`0W0?l01P02o`05<olcoc<00ol02C?ooolcoc?o<`02o`H000Oo02L09`0W00?o
00/Woooo9`0W02L0o`0:00002@001Ol09`0W00;o0P03o`800_l01BL09`3o00H000GoDf=CH`02o`80
0ol200;o00ESDf=Co`060005of=CHe<00_l200?o0P02o`05Df=CHol0>`001Ol09`0W00;o0P03o`80
0_l01RL09`0Wo`D000Go9`0W0002o`800ol200;o00H09`0W0?l50005o`0W02L00_l200?o0P02o`05
9`0W0?l01P000olc<`02<`;o0P03o`800_l4<`03o`0000@000Go02L09`02o`800ol200;o00DW02L0
o`0:00002@000ol09`02o`<000Go0000o`0300;o00<W0?l01P000omCH`02o`<000Go0000o`0300;o
00=SDol01P000omSD`02o`<000Go0000o`0300;o00=CHol0>`000ol09`02o`<000Go0000o`0300?o
00<09ol01@000olW0002o`<000Go0000o`0300?o00<W0?l01@000ol09`02o`<000Go0000o`0300;o
00<W0?l01P02o`03<ooo00<000Go0000o`0300;o00<cool01P000ol09`02o`<000Go0000o`0300;o
00<W0?l02P0000T00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`H0
0ol40003o`0000<000?o00000P03oc/00ol40003o`0000<000?o00000`03o`D00ol40003o`0000<0
00?o00000`03o`D00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`H0
0ol40003o`0000<000?o00000P03o`X000090003o`0000<000?o00001@000ol000030003o`0000@0
00?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0
000i0003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000@0
00?o00000`000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol0
00030003o`0000@000?o00000`000ol000050003o`0000<000?o000020000?l06`000?l06`000?l0
6`000?l06`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-6.11292, -0.312546, 0.0429672, 0.0695223},
   {{168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-3.79586, -1.46551, 0.042905, 
  0.0694217}, {{114.812, 139.25}, {152.25, 137.125}} -> {-4.95817, -1.46835, 
  0.0429672, 0.0695223}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-7.27035, -1.46835, 0.0429672, 0.0695223}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-8.42509, -1.46835, 0.0429672, 0.0695223}, {{222.375, 
  246.875}, {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{
  249.312, 273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 
  0.926964}, {{7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709,
   -35.5952, 0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} ->
   {-35.9543, -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 
  120.5}} -> {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {
  135.625, 120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 
  166.125}, {135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{
  168.625, 193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 
  0.926964}, {{195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 
  0.491054, 0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-9.56658,
   -2.61964, 0.042905, 0.0694217}, {{249.312, 273.75}, {135.625, 120.5}} ->
   {-128.426, -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 
  103.875}} -> {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {119, 103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375},
   {119, 103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 
  112.375}, {119, 103.875}} -> {-3.79586, -3.77378, 0.042905, 0.0694217}, {{
  114.812, 139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 
  0.926964}, {{141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 
  0.491054, 0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804,
   -51.0663, 0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} ->
   {-102.001, -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 
  103.875}} -> {-9.56658, -3.77378, 0.042905, 0.0694217}, {{249.312, 273.75},
   {119, 103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 
  31.625}, {102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 
  0.929464}, {{61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 
  0.492378, 0.929464}, {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993,
   -66.7015, 0.492378, 0.929464}, {{114.812, 139.25}, {102.312, 87.25}} ->
   {-62.5473, -66.7015, 0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 
  87.25}} -> {-75.78, -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {
  102.312, 87.25}} -> {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 
  219.938}, {102.312, 87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{
  222.375, 246.875}, {102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 
  0.929464}, {{249.312, 273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-0.33608,
   -6.11154, 0.043083, 0.0697098}, {{34.0625, 58.5625}, {85.6875, 70.625}} ->
   {-22.8032, -82.1539, 0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 
  70.625}} -> {-36.0513, -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {
  85.6875, 70.625}} -> {-3.81369, -6.11154, 0.043083, 0.0697098}, {{114.812, 
  139.25}, {85.6875, 70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{
  141.688, 166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 
  0.929464}, {{168.625, 193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 
  0.492378, 0.929464}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276,
   -82.1539, 0.492378, 0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} ->
   {-115.524, -82.1539, 0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 
  70.625}} -> {-128.772, -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {
  69.0625, 54}} -> {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {69.0625, 54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 
  85.4375}, {69.0625, 54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{
  87.875, 112.375}, {69.0625, 54}} -> {-3.81369, -7.27046, 0.043083, 
  0.0697098}, {{114.812, 139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 
  0.492378, 0.929464}, {{141.688, 166.125}, {69.0625, 54}} -> {-6.13075,
   -7.27046, 0.043083, 0.0697098}, {{168.625, 193.062}, {69.0625, 54}} ->
   {-89.0434, -97.6062, 0.492378, 0.929464}, {{195.5, 219.938}, {69.0625, 54}}
   -> {-102.276, -97.6062, 0.492378, 0.929464}, {{222.375, 246.875}, {69.0625,
   54}} -> {-9.60835, -7.27046, 0.043083, 0.0697098}, {{249.312, 273.75}, {
  69.0625, 54}} -> {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 
  31.625}, {52.4375, 37.375}} -> {-0.33608, -8.42939, 0.043083, 0.0697098}, {{
  34.0625, 58.5625}, {52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 
  0.929464}, {{61, 85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 
  0.492378, 0.929464}, {{87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993,
   -113.059, 0.492378, 0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} ->
   {-62.5473, -113.059, 0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 
  37.375}} -> {-75.78, -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {
  52.4375, 37.375}} -> {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 
  219.938}, {52.4375, 37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{
  222.375, 246.875}, {52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 
  0.929464}, {{249.312, 273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {35.8125, 20.6875}} -> {-0.333832,
   -9.56336, 0.0429672, 0.0695223}, {{34.0625, 58.5625}, {35.8125, 20.6875}}
   -> {-1.48704, -9.5488, 0.042905, 0.0694217}, {{61, 85.4375}, {35.8125, 
  20.6875}} -> {-2.646, -9.56336, 0.0429672, 0.0695223}, {{87.875, 112.375}, {
  35.8125, 20.6875}} -> {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 
  139.25}, {35.8125, 20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{
  141.688, 166.125}, {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 
  0.926964}, {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 
  0.491054, 0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001,
   -128.178, 0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} ->
   {-115.047, -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 
  20.6875}} -> {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  19.1875, 4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 
  58.5625}, {19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{
  61, 85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 
  0.926964}, {{87.875, 112.375}, {19.1875, 4.0625}} -> {-3.79586, -10.7029, 
  0.042905, 0.0694217}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-4.95817,
   -10.7192, 0.0429672, 0.0695223}, {{141.688, 166.125}, {19.1875, 4.0625}} ->
   {-75.5762, -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 
  4.0625}} -> {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {
  19.1875, 4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 
  246.875}, {19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{
  249.312, 273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 
  0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.715 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.413 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.117 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.117 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.023 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.715 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.451 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.978 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.941 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.856 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`0002@00_l80003o`0000H00_l600;o20000ol0000600;o1@03o`P000?o00001P02o`D0
0_l90003o`0000H00_l500;o20000ol0000700;o1@02o`P000?o00001`02o`D00_l80003o`0000H0
0_l600;o20000ol0000600;o1P02o`P000?o00001P02o`X0000T0003obOo00;o1@000ol0000300?o
00<Wo`001@000ol0o`02o`D000?o00000`03o`030?l000@000?o02L00ol50003o`0000<00ol00bOo
00040003obOo00;o1@02o`D00ol00`3o00040003o`3o00;o1@000ol0000400?o00<Wo`0010000olW
o`02o`D000?o00001003o`030?l000@000?o0?l00_l50003o`0000<00ol00`3o00050003obOo00;o
1@000ol0000300?o00<Wo`001@000ol6o`02o`D000?o00000`03o`031_l000T0000T0005obL09`00
0ol01@3o0?l000?o00D09`0Wo`060005o`0W02L00ol01@3o9ol000?o00DW02L0o`050006o`0W02L0
0ol01@3o0?l000?o00D09`0Wo`050005obL09`000ol01P3o02Oo00?o00DW02L0o`050005o`0W02L0
0ol0103o9ol200?o00D09`0Wo`050005obL09`000ol0103o0?l200?o00DW02L0o`050005o`0W02L0
0ol01@3o9ol000?o00DW02L0o`060005obL09`000ol01@3o0?l000?o00D09`0Wo`060003oaHF008F
0ol01@3o5_l000?o11H00ol00008000090005OlW02L09`0WobL09olW02L09`0Wo`06000Eo`0W02L0
9`3o02L0o`0W02L09`3o00D001Ko02L09`0W02Oo9`0WobL09`0W02Oo1@005_lW02L09`0WobL09`3o
02L09`0W0?l5000<o`0W02L09`3o02L00_l022L09`0W02Oo1@003?lW02L09`0WobL09`;o00P09`0W
02L0o`D001Go02L09`0W0?l09`3o02L09`0W0?l01P005OlW02L09`0WobL09olW02L09`0Wo`06000E
o`HF1QH65PKo1QH6o`HF1QH65PKo00X0000T000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L0
9`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W
02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W
0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P000olF
5P0A5P03o`0000P0000T000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L0
9`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D0
01Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L0
9`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol65PHF1QH65PHF1QH6
5PHF1QH6o`0:000090005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L0
9`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000F
o`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L0
9`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H000?o5QH04AH00ol000080000
90005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0
o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go1QH65PHF1QH65PHF1QH65PHF1_l02P0002@0
00Oo9`0W02L000?o00/0oooo02L09`0Wo`060007o`0W02L09`03o`0;9oooobL09`0W0?l01@002?l0
9`0W02L00ol02`3oool09`0W02Oo00D000Oo9`0W02L000Co00/Woooo9`0W02L0o`050007o`0W02L0
9`03o`0<9oooobL09`0W02Oo1@001olW02L09`000ol0303oool09`0W02L0o`D000Oo02L09`0W00?o
00/Woooo9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W02L09ol01P000olF5P045P?o00@Foooo
1QH00ol00008000090001olW02L09ol00`002ol0003o9`0W02Oo00H000Oo02L09`3o00<000_o0000
o`0W02L0o`050006o`0W02L00_l3000;o`000?lW02L09ol01@001olW02L09ol00`02o`<000Oo02L0
9`3o00D000Oo02L09`3o00<000Co00000_l01RL09`0Wo`D000Oo9`0W02Oo00<000Co00000_l01P0W
02L0o`D000Oo02L09`3o00<000_o0000o`0W02L0o`060007obL09`0Wo`03000;o`000?lW02L09ol0
1P001ol65PHF1_l00`002ol0003o1QH65PKo00X0000T0004obL09`;o0`000ol0o`0300;o00@W02Oo
1P001?l09`02o`<000?o0?l00`02o`0402L0o`D000Co02L00_l40003o`3o00<00_l012L09ol50004
obL09`;o0`001?l00?l300;o00@09`3o1@001?l09`02o`<000?o0?l01002o`049`0Wo`D000Co9`0W
0_l30003o`3o00@00_l0100W0?l50004o`0W00;o0`000ol0o`0300;o00@09`3o1P001?lW02L2o`<0
00?o0?l00`02o`049`0Wo`H000Co5QHF0_l30003o`3o00<00_l35P03o`0000P0000T0004obOoo`@0
00Go0000o`0400;o00<Wo`001@001?l0ool40005o`000?l01002o`030?l000@000Co02Oo1@001Ol0
003o00@00_l00bOo00040004obOoo`@000?o00000P000ol0000200;o00<0o`0010001?l0ool40005
o`000?l01@001?l09ol50004obOoo`@000Go0000o`050004obL0o`D000Co0?oo10001Ol0003o00@0
0_l00`3o00050004obOoo`@000Go0000o`0400;o00<Wo`001@001?l6ool40005o`000?l01002o`03
1_l000T0000T00;o1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<00_l500?o
1@000ol000030003o`0000<00_l500;o1@000ol000040003o`0000<00_l500;o1@000ol000030003
o`0000<00ol500;o1@000ol000030003o`0000<00ol500;o1@000ol000030003o`0000<00_l600;o
1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<00_l:000090000ol000030003
o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000<000?o0000
10000ol000050003o`0000<000?o00000`000ol000030003o`0000H000?o00000`000ol000030003
o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000@000?o0000
0`000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003
o`0000@000?o00000`000ol000050003o`0000<000?o000020000?l06`000?l06`0000T00_l80003
o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D00_l90003o`0000H00_l500;o
2@000ol0000600;o1@02o`P000?o00001`02o`D00_l80003o`0000L00_l500;o20000ol0000600;o
1P02o`P000?o00001P02obD000090004o`3oo`H000?o00001002o`030?l000D000Co9ooo1P000ol0
000400;o00<Wo`001@001?l0ool60003o`0000@00_l00`3o00040004omCoo`L000?o00001002o`03
e?l000@000Co9ooo1`000ol0000400;o00<0o`0010001?l0ool60003o`0000D00_l00bOo00040004
obOoo`H000?o00001@02o`030?l000@000CoXooo1P000ol0000400;o00>So`001@001?lWool60003
o`0000@00_l00bOo000T00002@001?l09`02o`<000?o9ol00`02o`0402L0o`H000Co9`0W0_l30003
o`3o00<00_l012L09ol60004o`0W00;o0`000olWo`0300;o00@09`3o1@001?o4e<@3o`<000?oa?l0
0`02o`04e<CDo`D000Co9`0W0_l40003obOo00<00_l0100W0?l50004o`0W00;o0`000olWo`0300?o
00@W02Oo1@001?lW02L2o`<000?o0?l00`03o`0402L0o`D000CoTi>C0_l30003oi?o00<00_l3T`03
o`0000@000Co9`0W0_l30003o`3o00<00_l012L09olU00002@001_l09`0W00;o00D0obOo0002o`06
02L09`3o1P001_lW02L09`;o00D0o`3o0002o`069`0W02Oo1P001_l09`0W00;o00D0obOo0002o`06
02L09`3o1@000ooDe004e0;o00D0omCo0002o`GD00?o00000`001_lW02L09`;o00H0o`0Wo`02o`06
02L09`3o1@001_l09`0W00;o00D0obOo0002o`0702L09`0Wo`050006obL09`0W0_l01@3o0?l000;o
00LW02L09`3o00D000?oXj<00j<2o`050?nSo`000_l5X`03o`0000@000Ko9`0W02L2o`050?l0o`00
0_l01RL09`0WobD00009000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W
02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`05000FolCDa=C4e<CDomC4e?oDa=C4e<CDo`D0
01Ko9`0W02L09olW02L0o`0W02L09`3o1@005_l09`0W02L0o`0W0?l09`0W02L09ol5000FobL09`0W
02Oo9`0WobL09`0W02L0o`D000?oTi<01I<01OnCTi?o00NC00?o000010005OlW02L09`0WobL09olW
02L09`0Wo`0U00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W
02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@000ooDe00Be003o`0000<001Ko9`0W02L09`0W
02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W
02L0o`D000?oXj<04J<00ol00004000EobL09`0W02L09`0W02L09`0W02Oo02D00009000Eo`0W02L0
9`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L0
9`0W02L0o`05000FolCDa=C4e<CDa=C4e<CDa=C4e<CDo`D001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D000?oTi<0
4I<00ol00004000EobL09`0W02L09`0W02L09`0W02Oo02D00009000Eo`0W02L09`0W02L09`0W02L0
9`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`050003
omCD01;D00?o00000`005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@000onSX`0AX`03o`0000@001Go9`0W02L09`0W
02L09`0W02L09ol09@0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Koa=C4e<CDa=C4e<CDa=C4e<CDa=Co
1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W
02L09`0W02L09`0W02L09`3o1@000onCT`0AT`03o`0000@001Go9`0W02L09`0W02L09`0W02L09ol0
9@0000T000Oo02L09`0W00?o00/Woooo9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W02L09ol0
1P001ol09`0W02L00ol02bOooolW02L09`3o00D000?oe=@01M@3o`04e?ooo`KD00?o00000`001olW
02L09`001?l02bOooolW02L09`3o00D000Oo02L09`0W00?o00`Woooo9`0W02L09ol50007obL09`0W
0003o`0<0?ooo`0W02L09`3o1@000onSX`04X`?o00BSoooo1Z<00ol000040007obL09`0W0003o`0;
0?ooo`0W02L09ol09@0000T000Go02L09`02o`800ol200;o00DW02L0o`060005obL09`000_l200?o
0P02o`0502L09ol01P001Ol09`0W00;o0P03o`800_l01BL09`3o00D000Koa=C4e<@2o`800ol200;o
00G4e<CDo`050005obL09`000_l300?o0P02o`059`0W0?l01@001Ol09`0W00;o0P03o`800_l01RL0
9`0Wo`D000Go9`0W0002o`800ol200;o00H09`0W0?l50003oi>C00:C0_l200?o0P02o`BC00?o0000
10001OlW02L000;o0P03o`800_l01@0W02Oo02D000090003o`0W00;o0`001Ol0003o00<00_l00bL0
o`060003obL000;o0`001Ol0003o00<00_l00`0Wo`060003o`0W00;o0`001Ol0003o00<00_l00bL0
o`050003omCD00?o0`001Ol0003o00<00_l2e003o`0000<000?o9`000_l300;o0`001?l00002o`03
9`3o00D000?o02L00_l30005o`000?l00`03o`0302Oo00D000?o9`000_l30005o`000?l00`03o`03
9`3o00D000?oXj<00_l30005o`000?l00`02o`:S00?o000010000olW0002o`<000Go0000o`0300;o
00<09ol09@0000T00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`H0
0ol40003o`0000<000?o00000P03o`D00ol50003o`0000<000?o00000P03o`D00ol40003o`0000@0
00?o00000P03o`D00ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000`03o`D0
0ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03obD000090003o`0000<0
00?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol0
00030003o`0000D000?o00000`000ol000030003o`0000@000?o00001@000ol000030003o`0000<0
00?o00000`000ol000060003o`0000<000?o00000`000ol000030003o`0000D000?o000010000ol0
00030003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000<0
00?o000010000ol000030003o`0000D000?o00000`000ol0000S0000o`0K0000o`0K0000o`0K0000
2@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o20000ol0000600;o1@03o`P000?o0000
1P02o`D00_l90003o`0000H00_l500;o20000ol0000700;o1@02o`P000?o00001`02o`D00_l80003
o`0000H00_l600;o20000ol0000600;o9@0000T000?o0?l00_l50003o`0000<00ol00`3o00050003
obOo00;o1@000ol0000300?o00<Wo`001@000ol0o`02o`D000?o00000`03o`030?l000@000?oTi<0
0ol50003o`0000<00ol00i?o00040003obOo00;o1@02o`D00ol00`3o00040003o`3o00;o1@000ol0
000400?o00<Wo`0010000olWo`02o`D000?o00001003o`030?l000@000?o0?l00_l50003o`0000<0
0ol00`3o00050003obOo00;o1@000ol0000300?o00<Wo`00900000T000Go02L09`03o`050?lWo`00
0ol01BL09`3o00H000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H000Go02L09`03o`050?lWo`00
0ol01BL09`3o00D000?oXj<00j<3o`050?nSo`000ol4X`03o`0000<000Go9`0W0003o`060?l09ol0
0ol01BL09`3o00D000Go02L09`03o`040?lWo`800ol01@0W02Oo00D000Go9`0W0003o`040?l0o`80
0ol01BL09`3o00D000Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`00
0ol01@0W02Oo02D00009000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W
02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`050003oi>C00JC00GoTi>Co`07T`03o`0000<0
01Ko9`0W02L09olW02L0o`0W02L09`3o1@003?l09`0W02L0o`0W00;o00PW02L09`0Wo`D000co9`0W
02L09olW02L2o`0802L09`0W0?l5000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW
02Oo9`0W02L09ol09@0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D000?oXj<04Z<00ol00003000FobL09`0W
02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W
02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol0
9@0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000E
o`0W02L09`0W02L09`0W02L09`3o00D000?oTi<04Y<00ol00003000FobL09`0W02L09`0W02L09`0W
02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000E
o`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol09@0000T001Go02L0
9`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o00D000?oXj<04Z<00ol00003000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L0
9`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol09@0000T001Go02L09`0W02L09`0W02L0
9`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D0
00?oTi<04Y<00ol00003000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H0
01Go9`0W02L09`0W02L09`0W02L09ol09@0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW
02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D000?oXj<04Z<00ol0
0003000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW
02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol09@0000T000Oo02L09`0W00?o00/Woooo9`0W02L0o`060007obL09`0W0003o`0;
0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOooolW02L09`3o00D000?oTi<01I<3o`04Toooo`JC
00?o00000`001olW02L09`001?l02bOooolW02L09`3o00D000Oo02L09`0W00?o00`Woooo9`0W02L0
9ol50007obL09`0W0003o`0<0?ooo`0W02L09`3o1@001ol09`0W02L00ol02bOooolW02L09`3o00H0
00Oo9`0W02L000?o00/0oooo02L09`0Wo`0U00002@001Ol09`0W00;o0P03o`800_l01BL09`3o00H0
00Go9`0W0002o`800ol200;o00D09`0Wo`060005o`0W02L00_l200?o0P02o`059`0W0?l01@000onS
X`03X`;o0P03o`800_l4X`03o`0000<000Go9`0W0002o`<00ol200;o00DW02L0o`050005o`0W02L0
0_l200?o0P02o`069`0W02Oo1@001OlW02L000;o0P03o`800_l01P0W02L0o`D000Go02L09`02o`80
0ol200;o00DW02L0o`060005obL09`000_l200?o0P02o`0502L09ol09@0000T000?o02L00_l30005
o`000?l00`02o`039`3o00H000?o9`000_l30005o`000?l00`02o`0302Oo00H000?o02L00_l30005
o`000?l00`02o`039`3o00D000?oTi<00ol30005o`000?l00`02o`:C00?o00000`000olW0002o`<0
0_l30004o`0000;o00<W0?l01@000ol09`02o`<000Go0000o`0300?o00<09ol01@000olW0002o`<0
00Go0000o`0300?o00<W0?l01@000ol09`02o`<000Go0000o`0300;o00<W0?l01P000olW0002o`<0
00Go0000o`0300;o00<09ol09@0000T00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<0
00?o00000P03o`H00ol40003o`0000<000?o00000P03o`D00ol50003o`0000<000?o00000P03o`D0
0ol40003o`0000@000?o00000P03o`D00ol40003o`0000<000?o00000`03o`D00ol40003o`0000<0
00?o00000`03o`D00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03obD0
00090003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<0
00?o000010000ol000030003o`0000D000?o00000`000ol000030003o`0000@000?o00001@000ol0
00030003o`0000<000?o00000`000ol000060003o`0000<000?o00000`000ol000030003o`0000D0
00?o000010000ol000030003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol0
00050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0000S0000o`0K0000
o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003o`0000H00_ma00;o20000ol0000700;o
1@02o`P000?o00001P02ob400_l80003o`0000H00_l:00002@000ol0o`02o`D000?o00000`03o`03
0?l000D000?o9ol00_l50003o`0000<00ol00bOo001`0003obOo00;o1@000ol0000400?o00<0o`00
10000ol0o`02o`D000?o00000`03o`030?l0020000?o0?l00_l50003o`0000<00ol00`3o00090000
2@001Ol09`0W00?o00D0obOo0003o`059`0W0?l01P001OlW02L000?o00D0o`3o0003o`0502L09ol0
L@001OlW02L000?o00@0o`3o0P03o`059`0W0?l01@001Ol09`0W00?o00D0obOo0003o`059`0W0?l0
8@001Ol09`0W00?o00D0obOo0003o`059`0W0?l02P0000T001Go02L09`0W0?l09`3o02L09`0W0?l0
1P005OlW02L09`0WobL09olW02L09`0Wo`1a000<obL09`0W02Oo9`0W0_l0200W02L09`3o1@005Ol0
9`0W02L0o`0W0?l09`0W02L0o`0Q000Eo`0W02L09`3o02L0o`0W02L09`3o00X00009000Eo`0W02L0
9`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol0L@005_lW02L09`0W02L09`0W
02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l0
2P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`1a000F
obL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l08@005Ol09`0W02L0
9`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W
02L09`0W02Oo074001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0
o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H0
01Go9`0W02L09`0W02L09`0W02L09ol0L@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L0
9`0W02L09`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l02P0000T000Oo02L09`0W00?o
00/Woooo9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W02L09ol0L@001olW02L09`000ol0303o
ool09`0W02L0o`D000Oo02L09`0W00?o00/Woooo9`0W02L0o`0Q0007o`0W02L09`03o`0;9oooobL0
9`0W0?l02P0000T000Oo02L09`3o00<000_o0000o`0W02L0o`060007obL09`0Wo`03000;o`000?lW
02L09ol0L@001olW02L09ol00`001?l00002o`0602L09`3o1@001ol09`0W0?l00`002ol0003o02L0
9`3o024000Oo02L09`3o00<000_o0000o`0W02L0o`0:00002@001?l09`02o`<000?o0?l00`02o`04
02L0o`H000Co9`0W0_l30003o`3o00<00_l012L09oma0004obL09`;o0`000ol0o`0400;o00@09`3o
1@001?l09`02o`<000?o0?l00`02o`0402L0ob4000Co02L00_l30003o`3o00<00_l0100W0?l:0000
2@001?l0ool40005o`000?l01002o`030?l000D000Co9ooo10001Ol0003o00@00_l00bOo001`0004
obOoo`@000Go0000o`050004obL0o`D000Co0?oo10001Ol0003o00@00_l00`3o000P0004o`3oo`@0
00Go0000o`0400;o00<0o`002@0000T00_l50003o`0000<000?o00000`02o`H00_l50003o`0000<0
00?o00000`02og400_l50003o`0000<000?o00000`03o`D00_l50003o`0000<000?o00000`02ob40
0_l50003o`0000<000?o00000`02o`X000090003o`0000<000?o00001@000ol000030003o`0000@0
00?o00000`000ol000050003o`0000<000?o0000K`000ol000030003o`0000D000?o000010000ol0
00030003o`0000<000?o00001@000ol000030003o`0001l000?o00000`000ol000050003o`0000<0
00?o000020000?l06`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P0
00?o00001P02o`D00ol80003o`0000H00_lk00;o20000ol0000700;o1@02o`P000?o00001P02o`H0
0_l80003o`0000H00_l600;o20000ol0000600;o2P0000T000?o<ol00_l50003o`0000<00ol00c?o
00050003obOo00;o1@000ol0000300?o00<Wo`001@000ol0o`02o`D000?o00000`03o`030?l000@0
00?o02L00ol50003o`0000<00ol00bOo000j0003obOo00;o1@000ol0000400?o00<0o`0010000ol0
o`02o`D000?o00000`03o`030?l000D000?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o
1@000ol0000300?o00<0o`002@0000T000?o@d<00T<3o`050?m3o`000ol4@`03o`0000@000Go9`0W
0003o`050?l0o`000ol01@0W02Oo00H000Go02L09`03o`050?lWo`000ol01BL09`3o00D000Ko02L0
9`03o`050?l0o`000ol01@0W02Oo03/000Go9`0W0003o`040?l0o`800ol01BL09`3o00D000Go02L0
9`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H000Go02L0
9`03o`050?lWo`000ol01BL09`3o00X00009000Eoc=3<d<c@c?o<d<coc=3<d<c@c?o00H001Go9`0W
02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`05000Fo`0W02L09`0WobL0
9olW02L09`0Woc/000co9`0W02L09olW02L2o`0802L09`0W0?l5000Eo`0W02L09`3o02L0o`0W02L0
9`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`0:0000
2@000om3@`0A@`03o`0000@001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L0
9`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Woc/001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L0
9`0W02L09`0W02L09`0W0?l02P0000T001Go<d<c@c=3<d<c@c=3<d<c@c=3<ol01P005OlW02L09`0W
02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L0
9`0W02Oo>`005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H0
01Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@000om3
@`0A@`03o`0000@001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0
o`05000Fo`0W02L09`0W02L09`0W02L09`0Woc/001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol0
9`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L0
9`0W02L09`0W0?l02P0000T001Go<d<c@c=3<d<c@c=3<d<c@c=3<ol01P005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo
>`005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@000om3@`0A@`03
o`0000@001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000F
o`0W02L09`0W02L09`0W02L09`0Woc/001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L0
9`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L0
9`0W0?l02P0000T000Oo<d<c@c=300?o00]3oooo@c=3<d<co`060007obL09`0W0003o`0;0?ooo`0W
02L09ol01P001ol09`0W02L00ol02bOooolW02L09`3o00D000So02L09`0W00?o00/0oooo02L09`0W
o`0k0007obL09`0W0003o`0<0?ooo`0W02L09`3o1@001ol09`0W02L00ol02bOooolW02L09`3o00H0
00Oo9`0W02L000?o00/0oooo02L09`0Wo`060007o`0W02L09`03o`0;9oooobL09`0W0?l02P0000T0
00?o@d<00T<2o`800ol200;o14<00ol000040005obL09`000_l200?o0P02o`0502L09ol01P001Ol0
9`0W00;o0P03o`800_l01BL09`3o00D000Ko02L09`02o`800ol200;o00D09`0Wo`0k0005obL09`00
0_l200?o0P02o`0602L09`3o1@001Ol09`0W00;o0P03o`800_l01BL09`3o00H000Go9`0W0002o`80
0ol200;o00D09`0Wo`060005o`0W02L00_l200?o0P02o`059`0W0?l02P0000T000?o<d<00_l30005
o`000?l00`02o`03@c?o00H000?o9`000_l30005o`000?l00`02o`0302Oo00H000?o02L00_l30005
o`000?l00`02o`039`3o00D000?o02L00ol30005o`000?l00`02o`0302Oo03/000?o9`000_l30005
o`000?l00`03o`039`3o00D000?o02L00_l30005o`000?l00`02o`039`3o00H000?o9`000_l30005
o`000?l00`02o`0302Oo00H000?o02L00_l30005o`000?l00`02o`039`3o00X0000900?o10000ol0
00030003o`0000800ol600?o10000ol000030003o`0000800ol600?o10000ol000030003o`000080
0ol500?o1@000ol000030003o`0000800olk00?o10000ol000030003o`0000<00ol500?o10000ol0
00030003o`0000800ol600?o10000ol000030003o`0000800ol600?o10000ol000030003o`000080
0ol:00002@000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol0
00030003o`0000@000?o00000`000ol000050003o`0000<000?o00000`000ol000040003o`0000D0
00?o00000`000ol0000i0003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol0
00050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000040003o`0000<0
00?o00001@000ol000030003o`0000P0003o01/0003o01/0003o01/0000900;o20000ol0000600;o
1P02o`P000?o00001P02o`H00_l80003o`0000H00_l500?o20000ol0000600;o1@03o`P000?o0000
1P02o`D00_l80003o`0000L00_l500;o20000ol0000700;o1@02o`P000?o00001P02o`H00_l80003
o`0000H00_lU00002@000ol0o`02o`D000?o00000`03o`030?l000D000?o9ol00_l50003o`0000<0
0ol00bOo00050003o`3o00;o1@000ol0000300?o00<0o`0010000ol09`03o`D000?o00000`03o`03
9ol000@000?o9`000ol50003o`0000<00ol00`3o00040003o`3o00;o1@000ol0000400?o00<Wo`00
10000olWo`02o`D000?o00001003o`030?l000@000?o0?l00_l50003o`0000<00ol00`3o00050003
obOo00;o1@000ol0000300?o00<Wo`00900000T000Go02L09`03o`050?lWo`000ol01BL09`3o00H0
00Go9`0W0003o`050?l0o`000ol01@0W02Oo00H000Go02L09`03o`050?lWo`000ol01BL09`3o00D0
00Ko02L09`03o`050?l0o`000ol01@0W02Oo00D000Ko9`0W02L3o`050?lWo`000ol01BL09`3o00D0
00Go02L09`03o`040?lWo`800ol01@0W02Oo00D000Go9`0W0003o`040?l0o`800ol01BL09`3o00D0
00Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`000ol01@0W02Oo02D0
0009000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol0
9`0W02L0o`0W0?l09`0W02L0o`05000Fo`0W02L09`0WobL09olW02L09`0Wo`D001Ko9`0W02L09`3o
02L0o`0W02L09`3o1@003?l09`0W02L0o`0W00;o00PW02L09`0Wo`D000co9`0W02L09olW02L2o`08
02L09`0W0?l5000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol0
9@0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000E
o`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W
02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W
02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo02D0
0009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol0
9`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W
02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W
02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`0U0000
2@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L0
9`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W
02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W
0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol09@0000T0
01Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L0
9`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W
02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo02D000090007
o`0W02L09`02o`0302L000;o00LW02L09`3o00H000Oo9`0W02L000;o00<W02L00_l01`0W02L09ol0
1P001ol09`0W02L00_l00`0W0002o`079`0W02L0o`050008o`0W02L09`02o`039`0W00;o00L09`0W
02Oo00D000So9`0W02L09`;o00<09`000_l01bL09`0W0?l01@001ol09`0W02L00_l00`0W0002o`08
9`0W02L09ol50007obL09`0W0002o`039`0W00;o00P09`0W02L0o`D000Oo02L09`0W00;o00<09`00
0_l01bL09`0W0?l01P001olW02L09`000_l00bL09`02o`0702L09`0Wo`0U00002@001ol09`0W0?l0
0P000olWo`020007o`0W02L0o`060007obL09`0Wo`020003o`3o008000Oo9`0W02Oo00H000Oo02L0
9`3o008000?o9ol00P001ol09`0W0?l01@001_l09`0W00;o0P000ol0o`020007obL09`0Wo`050006
obL09`0W0_l20003obOo008000Oo02L09`3o00D000Oo02L09`3o008000?o9ol00P02o`069`0W02Oo
1@001olW02L09ol00P000ol0o`0200;o00H09`0W0?l50007o`0W02L0o`020003obOo008000Oo02L0
9`3o00H000Oo9`0W02Oo008000?o0?l00P001olW02L09ol09@0000T000Co02L00_l300?o0`02o`04
02L0o`H000Co9`0W0_l300?o0`02o`049`0Wo`H000Co02L00_l300?o0`02o`0402L0o`D000Co02L0
0_l400?o0`02o`049`0Wo`D000Co9`0W0_l400?o0`02o`0402L0o`D000Co02L00_l300?o1002o`04
9`0Wo`D000Co9`0W0_l300?o1002o`0402L0o`D000Co02L00_l300?o0`02o`0402L0o`H000Co9`0W
0_l300?o0`02o`049`0WobD000090004o`3oo`@000Go0000o`0400;o00<0o`001@001?lWool40005
o`000?l01002o`039ol000D000Co0?oo10001Ol0003o00@00_l00`3o00040004o`0Wo`D000Go0000
o`0400;o00<Wo`0010001?lW0?l400;o0`000ol0000200;o00<0o`0010001?l0ool40005o`000?l0
1@001?l09ol50004obOoo`@000Go0000o`050004obL0o`D000Co0?oo10001Ol0003o00@00_l00`3o
00050004obOoo`@000Go0000o`0400;o00<Wo`00900000T00_l50003o`0000<000?o00000`02o`H0
0_l50003o`0000<000?o00000`02o`H00_l50003o`0000<000?o00000`02o`D00ol50003o`0000<0
00?o00000`02o`D00ol40003o`0000@000?o00000`02o`D00_l50003o`0000<000?o00000`03o`D0
0_l50003o`0000<000?o00000`03o`D00_l50003o`0000<000?o00000`02o`H00_l50003o`0000<0
00?o00000`02obD000090003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol0
00050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000030003o`0000@0
00?o00001@000ol000030003o`0000<000?o00000`000ol000060003o`0000<000?o00000`000ol0
00030003o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000040003o`0000<0
00?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol0
000S0000o`0K0000o`0K0000o`0K00002@02o`P000?o00001P02o`H00_l80003o`0000H00_l600;o
20000ol0000600;o1@03o`P000?o00001P02o`D00ol80003o`0000H00_l500;o20000ol0000700;o
1@02o`P000?o00001`02o`D00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o0000
1P02o`X000090003o`3o00;o1@000ol0000300?o00<0o`001@000olWo`02o`D000?o00000`03o`03
9ol000D000?o0?l00_l50003o`0000<00ol00`3o00040003o`HF00?o1@000ol0000300?o00<Fo`00
10000olW0003o`D000?o00000`03o`030?l000@000?o0?l00_l50003o`0000@00ol00bOo00040003
obOo00;o1@000ol0000400?o00<0o`0010000ol0o`02o`D000?o00000`03o`030?l000D000?o9ol0
0_l50003o`0000<00ol00bOo00050003o`3o00;o1@000ol0000300?o00<0o`002@0000T000Go02L0
9`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H000Go02L0
9`03o`050?lWo`000ol01BL09`3o00D000?o5QH00aH3o`050?lFo`000ol45P03o`0000<000Ko9`0W
02L3o`050?lWo`000ol01BL09`3o00D000Go02L09`03o`040?lWo`800ol01@0W02Oo00D000Go9`0W
0003o`040?l0o`800ol01BL09`3o00D000Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W
0003o`050?l0o`000ol01@0W02Oo00H000Go02L09`03o`050?lWo`000ol01BL09`3o00X00009000E
o`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0
o`0W0?l09`0W02L0o`05000Fo`HF1QH65PHFoaH65_lF1QH65PHFo`D001Ko9`0W02L09`3o02L0o`0W
02L09`3o1@003?l09`0W02L0o`0W00;o00PW02L09`0Wo`D000co9`0W02L09olW02L2o`0802L09`0W
0?l5000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol0
9`0W02L0o`0W0?l09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W
02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@000olF5P0B5P03o`0000<0
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W
02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L0
9`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000F
o`HF1QH65PHF1QH65PHF1QH65PHFo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L0
9`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L0
9`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X0
0009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol0
9`0W02L09`0W02L09`0W02L0o`050003oaHF018F00?o00000`005_lW02L09`0W02L09`0W02L09`0W
0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol0
9`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L0
9`0W02L09`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko1QH65PHF1QH65PHF1QH65PHF1QKo
1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W
02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W
02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0000T000Oo02L09`0W00?o00/Woooo
9`0W02L0o`060007obL09`0W0003o`0;0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOooolW02L0
9`3o00D000?o5QH01AH3o`045_ooo`HF00?o00000`002?lW02L09`0W0ol02bOooolW02L09`3o00D0
00Oo02L09`0W00?o00`Woooo9`0W02L09ol50007obL09`0W0003o`0<0?ooo`0W02L09`3o1@001ol0
9`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0Wo`060007o`0W02L0
9`03o`0;9oooobL09`0W0?l02P0000T000Go02L09`02o`800ol200;o00DW02L0o`060005obL09`00
0_l200?o0P02o`0502L09ol01P001Ol09`0W00;o0P03o`800_l01BL09`3o00D000Ko1QH65PH2o`80
0ol200;o00D65PHFo`050006obL09`0W0_l200?o0P02o`059`0W0?l01@001Ol09`0W00;o0P03o`80
0_l01RL09`0Wo`D000Go9`0W0002o`800ol200;o00H09`0W0?l50005o`0W02L00_l200?o0P02o`05
9`0W0?l01P001OlW02L000;o0P03o`800_l01@0W02Oo00H000Go02L09`02o`800ol200;o00DW02L0
o`0:00002@000ol09`02o`<000Go0000o`0300;o00<W0?l01P000olW0002o`<000Go0000o`0300;o
00<09ol01P000ol09`02o`<000Go0000o`0300;o00<W0?l01@000olF5P03o`<000Go0000o`0300;o
0QH00ol000030003obL000?o0P02o`<000Co00000_l00bL0o`050003o`0W00;o0`001Ol0003o00<0
0ol00`0Wo`050003obL000;o0`001Ol0003o00<00ol00bL0o`050003o`0W00;o0`001Ol0003o00<0
0_l00bL0o`060003obL000;o0`001Ol0003o00<00_l00`0Wo`060003o`0W00;o0`001Ol0003o00<0
0_l00bL0o`0:00002@03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o
1P03o`@000?o00000`000ol0000200?o1@03o`D000?o00000`000ol0000200?o1@03o`@000?o0000
10000ol0000200?o1@03o`@000?o00000`000ol0000300?o1@03o`@000?o00000`000ol0000300?o
1@03o`@000?o00000`000ol0000200?o1P03o`@000?o00000`000ol0000200?o1P03o`@000?o0000
0`000ol0000200?o2P0000T000?o00000`000ol000050003o`0000<000?o000010000ol000030003
o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000<000?o0000
10000ol000050003o`0000<000?o00000`000ol000030003o`0000H000?o00000`000ol000030003
o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol000050003o`0000@000?o0000
0`000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003
o`0000@000?o00000`000ol000050003o`0000<000?o000020000?l06`000?l06`000?l06`0000T0
0_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D00ol80003o`0000H0
0_l500?o20000ol0000600;o1@02o`P000?o00001`02o`D00_l80003o`0000L00_l500;o20000ol0
000600;o1P02o`P000?o00001P02obD000090003o`3o00;o1@000ol0000300?o00<0o`001@000olW
o`02o`D000?o00000`03o`039ol000D000?o0?l00_l50003o`0000<00ol00`3o00040003o`0W00?o
1@000ol0000300?o00<Wo`0010000olW0003o`D000?o00000`03o`030?l000@000?o0?l00_l50003
o`0000@00ol00bOo00040003obOo00;o1@000ol0000400?o00<0o`0010000ol0o`02o`D000?o0000
0`03o`030?l000D000?o9ol00_l50003o`0000<00ol00bOo000T00002@001Ol09`0W00?o00D0obOo
0003o`059`0W0?l01P001OlW02L000?o00D0o`3o0003o`0502L09ol01P001Ol09`0W00?o00D0obOo
0003o`059`0W0?l01@001_l09`0W00?o00D0o`3o0003o`0502L09ol01@001_lW02L09`?o00D0obOo
0003o`059`0W0?l01@001Ol09`0W00?o00@0obOo0P03o`0502L09ol01@001OlW02L000?o00@0o`3o
0P03o`059`0W0?l01@001Ol09`0W00?o00D0obOo0003o`059`0W0?l01P001OlW02L000?o00D0o`3o
0003o`0502L09ol09@0000T001Go02L09`0W0?l09`3o02L09`0W0?l01P005OlW02L09`0WobL09olW
02L09`0Wo`06000Eo`0W02L09`3o02L0o`0W02L09`3o00D001Ko02L09`0W02Oo9`0WobL09`0W02Oo
1@005_lW02L09`0W0?l09`3o02L09`0W0?l5000<o`0W02L09`3o02L00_l022L09`0W02Oo1@003?lW
02L09`0WobL09`;o00P09`0W02L0o`D001Go02L09`0W0?l09`3o02L09`0W0?l01P005OlW02L09`0W
obL09olW02L09`0Wo`0U00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W
02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW
02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol09@0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo
1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W
02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W
02L09`0W02Oo02D00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W
02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W
02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W
02L09`0Wo`0U00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W
02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000F
obL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W
02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W
02L09ol09@0000T001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0W
o`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW
02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W
02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W
02Oo02D000090007o`0W02L09`03o`0;9oooobL09`0W0?l01P001olW02L09`000ol02`3oool09`0W
02Oo00H000Oo02L09`0W00?o00/Woooo9`0W02L0o`050008o`0W02L09`03o`0;0?ooo`0W02L09ol0
1@002?lW02L09`0W0ol02bOooolW02L09`3o00D000Oo02L09`0W00?o00`Woooo9`0W02L09ol50007
obL09`0W0003o`0<0?ooo`0W02L09`3o1@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W
02L000?o00/0oooo02L09`0Wo`0U00002@001Ol09`0W00;o0P03o`800_l01BL09`3o00H000Go9`0W
0002o`800ol200;o00D09`0Wo`060005o`0W02L00_l200?o0P02o`059`0W0?l01@001_l09`0W00;o
0P03o`800_l01@0W02Oo00D000Ko9`0W02L2o`800ol200;o00DW02L0o`050005o`0W02L00_l200?o
0P02o`069`0W02Oo1@001OlW02L000;o0P03o`800_l01P0W02L0o`D000Go02L09`02o`800ol200;o
00DW02L0o`060005obL09`000_l200?o0P02o`0502L09ol09@0000T000?o02L00_l30005o`000?l0
0`02o`039`3o00H000?o9`000_l30005o`000?l00`02o`0302Oo00H000?o02L00_l30005o`000?l0
0`02o`039`3o00D000?o02L00ol30005o`000?l00`02o`0302Oo00D000?o9`000ol200;o0`001?l0
0002o`039`3o00D000?o02L00_l30005o`000?l00`03o`0302Oo00D000?o9`000_l30005o`000?l0
0`03o`039`3o00D000?o02L00_l30005o`000?l00`02o`039`3o00H000?o9`000_l30005o`000?l0
0`02o`0302Oo02D0000900?o10000ol000030003o`0000800ol600?o10000ol000030003o`000080
0ol600?o10000ol000030003o`0000800ol500?o1@000ol000030003o`0000800ol500?o10000ol0
00040003o`0000800ol500?o10000ol000030003o`0000<00ol500?o10000ol000030003o`0000<0
0ol500?o10000ol000030003o`0000800ol600?o10000ol000030003o`0000800olU00002@000ol0
00030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol000030003o`0000@0
00?o00000`000ol000050003o`0000<000?o00000`000ol000040003o`0000D000?o00000`000ol0
00030003o`0000<000?o00001P000ol000030003o`0000<000?o00000`000ol000050003o`0000@0
00?o00000`000ol000030003o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol0
00030003o`0000@000?o00000`000ol000050003o`0000<000?o00008`000?l06`000?l06`000?l0
6`0003l00_l80003o`0000H00_l500?o20000ol0000600;o1@02o`T000?o00001P02o`D00_l80003
o`0000L00_l500;o20000ol0000700;o8002o`P000?o00001P02o`H00_l80003o`0000H00_l:0000
?`000oodo`02o`D000?o00000`03o`03m?l000@000?o02L00ol50003o`0000<00ol00bOo00040003
obOo00;o1@02o`D00ol00`3o00040003o`3o00;o1@000ol0000400?o00<Wo`0010000olWo`02o`D0
00?o00001003o`030?l001l000?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o1@000ol0
000300?o00<0o`002@0003l000Gom0Gd1@03o`050?l5o`000ol01@Gd1OCo00D000Ko02L09`03o`05
0?l0o`000ol01@0W02Oo00D000Go9`0W0003o`060?l09ol00ol01BL09`3o00D000Go02L09`03o`04
0?lWo`800ol01@0W02Oo00D000Go9`0W0003o`040?l0o`800ol01BL09`3o020000Go9`0W0003o`05
0?l0o`000ol01@0W02Oo00H000Go02L09`03o`050?lWo`000ol01BL09`3o00X0000o000Eoo@5m0Gd
1OCom0Gdoo@5m0Gd1OCo00D001Ko02L09`0W02Oo9`0WobL09`0W02Oo1@005_lW02L09`0WobL09`3o
02L09`0W0?l5000<o`0W02L09`3o02L00_l022L09`0W02Oo1@003?lW02L09`0WobL09`;o00P09`0W
02L0ob0001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`0:0000
?`005Ood1O@5m0Gd1O@5m0Gd1O@5m0Gdo`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W
02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W
02L09`0W02L0ob0001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0
o`0:0000?`005Ood1O@5m0Gd1O@5m0Gd1O@5m0Gdo`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W
02L09`0W02L09`0W02L0ob0001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L0
9`0W02L0o`0:0000?`005Ood1O@5m0Gd1O@5m0Gd1O@5m0Gdo`05000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000F
obL09`0W02L09`0W02L09`0W02L0ob0001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L0
9`0W02L09`0W02L0o`0:0000?`005Ood1O@5m0Gd1O@5m0Gd1O@5m0Gdo`05000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0ob0001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol0
9`0W02L09`0W02L09`0W02L0o`0:0000?`001ood1O@5m0D00ol02`Goool5m0Gd1OCo00D000So02L0
9`0W00?o00/0oooo02L09`0Wo`050007obL09`0W0004o`0;9oooobL09`0W0?l01@001ol09`0W02L0
0ol032OooolW02L09`0Wo`D000Oo9`0W02L000?o00`0oooo02L09`0W0?lP0007obL09`0W0003o`0;
0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOooolW02L09`3o00X0000o0007oo@5m0Gdo`03000;
o`000?od1O@5m?l01@001_l09`0W00;o0`002ol0003o9`0W02Oo00D000Oo9`0W02Oo00<00_l30007
o`0W02L0o`050007o`0W02L0o`030004o`0000;o00HW02L09ol50007obL09`0Wo`030004o`0000;o
00H09`0W0?lP0007obL09`0Wo`03000;o`000?lW02L09ol01P001ol09`0W0?l00`002ol0003o02L0
9`3o00X0000o0004oo@5m0;o0`000ol0o`0300;o00Cd1OCo1@001?l09`02o`@000?o0?l00`02o`04
9`0Wo`D000Co9`0W0_l30004o`00o`<00_l0100W0?l50004o`0W00;o0`000ol0o`0400;o00@W02Oo
1@001?lW02L2o`<000?o0?l01002o`0402L0ob0000Co9`0W0_l30003o`3o00<00_l012L09ol60004
o`0W00;o0`000ol0o`0300;o00@09`3o2P0003l000Com?oo10001Ol0003o00@00_l00oCo00040004
o`0Wo`D000Go0000o`0400;o00<Wo`0010001?lWool40003o`00008000?o00000P02o`030?l000@0
00Co0?oo10001Ol0003o00D000Co02Oo1@001?lWool40005o`000?l01@001?lW0?lP0004obOoo`@0
00Go0000o`0400;o00<Wo`001@001?l0ool40005o`000?l01002o`030?l000T0000o00;o1@000ol0
00030003o`0000<00_l500?o1@000ol000030003o`0000<00_l500;o1@000ol000040003o`0000<0
0_l500;o1@000ol000030003o`0000<00ol500;o1@000ol000030003o`0000<00olP00;o1@000ol0
00030003o`0000<00_l600;o1@000ol000030003o`0000<00_l:0000?`000ol000030003o`0000D0
00?o00000`000ol000030003o`0000@000?o00001@000ol000030003o`0000<000?o00000`000ol0
00060003o`0000<000?o00000`000ol000030003o`0000D000?o000010000ol000030003o`0000<0
00?o00001@000ol000040003o`0001h000?o00000`000ol000050003o`0000<000?o000010000ol0
00030003o`0000D000?o00000`000ol000080000o`0K0000o`0K00009002o`P000?o00001P02ob00
0_l90003o`0000H00_l500;o2@000ol0000600;o1@02o`P000?o00001`02oc/00_l80003o`0000H0
0_l600;o20000ol0000600;o2P0002@000Co5ooo1P000ol0000400;o00<Go`007`001?l0ool70003
o`0000@00_l00bOo00040004ooKoo`L000?o00001002o`03nol000@000Co0?oo1P000ol0000500;o
00<Wo`00>P001?lWool60003o`0000@00_l00bOo00050004ojKoo`H000?o00001002o`03Y_l000T0
000T0004obLW9`;o0`000olWo`0300;o0bL00ol0000N0004o`0W00?o0`000ol0o`0300;o00@W02Oo
1@001?ofm_H2o`@000?om_l00`02o`?f00?o00000`001?l09`02o`<000?o9ol00`03o`049`0Woc/0
00Co9`0W0_l30003o`3o00<00_l012L09ol60004ojJFYP;o0`000onFo`0300;o00BVUZKo2P0002@0
00?o5aL00aL2o`050?lGo`000_l55`03o`0001h000Oo02L09`0W00;o00D0o`3o0002o`069`0W02Oo
1@001_ofnoKkmP;o00H0oo_fo`02o`06noKkm__o1@001_l09`0W00;o00D0obOo0002o`0702L09`0W
o`0k0006obL09`0W0_l01@3o0?l000;o00HW02L09ol60006ojJFYYJV0_l01@3oU_l000;o00JVUZJF
Y_l:000090000olW9`059`05obLW9ol01bL00ol0000N000Fo`0W02L09`0WobL09olW02L09`0Wo`D0
00?om_H01OH00oofmP02mP03ooKf00Gf00?o00000`005_l09`0W02L0o`0W0?l09`0W02L09olk000E
obL09`0W02Oo9`0WobL09`0W02Oo00H001GoYYJVUZJFY_nVUZKoYYJVUZJFY_l02P0002@000?o5aL0
4AL00ol0000N000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Kom__fnoKkm__fnoKkm__fnoKkm__o
1@005_l09`0W02L09`0W02L09`0W02L09olk000EobL09`0W02L09`0W02L09`0W02Oo00H001GoYYJV
UZJFYYJVUZJFYYJVUZJFY_l02P0002@000?o9bL04BL00ol0000N000Fo`0W02L09`0W02L09`0W02L0
9`0Wo`D000?om_H04_H00ol00003000Fo`0W02L09`0W02L09`0W02L09`0Woc/001Go9`0W02L09`0W
02L09`0W02L09ol01P005OnVUZJFYYJVUZJFYYJVUZJFYYJVo`0:000090000olG5`0A5`03o`0001h0
01Ko02L09`0W02L09`0W02L09`0W02Oo1@005_ofnoKkm__fnoKkm__fnoKkm__fnol5000Fo`0W02L0
9`0W02L09`0W02L09`0Woc/001Go9`0W02L09`0W02L09`0W02L09ol01P005OnVUZJFYYJVUZJFYYJV
UZJFYYJVo`0:000090000olW9`0A9`03o`0001h001Ko02L09`0W02L09`0W02L09`0W02Oo1@000oof
mP0BmP03o`0000<001Ko02L09`0W02L09`0W02L09`0W02Oo>`005OlW02L09`0W02L09`0W02L09`0W
o`06000EojJFYYJVUZJFYYJVUZJFYYJVUZKo00X0000T0003oaLG00@G0ol011Ooool65`03o`0001h0
00So02L09`0W00?o00/0oooo02L09`0Wo`050007ooKkm__fn`04o`0;m_ooooKkm__fnol01@001ol0
9`0W02L00ol032OooolW02L09`0Woc/000Oo9`0W02L000?o00/0oooo02L09`0Wo`060007ojJFYYJV
UP03o`0;U_oooiJVUZJFY_l02P0002@000?o9bL00RL2o`800ol200;o12L00ol0000N0006o`0W02L0
0_l200?o0P02o`0502L09ol01@000oofmP02mP;o0`03o`800_l4mP03o`0000<000Go02L09`02o`80
0ol200;o00HW02L09olk0005obL09`000_l200?o0P02o`0502L09ol01P001OnVUZJF00;o0P03o`80
0_l01IJVUZKo00X0000T0003oaLG00;o0`001Ol0003o00<00_l25`03o`0001h000?o02L00ol30005
o`000?l00`02o`0302Oo00D000?om_/00_l300;o0`001?l00002o`03m__o00D000?o02L00_l30005
o`000?l00`03o`0302Oo03/000?o9`000_l30005o`000?l00`02o`0302Oo00H000?oYYH00_l30005
o`000?l00`02o`03UZKo00X0000T00?o10000ol000030003o`0000800olP00?o1@000ol000030003
o`0000800ol500?o10000ol000040003o`0000800ol500?o10000ol000030003o`0000<00olk00?o
10000ol000030003o`0000800ol600?o10000ol000030003o`0000800ol:000090000ol000030003
o`0000D000?o00000`000ol0000N0003o`0000@000?o00001@000ol000030003o`0000<000?o0000
0`000ol000060003o`0000<000?o00000`000ol000030003o`0000D000?o000010000ol0000i0003
o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o0000
20000?l06`000?l06`000?l06`000?l06`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-0.333832, -0.312546, 
  0.0429672, 0.0695223}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-10.7373, -1.46835, 0.0429672, 0.0695223},
   {{7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-10.7373,
   -2.62416, 0.0429672, 0.0695223}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-2.646, -3.77997, 0.0429672, 0.0695223}, {{87.875, 112.375}, {
  119, 103.875}} -> {-3.79586, -3.77378, 0.042905, 0.0694217}, {{114.812, 
  139.25}, {119, 103.875}} -> {-4.95817, -3.77997, 0.0429672, 0.0695223}, {{
  141.688, 166.125}, {119, 103.875}} -> {-6.11292, -3.77997, 0.0429672, 
  0.0695223}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-9.56658, -3.77378, 0.042905, 0.0694217}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-4.97289, -4.95261, 
  0.043083, 0.0697098}, {{141.688, 166.125}, {102.312, 87.25}} -> {-6.13075,
   -4.95261, 0.043083, 0.0697098}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-10.7676,
   -6.11154, 0.043083, 0.0697098}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-10.7676, -8.42939, 0.043083, 0.0697098}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-0.333832, -9.56336, 0.0429672, 
  0.0695223}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-1.48704, -9.5488, 
  0.042905, 0.0694217}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-8.42509, -9.56336, 0.0429672, 
  0.0695223}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984,
   0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-128.426,
   -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-0.333832, -10.7192, 0.0429672, 0.0695223}, {{34.0625, 58.5625}, {19.1875,
   4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-2.646, -10.7192, 0.0429672, 0.0695223}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 0.925623}, {{
  114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 0.491054, 
  0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-7.27035,
   -10.7192, 0.0429672, 0.0695223}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-8.42509, -10.7192, 0.0429672, 0.0695223}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.407 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.694 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.093 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.093 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.104 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.706 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.49 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.224 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.46 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.46 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.407 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.224 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.694 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.787 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->3,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D0
0ol80003o`0000H00_l500;o2@000ol0000600;o1@02o`P000?o00001`02o`D00_l80003o`0000L0
0_l500;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l:00002@000ol0
o`02o`D000?o00000`03o`030?l000D000?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o
1@000ol0000300?o00<0o`0010000oo4e003o`D000?o00000`03o`03e?l000@000?o9ol00_l500;o
1@03o`030?l000@000?o0?l00_l50003o`0000@00ol00bOo00040003o`Ko00;o1@000ol0000400?o
00?eo`0010000ol0o`02o`D000?o00000`03o`030?l000D000?oPol00_l50003o`0000<00ol00h?o
00050003o`3o00;o1@000ol0000300?o00<0o`002@0000T000Go02L09`03o`050?lWo`000ol01BL0
9`3o00H000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H000Go02L09`03o`050?lWo`000ol01BL0
9`3o00D000?oe=@00m@3o`050?oDo`000ol4e003o`0000<000Go9`0W0003o`060?l09ol00ol01BL0
9`3o00D000Go02L09`03o`040?lWo`800ol01@0W02Oo00D000?omOD00_D3o`040?oeo`800ol4m@03
o`0000<000Go02L09`03o`050?lWo`000ol01BL09`3o00H000?oPh<00X<3o`050?n3o`000ol4P`03
o`0000@000Go02L09`03o`050?lWo`000ol01BL09`3o00X00009000Eo`0W02L09`3o02L0o`0W02L0
9`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`05000F
olCDa=C4e<CDomC4e?oDa=C4e<CDo`D001Ko9`0W02L09olW02L0o`0W02L09`3o1@003?l09`0W02L0
o`0W00;o00PW02L09`0Wo`D000co1_D6m@Ke1_l6m@H2o`08m@Ke1_D6mOl5000Eo`0W02L09`3o02L0
o`0W02L09`3o00H000?oPh<01H<01On3Ph?o00N300?o000010005Ol09`0W02L0o`0W0?l09`0W02L0
o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H0
01Go02L09`0W02L09`0W02L09`0W0?l01@000ooDe00Be003o`0000<001Ko9`0W02L09`0W02L09`0W
02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol50003ooGe01;e00?o00000`005Ol09`0W02L0
9`0W02L09`0W02L0o`060003oh>3016300?o000010005Ol09`0W02L09`0W02L09`0W02L0o`0:0000
2@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L0
9`0W02L09`0W02L09`0W0?l01@005_o4e<CDa=C4e<CDa=C4e<CDa=C4e?l5000FobL09`0W02L09`0W
02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_l6m@Ke1_D6m@Ke1_D6m@Ke1_D6
mOl5000Eo`0W02L09`0W02L09`0W02L09`3o00H000?oPh<04H<00ol00004000Eo`0W02L09`0W02L0
9`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W
02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`050003omCD01;D00?o00000`005_lW02L09`0W
02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D000?omOD04_D00ol00003000E
o`0W02L09`0W02L09`0W02L09`3o00H000?oPh<04H<00ol00004000Eo`0W02L09`0W02L09`0W02L0
9`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol0
1P005Ol09`0W02L09`0W02L09`0W02L0o`05000FolCDa=C4e<CDa=C4e<CDa=C4e<CDo`D001Ko9`0W
02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000Fo`Ke1_D6m@Ke1_D6
m@Ke1_D6m@Keo`D001Go02L09`0W02L09`0W02L09`0W0?l01P000on3P`0AP`03o`0000@001Go02L0
9`0W02L09`0W02L09`0W0?l02P0000T000Oo02L09`0W00?o00/Woooo9`0W02L0o`060007obL09`0W
0003o`0;0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOooolW02L09`3o00D000?oe=@01M@3o`04
e?ooo`KD00?o00000`001olW02L09`001?l02bOooolW02L09`3o00D000Oo02L09`0W00?o00`Woooo
9`0W02L09ol50003ooGe00Ce0ol01?Goool7m@03o`0000<000Oo02L09`0W00?o00/Woooo9`0W02L0
o`060003oh>300B30ol018?oool6P`03o`0000@000Oo02L09`0W00?o00/Woooo9`0W02L0o`0:0000
2@001ol09`0W0?l00`002ol0003o02L09`3o00H000Oo9`0W02Oo00<000_o0000obL09`0Wo`060007
o`0W02L0o`03000;o`000?l09`0W0?l01@001_o4e<CDa0;o0`002ol0003oe<CDa=Co00D000Oo9`0W
02Oo00<00_l30007o`0W02L0o`050007o`0W02L0o`030004o`0000;o00HW02L09ol50007o`Ke1_D6
o`030004o`0000;o00Ke1_D6mOl50007o`0W02L0o`03000;o`000?l09`0W0?l01P000on3P`03P`05
o`000?l00`000on3P`03P`03o`0000@000Oo02L09`3o00<000_o0000o`0W02L0o`0:00002@001?l0
9`02o`<000?o0?l00`02o`0402L0o`H000Co9`0W0_l30003o`3o00<00_l012L09ol60004o`0W00;o
0`000ol0o`0300;o00@09`3o1@001?oDe=@2o`@000?o0?l00`02o`?D00?o00000`001?lW02L2o`<0
00Co003o0`02o`0402L0o`D000Co02L00_l30003o`3o00@00_l012L09ol50004ooGem@;o0`000ol0
o`0400;o0oD00ol000030004o`0W00;o0`000ol0o`0300;o00@09`3o1P001?n3Ph<2o`<000?o0?l0
0`02o`>300?o000010001?l09`02o`<000?o0?l00`02o`0402L0o`X000090004o`3oo`@000Go0000
o`0400;o00<0o`001@001?lWool40005o`000?l01002o`039ol000D000Co0?oo10001Ol0003o00@0
0_l00`3o00040004olCDo`D000Go0000o`0400;o00?Do`0010001?lWool40003o`00008000?o0000
0P02o`030?l000@000Co0?oo10001Ol0003o00D000Co02Oo1@001?l6ool40005o`000?l01@001?l6
mOl50004o`3oo`@000Go0000o`0400;o00<0o`001@001?n3ool40005o`000?l01002o`03Pol000D0
00Co0?oo10001Ol0003o00@00_l00`3o000900002@02o`D000?o00000`000ol0000300;o1P02o`D0
00?o00000`000ol0000300;o1P02o`D000?o00000`000ol0000300;o1@03o`D000?o00000`000ol0
000300;o1@02o`D000?o000010000ol0000300;o1@02o`D000?o00000`000ol0000300?o1@02o`D0
00?o00000`000ol0000300?o1@02o`D000?o00000`000ol0000300;o1P02o`D000?o00000`000ol0
000300;o1P02o`D000?o00000`000ol0000300;o2P0000T000?o00000`000ol000050003o`0000<0
00?o000010000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol0
00030003o`0000<000?o000010000ol000050003o`0000<000?o00000`000ol000030003o`0000H0
00?o00000`000ol000030003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol0
00050003o`0000@000?o00000`000ol000030003o`0000D000?o00000`000ol000040003o`0000<0
00?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o000020000?l0
6`000?l06`0000T00_l80003o`0000H00_lQ00;o20000ol0000600;o8002o`T000?o00001P02ob00
0_l80003o`0000L00_l500;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H0
0_l:00002@001?l0ool60003o`0000@00_l00`3o000P0004o`3oo`H000?o00001002o`030?l001l0
00Co9ooo1`000ol0000400;o00<0o`007`001?lWool60003o`0000D00_l00`3o00040004o`3oo`H0
00?o00001002o`030?l000D000Co9ooo1P000ol0000400;o00<Wo`001@001?l0ool60003o`0000@0
0_l00`3o000900002@001?l09`02o`<000?o9ol00`02o`0402L0ob4000Co02L00_l30003obOo00<0
0_l0100W0?lP0004obL09`;o10000olWo`0300;o00@09`3o80001?lW02L2o`<000?o0?l00`03o`04
02L0o`D000Co02L00_l30003obOo00<00_l0100W0?l60004obL09`;o0`000ol0o`0300;o00@W02Oo
1P001?l09`02o`<000?o9ol00`02o`0402L0o`X000090006o`0W02L00_l01@3o9ol000;o00H09`0W
0?lQ0006o`0W02L00_l01@3o9ol000;o00H09`0W0?lP0006obL09`0W0_l01P3o02Oo00;o00H09`0W
0?lP0006obL09`0W0_l01@3o0?l000;o00LW02L09`3o00D000Ko02L09`02o`050?lWo`000_l01P0W
02L0o`H000Ko9`0W02L2o`050?l0o`000_l01RL09`0Wo`H000Ko02L09`02o`050?lWo`000_l01P0W
02L0o`X00009000Eo`0W02L09`3o02L0o`0W02L09`3o024001Go02L09`0W0?l09`3o02L09`0W0?l0
80005_lW02L09`0WobL09`3o02L09`0W0?lP000FobL09`0W02Oo9`0WobL09`0W02L0o`D001Go02L0
9`0W0?l09`3o02L09`0W0?l01P005OlW02L09`0WobL09olW02L09`0Wo`06000Eo`0W02L09`3o02L0
o`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L09`0W02L09`0W02L0
9`0W0?l080005_lW02L09`0W02L09`0W02L09`0W0?lP000FobL09`0W02L09`0W02L09`0W02L0o`D0
01Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L0
9`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L09`0W02L0
9`0W02L09`0W0?l080005_lW02L09`0W02L09`0W02L09`0W0?lP000FobL09`0W02L09`0W02L09`0W
02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000E
o`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L0
9`0W02L09`0W02L09`0W0?l080005_lW02L09`0W02L09`0W02L09`0W0?lP000FobL09`0W02L09`0W
02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0W
o`06000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o0240
01Go02L09`0W02L09`0W02L09`0W0?l080005_lW02L09`0W02L09`0W02L09`0W0?lP000FobL09`0W
02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X000090007o`0W02L09`03o`0;9oooobL0
9`0W0?l08@001ol09`0W02L00ol02bOooolW02L09`3o020000Oo9`0W02L000Co00/Woooo9`0W02L0
o`0P0007obL09`0W0003o`0<0?ooo`0W02L09`3o1@001ol09`0W02L00ol02bOooolW02L09`3o00H0
00Oo9`0W02L000?o00/0oooo02L09`0Wo`060007o`0W02L09`03o`0;9oooobL09`0W0?l02P0000T0
00Go02L09`02o`800ol200;o00DW02L0o`0Q0005o`0W02L00_l200?o0P02o`059`0W0?l080001OlW
02L000;o0`03o`800_l01BL09`3o020000Go9`0W0002o`800ol200;o00H09`0W0?l50005o`0W02L0
0_l200?o0P02o`059`0W0?l01P001OlW02L000;o0P03o`800_l01@0W02Oo00H000Go02L09`02o`80
0ol200;o00DW02L0o`0:00002@000ol09`02o`<000Go0000o`0300;o00<W0?l08@000ol09`02o`<0
00Go0000o`0300;o00<W0?l080000olW0002o`<00_l30004o`0000;o00<W0?l080000olW0002o`<0
00Go0000o`0300?o00<W0?l01@000ol09`02o`<000Go0000o`0300;o00<W0?l01P000olW0002o`<0
00Go0000o`0300;o00<09ol01P000ol09`02o`<000Go0000o`0300;o00<W0?l02P0000T00ol40003
o`0000<000?o00000P03ob400ol40003o`0000<000?o00000P03ob000ol40003o`0000@000?o0000
0P03ob000ol40003o`0000<000?o00000`03o`D00ol40003o`0000<000?o00000P03o`H00ol40003
o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`X000090003o`0000<000?o0000
1@000ol000030003o`0001l000?o00000`000ol000050003o`0000<000?o00007P000ol000030003
o`0000H000?o00000`000ol0000N0003o`0000<000?o00001@000ol000040003o`0000<000?o0000
0`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000040003
o`0000<000?o00001@000ol000030003o`0000P0003o01/0003o01/0003o01/0000900;o20000ol0
000600;o8@02o`P000?o00001P02ob000_l90003o`0000H00_l500;o20000ol0000700;o1@02o`P0
00?o00001`02o`D00_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`X0
00090003o`3o00;o1@000ol0000300?o00<0o`0080000ol0o`02o`D000?o00000`03o`030?l001l0
00?o9ol00_l500;o1@03o`030?l000@000?o0?l00_l50003o`0000@00ol00bOo00040003obOo00;o
1@000ol0000400?o00<0o`0010000ol0o`02o`D000?o00000`03o`030?l000D000?o9ol00_l50003
o`0000<00ol00bOo00050003oh?o00;o1@000ol0000300?o00>3o`002@0000T000Go02L09`03o`05
0?lWo`000ol01BL09`3o024000Go02L09`03o`050?lWo`000ol01BL09`3o020000Go9`0W0003o`06
0?l09ol00ol01BL09`3o00D000Go02L09`03o`040?lWo`800ol01@0W02Oo00D000Go9`0W0003o`04
0?l0o`800ol01BL09`3o00D000Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`05
0?l0o`000ol01@0W02Oo00H000?oPh<00X<3o`050?n3o`000ol4P`03o`0000P00009000Eo`0W02L0
9`3o02L0o`0W02L09`3o024001Go02L09`0W0?l09`3o02L09`0W0?l080005_lW02L09`0WobL09`3o
02L09`0W0?l5000<o`0W02L09`3o02L00_l022L09`0W02Oo1@003?lW02L09`0WobL09`;o00P09`0W
02L0o`D001Go02L09`0W0?l09`3o02L09`0W0?l01P005OlW02L09`0WobL09olW02L09`0Wo`060003
oh>300F300GoPh>3o`07P`03o`0000P00009000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L0
9`0W02L09`0W02L09`0W0?l080005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L09`0W02L0
o`06000EobL09`0W02L09`0W02L09`0W02Oo00H000?oPh<04H<00ol0000800002@005Ol09`0W02L0
9`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o020001Ko9`0W02L09`0W02L09`0W
02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D0
01Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`060003oh>30163
00?o0000200000T001Go02L09`0W02L09`0W02L09`0W0?l08@005Ol09`0W02L09`0W02L09`0W02L0
o`0P000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW
02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol01P000on3P`0AP`03o`0000P00009000Eo`0W02L09`0W02L09`0W02L09`3o0240
01Go02L09`0W02L09`0W02L09`0W0?l080005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L0
9`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L09`0W02L0
9`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H000?oPh<04H<00ol0000800002@005Ol0
9`0W02L09`0W02L09`0W02L0o`0Q000Eo`0W02L09`0W02L09`0W02L09`3o020001Ko9`0W02L09`0W
02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W
02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`060003
oh>3016300?o0000200000T000Oo02L09`0W00?o00/Woooo9`0W02L0o`0Q0007o`0W02L09`03o`0;
9oooobL09`0W0?l080001olW02L09`001?l02bOooolW02L09`3o00D000Oo02L09`0W00?o00`Woooo
9`0W02L09ol50007obL09`0W0003o`0<0?ooo`0W02L09`3o1@001ol09`0W02L00ol02bOooolW02L0
9`3o00H000Oo9`0W02L000?o00/0oooo02L09`0Wo`060003oh>300B30ol018?oool6P`03o`0000P0
00090005o`0W02L00_l200?o0P02o`059`0W0?l08@001Ol09`0W00;o0P03o`800_l01BL09`3o0200
00Go9`0W0002o`<00ol200;o00DW02L0o`050005o`0W02L00_l200?o0P02o`069`0W02Oo1@001OlW
02L000;o0P03o`800_l01P0W02L0o`D000Go02L09`02o`800ol200;o00DW02L0o`060005obL09`00
0_l200?o0P02o`0502L09ol01P000on3P`02P`;o0P03o`800_l4P`03o`0000P000090003o`0W00;o
0`001Ol0003o00<00_l00bL0o`0Q0003o`0W00;o0`001Ol0003o00<00_l00bL0o`0P0003obL000;o
0`02o`<000Co00000_l00bL0o`050003o`0W00;o0`001Ol0003o00<00ol00`0Wo`050003obL000;o
0`001Ol0003o00<00ol00bL0o`050003o`0W00;o0`001Ol0003o00<00_l00bL0o`060003obL000;o
0`001Ol0003o00<00_l00`0Wo`060003oh>300;o0`001Ol0003o00<00_l2P`03o`0000P0000900?o
10000ol000030003o`0000800olQ00?o10000ol000030003o`0000800olP00?o10000ol000040003
o`0000800ol500?o10000ol000030003o`0000<00ol500?o10000ol000030003o`0000<00ol500?o
10000ol000030003o`0000800ol600?o10000ol000030003o`0000800ol600?o10000ol000030003
o`0000800ol:00002@000ol000030003o`0000D000?o00000`000ol0000O0003o`0000<000?o0000
1@000ol000030003o`0001h000?o00000`000ol000060003o`0000<000?o00000`000ol000030003
o`0000D000?o000010000ol000030003o`0000<000?o00001@000ol000040003o`0000<000?o0000
0`000ol000050003o`0000<000?o000010000ol000030003o`0000D000?o00000`000ol000040003
o`0000<000?o00001@000ol000030003o`0000P0003o01/0003o01/0003o01/0000900;o20000ol0
000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l500?o20000ol0000600;o8002o`P0
00?o00001`02o`D00_l80003o`0000L00_lk00;o20000ol0000600;o2P0000T000?o0?l00_l50003
o`0000<00ol00`3o00050003oh?o00;o1@000ol0000300?o00>3o`001@000ol0o`02o`D000?o0000
0`03o`030?l000@000?o02L00ol50003o`0000<00ol00bOo000O0003o`3o00;o1@000ol0000400?o
00<Wo`0010000olWo`02o`D000?o00001003o`030?l003X000?o1_l00_l50003o`0000<00ol00`Ko
000900002@001Ol09`0W00?o00D0obOo0003o`059`0W0?l01P001OnCPi>300?o00D0oh?o0003o`05
Pi>3Tol01P001Ol09`0W00?o00D0obOo0003o`059`0W0?l01@001_l09`0W00?o00D0o`3o0003o`05
02L09ol080001Ol09`0W00?o00@0obOo0P03o`0502L09ol01@001OlW02L000?o00@0o`3o0P03o`05
9`0W0?l0>`000ol61P021P?o00D0o`Ko0003o`@600?o0000200000T001Go02L09`0W0?l09`3o02L0
9`0W0?l01P005On3Th>CPi>3oh>CPon3Th>CPi>3o`06000Eo`0W02L09`3o02L0o`0W02L09`3o00D0
01Ko02L09`0W02Oo9`0WobL09`0W02Oo80003?l09`0W02L0o`0W00;o00PW02L09`0Wo`D000co9`0W
02L09olW02L2o`0802L09`0W0?lk000Eo`Ke1_D6m@Ko1_D6o`Ke1_D6m@Ko00X00009000Eo`0W02L0
9`0W02L09`0W02L09`3o00H001GoTh>CPi>3Th>CPi>3Th>CPi>3Tol01P005Ol09`0W02L09`0W02L0
9`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wob0001Ko02L09`0W02L09`0W02L09`0W02Oo
1@005_lW02L09`0W02L09`0W02L09`0W0?lk0003o`H6014600?o0000200000T001Go02L09`0W02L0
9`0W02L09`0W0?l01P005On3Th>CPi>3Th>CPi>3Th>CPi>3o`06000Eo`0W02L09`0W02L09`0W02L0
9`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo80005_l09`0W02L09`0W02L09`0W02L09ol5000F
obL09`0W02L09`0W02L09`0W02L0oc/001Go1_D6m@Ke1_D6m@Ke1_D6m@Ke1_l02P0000T001Go02L0
9`0W02L09`0W02L09`0W0?l01P005OnCPi>3Th>CPi>3Th>CPi>3Th>Co`06000Eo`0W02L09`0W02L0
9`0W02L09`3o00D001Ko02L09`0W02L09`0W02L09`0W02Oo80005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0oc/000?o1PH04@H00ol0000800002@005Ol09`0W02L0
9`0W02L09`0W02L0o`06000Eoh>CPi>3Th>CPi>3Th>CPi>3Th?o00H001Go02L09`0W02L09`0W02L0
9`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09olP000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o>`005Ol6m@Ke1_D6m@Ke1_D6m@Ke1_D6o`0:00002@001ol0
9`0W02L00ol02bOooolW02L09`3o00H000OoTh>CPi>300?o00^3ooooPi>3Th>Co`060007o`0W02L0
9`03o`0;9oooobL09`0W0?l01@002?l09`0W02L00ol02`3oool09`0W02Oo020000Oo02L09`0W00?o
00`Woooo9`0W02L09ol50007obL09`0W0003o`0<0?ooo`0W02L09`3o>`000ol61P041P?o00@6oooo
1PH00ol0000800002@001ol09`0W0?l00`002ol0003o02L09`3o00H000OoPi>3Th?o00<000_o0000
oh>CPi>3o`060007o`0W02L0o`03000;o`000?l09`0W0?l01@001_l09`0W00;o0`002ol0003o9`0W
02Oo020000Oo02L09`3o00<000Co00000_l01RL09`0Wo`D000Oo9`0W02Oo00<000Co00000_l01P0W
02L0oc/000Oo1_D6m@Ko00<000_o0000o`Ke1_D6o`0:00002@001?l09`02o`<000?o0?l00`02o`04
02L0o`H000CoTh>C0_l30003o`3o00<00_l019>3Tol60004o`0W00;o0`000ol0o`0300;o00@09`3o
1@001?l09`02o`@000?o0?l00`02o`049`0Wob0000Co02L00_l30003o`3o00@00_l012L09ol50004
obL09`;o0`000ol0o`0400;o00@09`3o>`001?l61PH2o`<000?o0?l00`02o`<600?o0000200000T0
00Co0?oo10001Ol0003o00@00_l00`3o00050004oh?oo`@000Go0000o`0400;o00>3o`001@001?l0
ool40005o`000?l01002o`030?l000@000Co02Oo1@001Ol0003o00@00_l00bOo000O0004o`3oo`@0
00Go0000o`050004o`0Wo`D000Co9ooo10001Ol0003o00D000Co9`3o>`001?l6ool40005o`000?l0
1002o`031_l000T0000900;o1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<0
0_l600;o1@000ol000030003o`0000<00_l500?o1@000ol000030003o`0000<00_lP00;o1@000ol0
00030003o`0000<00ol500;o1@000ol000030003o`0000<00olk00;o1@000ol000030003o`0000<0
0_l:00002@000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o00001@000ol0
00030003o`0000@000?o00000`000ol000050003o`0000<000?o00000`000ol000040003o`0000D0
00?o00000`000ol0000N0003o`0000<000?o00001@000ol000040003o`0000<000?o00000`000ol0
00050003o`0000@000?o0000>@000ol000030003o`0000D000?o00000`000ol000080000o`0K0000
o`0K00002@02o`P000?o00001P02ob400_l80003o`0000H00_l500?o20000ol0000600;o8002o`P0
00?o00001`02o`D00_l80003o`0000L00_lP00;o20000ol0000600;o1P02o`P000?o00001P02o`X0
00090003obGo00;o1@000ol0000300?o00<Uo`0080000ol0o`02o`D000?o00000`03o`030?l000@0
00?o02L00ol50003o`0000<00ol00bOo000O0003o`3o00;o1@000ol0000400?o00<Wo`0010000olW
o`02o`D000?o00001003o`030?l001l000?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o
1@000ol0000300?o00<0o`002@0000T000Go5BDE9@03o`050?lUo`000ol01BDE9AGo024000Go02L0
9`03o`050?lWo`000ol01BL09`3o00D000Ko02L09`03o`050?l0o`000ol01@0W02Oo020000Go02L0
9`03o`040?lWo`800ol01@0W02Oo00D000Go9`0W0003o`040?l0o`800ol01BL09`3o020000Go9`0W
0003o`050?l0o`000ol01@0W02Oo00H000Go02L09`03o`050?lWo`000ol01BL09`3o00X000090003
obDU00DU00Go9BDUo`079@03o`0001l001Go02L09`0W0?l09`3o02L09`0W0?l01@005_l09`0W02L0
9olW02Oo9`0W02L09olP000<o`0W02L09`3o02L00_l022L09`0W02Oo1@003?lW02L09`0WobL09`;o
00P09`0W02L0ob0001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0
o`0:00002@005OlE9ADU5BDE9ADU5BDE9ADU5BDEo`0Q000Eo`0W02L09`0W02L09`0W02L09`3o00D0
01Ko02L09`0W02L09`0W02L09`0W02Oo80005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W
02L09`0W02L09`0W02L0ob0001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L0
9`0W02L0o`0:00002@000olU9@0A9@03o`0001l001Go02L09`0W02L09`0W02L09`0W0?l01@005_l0
9`0W02L09`0W02L09`0W02L09olP000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W
02L09`0W02L09`3o80005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L0
9`3o00X00009000EoaDU5BDE9ADU5BDE9ADU5BDE9AGo024001Go02L09`0W02L09`0W02L09`0W0?l0
1@005_l09`0W02L09`0W02L09`0W02L09olP000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W
02L09`0W02L09`0W02L09`3o80005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L0
9`0W02L09`3o00X000090003obDU014U00?o00007`005Ol09`0W02L09`0W02L09`0W02L0o`05000F
o`0W02L09`0W02L09`0W02L09`0Wob0001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W
02L09`0W02L09`0W0?lP000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L0
9`0W0?l02P0000T001Go5BDE9ADU5BDE9ADU5BDE9ADU5Ol08@005Ol09`0W02L09`0W02L09`0W02L0
o`05000Fo`0W02L09`0W02L09`0W02L09`0Wob0001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW
02L09`0W02L09`0W02L09`0W0?lP000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L0
9`0W02L09`0W0?l02P0000T000?o9BD012D3o`049Oooo`HU00?o00007`001ol09`0W02L00ol02bOo
oolW02L09`3o00D000So02L09`0W00?o00/0oooo02L09`0Wo`0P0007o`0W02L09`03o`0<9oooobL0
9`0W02Oo1@001olW02L09`000ol0303oool09`0W02L0ob0000Oo9`0W02L000?o00/0oooo02L09`0W
o`060007o`0W02L09`03o`0;9oooobL09`0W0?l02P0000T000Go5BDE9@02o`800ol200;o00DU5BDE
o`0Q0005o`0W02L00_l200?o0P02o`059`0W0?l01@001_l09`0W00;o0P03o`800_l01@0W02Oo0200
00Go02L09`02o`800ol200;o00HW02L09ol50005obL09`000_l200?o0P02o`0602L09`3o80001OlW
02L000;o0P03o`800_l01@0W02Oo00H000Go02L09`02o`800ol200;o00DW02L0o`0:00002@000olU
9@02o`<000Go0000o`0300;o0RD00ol0000O0003o`0W00;o0`001Ol0003o00<00_l00bL0o`050003
o`0W00?o0`001Ol0003o00<00_l00`0Wo`0P0003o`0W00;o0`001Ol0003o00<00ol00`0Wo`050003
obL000;o0`001Ol0003o00<00ol00bL0o`0P0003obL000;o0`001Ol0003o00<00_l00`0Wo`060003
o`0W00;o0`001Ol0003o00<00_l00bL0o`0:00002@03o`@000?o00000`000ol0000200?o8@03o`@0
00?o00000`000ol0000200?o1@03o`D000?o00000`000ol0000200?o8003o`@000?o00000`000ol0
000300?o1@03o`@000?o00000`000ol0000300?o8003o`@000?o00000`000ol0000200?o1P03o`@0
00?o00000`000ol0000200?o2P0000T000?o00000`000ol000050003o`0000<000?o00007`000ol0
00030003o`0000D000?o00000`000ol000030003o`0000@000?o00001@000ol000030003o`0001h0
00?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o000010000ol0
000N0003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<0
00?o000020000?l06`000?l06`000?l06`0000T00_l80003o`0000H00_lQ00;o20000ol0000600;o
8003o`P000?o00001P02o`D00_l80003o`0000L00_lP00;o20000ol0000600;o1P02o`P000?o0000
1P02o`H00_l80003o`0000H00_l:00002@000ol0o`02o`D000?o00000`03o`030?l0020000?o0?l0
0_l50003o`0000<00ol00`3o000O0003obL000?o1@000ol0000300?o00<0o`0010000ol0o`02o`D0
00?o00001003o`039ol001l000?o0?l00_l50003o`0000<00ol00`3o00050003obOo00;o1@000ol0
000300?o00<Wo`001@000ol0o`02o`D000?o00000`03o`030?l000T000090005o`0W02L00ol01@3o
9ol000?o00DW02L0o`0Q0005o`0W02L00ol01@3o9ol000?o00DW02L0o`0P0006obL09`0W0ol01@3o
9ol000?o00DW02L0o`050005o`0W02L00ol0103o9ol200?o00D09`0Wo`0P0005o`0W02L00ol01@3o
9ol000?o00DW02L0o`060005obL09`000ol01@3o0?l000?o00D09`0Wo`060005o`0W02L00ol01@3o
9ol000?o00DW02L0o`0:00002@005Ol09`0W02L0o`0W0?l09`0W02L0o`0Q000Eo`0W02L09`3o02L0
o`0W02L09`3o020001Ko9`0W02L09`3o02L0o`0W02L09`3o1@003?l09`0W02L0o`0W00;o00PW02L0
9`0Wob0001Go02L09`0W0?l09`3o02L09`0W0?l01P005OlW02L09`0WobL09olW02L09`0Wo`06000E
o`0W02L09`3o02L0o`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o024001Go02L0
9`0W02L09`0W02L09`0W0?l080005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L0
9`0W02L09`0Wob0001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0W
o`06000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L09`3o0240
01Go02L09`0W02L09`0W02L09`0W0?l080005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L0
9`0W02L09`0W02L09`0Wob0001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W
02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L09`0W02L0
9`3o024001Go02L09`0W02L09`0W02L09`0W0?l080005_lW02L09`0W02L09`0W02L09`0W0?l5000F
o`0W02L09`0W02L09`0W02L09`0Wob0001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W
02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L0
9`0W02L09`3o024001Go02L09`0W02L09`0W02L09`0W0?l080005_lW02L09`0W02L09`0W02L09`0W
0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wob0001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW
02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X000090007o`0W02L0
9`02o`0302L000;o00LW02L09`3o024000Oo02L09`0W00;o00<09`000_l01bL09`0W0?l080002?lW
02L09`0W0_l00`0W0002o`079`0W02L0o`050007o`0W02L09`02o`0302L000;o00PW02L09`0Wob00
00Oo02L09`0W00;o00<09`000_l01bL09`0W0?l01P001olW02L09`000_l00bL09`02o`0702L09`0W
o`060007o`0W02L09`02o`0302L000;o00LW02L09`3o00X000090007o`0W02L0o`020003obOo0080
00Oo02L09`3o024000Oo02L09`3o008000?o9ol00P001ol09`0W0?l080001_lW02L09`;o0P000olW
o`020007o`0W02L0o`050007o`0W02L0o`020003obOo00800_l01RL09`0Wob0000Oo02L09`3o0080
00?o9ol00P001ol09`0W0?l01P001olW02L09ol00P000ol0o`020007obL09`0Wo`060007o`0W02L0
o`020003obOo008000Oo02L09`3o00X000090004o`0W00;o0`03o`<00_l0100W0?lQ0004o`0W00;o
0`03o`<00_l0100W0?lP0004obL09`;o1003o`<00_l0100W0?l50004o`0W00;o0`03o`@00_l012L0
9olP0004o`0W00;o0`03o`<00_l0100W0?l60004obL09`;o0`03o`<00_l012L09ol60004o`0W00;o
0`03o`<00_l0100W0?l:00002@001?l0ool40005o`000?l01002o`030?l0020000Co0?oo10001Ol0
003o00@00_l00`3o000O0004obL0o`@00_l30003o`0000800_l00`3o00040004o`3oo`@000Go0000
o`050004o`0Wob0000Co0?oo10001Ol0003o00@00_l00`3o00050004obOoo`@000Go0000o`0400;o
00<Wo`001@001?l0ool40005o`000?l01002o`030?l000T0000900;o1@000ol000030003o`0000<0
0_lQ00;o1@000ol000030003o`0000<00_lP00?o10000ol000040003o`0000<00_l500;o1@000ol0
00030003o`0000<00olP00;o1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<0
0_l600;o1@000ol000030003o`0000<00_l:00002@000ol000030003o`0000D000?o00000`000ol0
000O0003o`0000<000?o00001@000ol000030003o`0001h000?o00000`000ol000060003o`0000<0
00?o00000`000ol000030003o`0000D000?o000010000ol0000N0003o`0000<000?o00001@000ol0
00030003o`0000@000?o00000`000ol000050003o`0000<000?o000010000ol000030003o`0000D0
00?o00000`000ol000080000o`0K0000o`0K0000o`0K00009002o`P000?o00001P02o`H00_l80003
o`0000H00_l500?o20000ol0000600;o1@03o`P000?o00001P02o`D00_l80003o`0000L00_l500;o
20000ol0000700;o8002o`P000?o00001P02o`H00_l80003o`0000H00_l:000090000olWo`02o`D0
00?o00000`03o`039ol000D000?o0?l00_l50003o`0000<00ol00`3o00040003o`0W00?o1@000ol0
000300?o00<Wo`0010000olW0003o`D000?o00000`03o`030?l000@000?o0?l00_l50003o`0000@0
0ol00bOo00040003obOo00;o1@000ol0000400?o00<0o`007`000olWo`02o`D000?o00000`03o`03
9ol000D000?o0?l00_l50003o`0000<00ol00`3o0009000090001OlW02L000?o00D0o`3o0003o`05
02L09ol01P001Ol09`0W00?o00D0obOo0003o`059`0W0?l01@001_l09`0W00?o00D0o`3o0003o`05
02L09ol01@001_lW02L09`?o00D0obOo0003o`059`0W0?l01@001Ol09`0W00?o00@0obOo0P03o`05
02L09ol01@001OlW02L000?o00@0o`3o0P03o`059`0W0?l080001OlW02L000?o00D0o`3o0003o`05
02L09ol01P001Ol09`0W00?o00D0obOo0003o`059`0W0?l02P0002@001Go9`0W02L09olW02Oo9`0W
02L09ol01P005Ol09`0W02L0o`0W0?l09`0W02L0o`05000Fo`0W02L09`0WobL09olW02L09`0Wo`D0
01Ko9`0W02L09`3o02L0o`0W02L09`3o1@003?l09`0W02L0o`0W00;o00PW02L09`0Wo`D000co9`0W
02L09olW02L2o`0802L09`0W0?lP000EobL09`0W02Oo9`0WobL09`0W02Oo00H001Go02L09`0W0?l0
9`3o02L09`0W0?l02P0002@001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L0
9`0W02L0o`05000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0ob0001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:000090005OlW02L09`0W
02L09`0W02L09`0Wo`06000Eo`0W02L09`0W02L09`0W02L09`3o00D001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Fo`0W02L09`0W02L09`0W02L09`0Wo`D0
01Ko9`0W02L09`0W02L09`0W02L09`3o80005OlW02L09`0W02L09`0W02L09`0Wo`06000Eo`0W02L0
9`0W02L09`0W02L09`3o00X0000T000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L0
9`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W
02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?lP000E
obL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l02P0002@001Go9`0W
02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`05000Fo`0W02L09`0W02L0
9`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0ob0001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol0
9`0W02L09`0W02L09`0W02L0o`0:000090001olW02L09`000ol02`3oool09`0W02Oo00H000Oo02L0
9`0W00?o00/Woooo9`0W02L0o`050008o`0W02L09`03o`0;0?ooo`0W02L09ol01@002?lW02L09`0W
0ol02bOooolW02L09`3o00D000Oo02L09`0W00?o00`Woooo9`0W02L09ol50007obL09`0W0003o`0<
0?ooo`0W02L09`3o80001olW02L09`000ol02`3oool09`0W02Oo00H000Oo02L09`0W00?o00/Woooo
9`0W02L0o`0:000090001OlW02L000;o0P03o`800_l01@0W02Oo00H000Go02L09`02o`800ol200;o
00DW02L0o`050006o`0W02L00_l200?o0P02o`0502L09ol01@001_lW02L09`;o0P03o`800_l01BL0
9`3o00D000Go02L09`02o`800ol200;o00HW02L09ol50005obL09`000_l200?o0P02o`0602L09`3o
80001OlW02L000;o0P03o`800_l01@0W02Oo00H000Go02L09`02o`800ol200;o00DW02L0o`0:0000
90000olW0002o`<000Go0000o`0300;o00<09ol01P000ol09`02o`<000Go0000o`0300;o00<W0?l0
1@000ol09`03o`<000Go0000o`0300;o00<09ol01@000olW0003o`800_l30004o`0000;o00<W0?l0
1@000ol09`02o`<000Go0000o`0300?o00<09ol01@000olW0002o`<000Go0000o`0300?o00<W0?l0
80000olW0002o`<000Go0000o`0300;o00<09ol01P000ol09`02o`<000Go0000o`0300;o00<W0?l0
2P0002@00ol40003o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`D00ol50003
o`0000<000?o00000P03o`D00ol40003o`0000@000?o00000P03o`D00ol40003o`0000<000?o0000
0`03o`D00ol40003o`0000<000?o00000`03ob000ol40003o`0000<000?o00000P03o`H00ol40003
o`0000<000?o00000P03o`X0000T0003o`0000<000?o00001@000ol000030003o`0000@000?o0000
0`000ol000050003o`0000<000?o00000`000ol000040003o`0000D000?o00000`000ol000030003
o`0000<000?o00001P000ol000030003o`0000<000?o00000`000ol000050003o`0000@000?o0000
0`000ol000030003o`0000D000?o000010000ol0000N0003o`0000<000?o00001@000ol000030003
o`0000@000?o00000`000ol000050003o`0000<000?o000020000?l06`000?l06`000?l06`0000T0
0_l80003o`0000H00_l600;o20000ol0000600;o1P02o`P000?o00001P02o`D00ol80003o`0000H0
0_lP00;o20000ol0000700;o1@02o`P000?o00001`02o`D00_l80003o`0000H00_l600;o20000ol0
000600;o1P02o`P000?o00001P02o`X000090003o`3o00;o1@000ol0000300?o00<0o`001@000ol4
o`02o`D000?o00000`03o`031?l000D000?o0?l00_l50003o`0000<00ol00`3o00040003o`Gd00?o
1@000ol0000300?o00?do`007`000ol0o`02o`D000?o00001003o`039ol000@000?o9ol00_l50003
o`0000@00ol00`3o00040003o`3o00;o1@000ol0000300?o00<0o`001@000oodo`02o`D000?o0000
0`03o`03m?l000D000?o0?l00_l50003o`0000<00ol00`3o000900002@001Ol09`0W00?o00D0obOo
0003o`059`0W0?l01P000ol4100210?o00D0o`Co0003o`@400?o000010001Ol09`0W00?o00D0obOo
0003o`059`0W0?l01@000ol51@031@?o00D0o`Go0003o`@500?o00007P001Ol09`0W00?o00@0obOo
0P03o`0502L09ol01@001OlW02L000?o00@0o`3o0P03o`059`0W0?l01@001Ol09`0W00?o00D0obOo
0003o`059`0W0?l01P000ol51@021@?o00D0o`Go0003o`@500?o000010001Ol09`0W00?o00D0obOo
0003o`059`0W0?l02P0000T001Go02L09`0W0?l09`3o02L09`0W0?l01P005Ol450@D11@4o`@D1?l4
50@D11@4o`06000Eo`0W02L09`3o02L0o`0W02L09`3o00D001Ko1O@5m0Gd1OCom0Gdoo@5m0Gd1OCo
80003?l09`0W02L0o`0W00;o00PW02L09`0Wo`D000co9`0W02L09olW02L2o`0802L09`0W0?l5000E
o`0W02L09`3o02L0o`0W02L09`3o00H001Gom0Gd1O@5m?od1OCom0Gd1O@5m?l01P005Ol09`0W02L0
o`0W0?l09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`060003o`@4014400?o0000
10005Ol09`0W02L09`0W02L09`0W02L0o`050003o`D5018500?o00007P005_l09`0W02L09`0W02L0
9`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l0
1P000ol51@0A1@03o`0000@001Go02L09`0W02L09`0W02L09`0W0?l02P0000T001Go02L09`0W02L0
9`0W02L09`0W0?l01P005Ol450@D11@450@D11@450@D11@4o`06000Eo`0W02L09`0W02L09`0W02L0
9`3o00D001Ko1O@5m0Gd1O@5m0Gd1O@5m0Gd1OCo80005_l09`0W02L09`0W02L09`0W02L09ol5000F
obL09`0W02L09`0W02L09`0W02L0o`D001Go02L09`0W02L09`0W02L09`0W0?l01P005Ood1O@5m0Gd
1O@5m0Gd1O@5m0Gdo`06000Eo`0W02L09`0W02L09`0W02L09`3o00X00009000Eo`0W02L09`0W02L0
9`0W02L09`3o00H000?o10@04@@00ol00004000Eo`0W02L09`0W02L09`0W02L09`3o00D000?o1@D0
4PD00ol0000N000Fo`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o
1@005Ol09`0W02L09`0W02L09`0W02L0o`060003o`D5014500?o000010005Ol09`0W02L09`0W02L0
9`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000Eo`@D11@450@D11@450@D11@4
50Co00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l5m0Gd1O@5m0Gd1O@5m0Gd1O@5m?lP000F
o`0W02L09`0W02L09`0W02L09`0Wo`D001Ko9`0W02L09`0W02L09`0W02L09`3o1@005Ol09`0W02L0
9`0W02L09`0W02L0o`06000Eoo@5m0Gd1O@5m0Gd1O@5m0Gd1OCo00H001Go02L09`0W02L09`0W02L0
9`0W0?l02P0000T001Go02L09`0W02L09`0W02L09`0W0?l01P000ol4100A1003o`0000@001Go02L0
9`0W02L09`0W02L09`0W0?l01@000ol51@0B1@03o`0001h001Ko02L09`0W02L09`0W02L09`0W02Oo
1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H000?o1@D0
4@D00ol00004000Eo`0W02L09`0W02L09`0W02L09`3o00X000090007o`0W02L09`03o`0;9oooobL0
9`0W0?l01P001ol450@D11@00ol02aCooolD11@450Co00H000Oo02L09`0W00?o00/Woooo9`0W02L0
o`050008o`Gd1O@5m0D3o`0;1Oooo`Gd1O@5m?l080001ol09`0W02L00ol032OooolW02L09`0Wo`D0
00Oo9`0W02L000?o00`0oooo02L09`0W0?l50007o`0W02L09`03o`0;9oooobL09`0W0?l01P001ood
1O@5m0D00ol02`Goool5m0Gd1OCo00H000Oo02L09`0W00?o00/Woooo9`0W02L0o`0:00002@001Ol0
9`0W00;o0P03o`800_l01BL09`3o00H000?o10@00P@2o`800ol200;o10@00ol000040005o`0W02L0
0_l200?o0P02o`059`0W0?l01@000ol51@031@;o0P03o`800_l41@03o`0001h000Go02L09`02o`80
0ol200;o00HW02L09ol50005obL09`000_l200?o0P02o`0602L09`3o1@001Ol09`0W00;o0P03o`80
0_l01BL09`3o00H000?o1@D00PD2o`800ol200;o10D00ol000040005o`0W02L00_l200?o0P02o`05
9`0W0?l02P0000T000?o02L00_l30005o`000?l00`02o`039`3o00H000?o11@00_l30005o`000?l0
0`02o`0350Co00H000?o02L00_l30005o`000?l00`02o`039`3o00D000?o1O@00ol30005o`000?l0
0`02o`031OCo020000?o02L00_l30005o`000?l00`03o`0302Oo00D000?o9`000_l30005o`000?l0
0`03o`039`3o00D000?o02L00_l30005o`000?l00`02o`039`3o00H000?om0D00_l30005o`000?l0
0`02o`031OCo00H000?o02L00_l30005o`000?l00`02o`039`3o00X0000900?o10000ol000030003
o`0000800ol600?o10000ol000030003o`0000800ol600?o10000ol000030003o`0000800ol500?o
1@000ol000030003o`0000800olP00?o10000ol000030003o`0000<00ol500?o10000ol000030003
o`0000<00ol500?o10000ol000030003o`0000800ol600?o10000ol000030003o`0000800ol600?o
10000ol000030003o`0000800ol:00002@000ol000030003o`0000D000?o00000`000ol000040003
o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o0000
0`000ol000040003o`0000D000?o00000`000ol0000N0003o`0000<000?o00001@000ol000040003
o`0000<000?o00000`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o0000
0`000ol000040003o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003
o`0000<000?o000020000?l06`000?l06`000?l06`0000T00_l80003o`0000H00_l600;o20000ol0
000600;o1P02o`P000?o00001P02o`D00ol80003o`0000H00_l500;o2@000ol0000600;o1@02o`P0
00?o00001`02o`D00_l80003o`0000L00_l500;o20000ol0000600;o1P02o`P000?o00001P02o`H0
0_l80003o`0000H00_l:00002@000ol0o`02o`D000?o00000`03o`030?l000D000?o9ol00_l50003
o`0000<00ol00bOo00050003o`3o00;o1@000ol0000300?o00<0o`0010000ol09`03o`D000?o0000
0`03o`039ol000@000?o9ol00_l500;o1@03o`030?l000@000?o0?l00_l50003o`0000@00ol00bOo
00040003obOo00;o1@000ol0000400?o00<0o`0010000ol0o`02o`D000?o00000`03o`030?l000D0
00?o9ol00_l50003o`0000<00ol00bOo00050003o`3o00;o1@000ol0000300?o00<0o`002@0000T0
00Go02L09`03o`050?lWo`000ol01BL09`3o00H000Go9`0W0003o`050?l0o`000ol01@0W02Oo00H0
00Go02L09`03o`050?lWo`000ol01BL09`3o00D000Ko02L09`03o`050?l0o`000ol01@0W02Oo00D0
00Go9`0W0003o`060?l09ol00ol01BL09`3o00D000Go02L09`03o`040?lWo`800ol01@0W02Oo00D0
00Go9`0W0003o`040?l0o`800ol01BL09`3o00D000Go02L09`03o`050?lWo`000ol01BL09`3o00H0
00Go9`0W0003o`050?l0o`000ol01@0W02Oo00H000Go02L09`03o`050?lWo`000ol01BL09`3o00X0
0009000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol01P005Ol0
9`0W02L0o`0W0?l09`0W02L0o`05000Fo`0W02L09`0WobL09olW02L09`0Wo`D001Ko9`0W02L09olW
02L0o`0W02L09`3o1@003?l09`0W02L0o`0W00;o00PW02L09`0Wo`D000co9`0W02L09olW02L2o`08
02L09`0W0?l5000Eo`0W02L09`3o02L0o`0W02L09`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol0
1P005Ol09`0W02L0o`0W0?l09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000E
obL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L0
9`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L0
9`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H0
01Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol0
9`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L0
9`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W
02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000E
o`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L0
9`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W
02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l01@005_l09`0W02L09`0W02L09`0W02L0
9ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L09`0W02L09`0W02L09`0W02Oo1@005_lW
02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L09`0W02L09`3o00H001Go9`0W02L09`0W
02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0o`0:00002@005Ol09`0W02L09`0W02L0
9`0W02L0o`06000EobL09`0W02L09`0W02L09`0W02Oo00H001Go02L09`0W02L09`0W02L09`0W0?l0
1@005_l09`0W02L09`0W02L09`0W02L09ol5000FobL09`0W02L09`0W02L09`0W02L0o`D001Ko02L0
9`0W02L09`0W02L09`0W02Oo1@005_lW02L09`0W02L09`0W02L09`0W0?l5000Eo`0W02L09`0W02L0
9`0W02L09`3o00H001Go9`0W02L09`0W02L09`0W02L09ol01P005Ol09`0W02L09`0W02L09`0W02L0
o`0:00002@001ol09`0W02L00ol02bOooolW02L09`3o00H000Oo9`0W02L000?o00/0oooo02L09`0W
o`060007o`0W02L09`03o`0;9oooobL09`0W0?l01@002?l09`0W02L00ol02`3oool09`0W02Oo00D0
00Oo9`0W02L000Co00/Woooo9`0W02L0o`050007o`0W02L09`03o`0<9oooobL09`0W02Oo1@001olW
02L09`000ol0303oool09`0W02L0o`D000Oo02L09`0W00?o00/Woooo9`0W02L0o`060007obL09`0W
0003o`0;0?ooo`0W02L09ol01P001ol09`0W02L00ol02bOooolW02L09`3o00X000090007o`0W02L0
o`03000;o`000?l09`0W0?l01P001olW02L09ol00`002ol0003o9`0W02Oo00H000Oo02L09`3o00<0
00_o0000o`0W02L0o`050006o`0W02L00_l3000;o`000?lW02L09ol01@001olW02L09ol00`02o`<0
00Oo02L09`3o00D000Oo02L09`3o00<000Co00000_l01RL09`0Wo`D000Oo9`0W02Oo00<000Co0000
0_l01P0W02L0o`D000Oo02L09`3o00<000_o0000o`0W02L0o`060007obL09`0Wo`03000;o`000?lW
02L09ol01P001ol09`0W0?l00`002ol0003o02L09`3o00X000090004o`0W00;o0`000ol0o`0300;o
00@09`3o1P001?lW02L2o`<000?o0?l00`02o`049`0Wo`H000Co02L00_l30003o`3o00<00_l0100W
0?l50004o`0W00;o10000ol0o`0300;o00@W02Oo1@001?lW02L2o`<000Co003o0`02o`0402L0o`D0
00Co02L00_l30003o`3o00@00_l012L09ol50004obL09`;o0`000ol0o`0400;o00@09`3o1@001?l0
9`02o`<000?o0?l00`02o`0402L0o`H000Co9`0W0_l30003o`3o00<00_l012L09ol60004o`0W00;o
0`000ol0o`0300;o00@09`3o2P0000T000Co0?oo10001Ol0003o00@00_l00`3o00050004obOoo`@0
00Go0000o`0400;o00<Wo`001@001?l0ool40005o`000?l01002o`030?l000@000Co02Oo1@001Ol0
003o00@00_l00bOo00040004obOoo`@000?o00000P000ol0000200;o00<0o`0010001?l0ool40005
o`000?l01@001?l09ol50004obOoo`@000Go0000o`050004obL0o`D000Co0?oo10001Ol0003o00@0
0_l00`3o00050004obOoo`@000Go0000o`0400;o00<Wo`001@001?l0ool40005o`000?l01002o`03
0?l000T0000900;o1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<00_l600;o
1@000ol000030003o`0000<00_l500?o1@000ol000030003o`0000<00_l500;o1@000ol000040003
o`0000<00_l500;o1@000ol000030003o`0000<00ol500;o1@000ol000030003o`0000<00ol500;o
1@000ol000030003o`0000<00_l600;o1@000ol000030003o`0000<00_l600;o1@000ol000030003
o`0000<00_l:00002@000ol000030003o`0000D000?o00000`000ol000040003o`0000<000?o0000
1@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o00000`000ol000040003
o`0000D000?o00000`000ol000030003o`0000<000?o00001P000ol000030003o`0000<000?o0000
0`000ol000050003o`0000@000?o00000`000ol000030003o`0000D000?o000010000ol000030003
o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o0000
10000ol000030003o`0000D000?o00000`000ol000080000o`0K0000o`0K00009002o`P000?o0000
1P02o`H00_l80003o`0000H00_l500;o2@000ol0000600;o1@02o`T000?o00001P02o`D00_l80003
o`0000L00_lP00;o20000ol0000600;o1P02o`P000?o00001P02o`H00_l80003o`0000H00_l:0000
90001?lWool60003o`0000@00_l00bOo00050004omCoo`H000?o00001002o`03e?l000@000Co1?oo
1`000ol0000400;o00<4o`0010001?oeool70003o`0000@00_l00oGo00040004o`3oo`H000?o0000
1@02o`039ol001l000Co0?oo1P000ol0000400;o00<0o`001@001?lWool60003o`0000@00_l00bOo
00050004ofKoo`H000?o00001002o`03I_l000T0000T0004obL09`;o0`000ol0o`0300;o00@W02Oo
1P001?o4e<@2o`<000?oe?l00`02o`04a=C4o`D000Co50@D0ol30003oaCo00<00_l010@D1?l50004
o`Ke1P;o10000ol6o`0300;o00Ce1_Go1@001?l09`02o`<000?o9ol00`03o`049`0Wob0000Co02L0
0_l30003obOo00<00_l0100W0?l60004obL09`;o0`000ol0o`0300;o00@W02Oo1P001?mFEUH2o`<0
00?oE_l00`02o`=F00?o0000200002@000Ko9`0W02L2o`050?l0o`000_l01RL09`0Wo`H000?oe=@0
0m@2o`050?oDo`000_l5e003o`0000<000?o10@010@2o`050?l4o`000_l51003o`0000<000?omOD0
0oD2o`060?oemOl00_l5m@03o`0000<000Ko02L09`02o`050?lWo`000_l01`0W02L09ol080001_l0
9`0W00;o00D0obOo0002o`0602L09`3o1P001_lW02L09`;o00D0o`3o0002o`069`0W02Oo1P001_mV
EVIFIP;o00D0oeKo0002o`06IUIVEVKo2P0002@001Go9`0W02L09olW02Oo9`0W02L09ol01P005Oo4
e<CDa=C4olCDa?o4e<CDa=C4o`05000Foa@450@D11@4o`@D1?l450@D11@4o`D001Ko1_D6m@Ke1_l6
m@KeooD6m@Ke1_Go1@005_l09`0W02L0o`0W0?l09`0W02L09olP000Eo`0W02L09`3o02L0o`0W02L0
9`3o00H001Go9`0W02L09olW02Oo9`0W02L09ol01P000omFEP05EP05oeIFE_l01eH00ol000080000
90005OlW02L09`0W02L09`0W02L09`0Wo`060003omCD017D00?o00000`000ol4100B1003o`0000<0
00?omOD04_D00ol00003000Fo`0W02L09`0W02L09`0W02L09`0Wob0001Go02L09`0W02L09`0W02L0
9`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000EofIFIUIVEVIFIUIVEVIFIUIVEVKo00X0
000T000EobL09`0W02L09`0W02L09`0W02Oo00H001Goa=C4e<CDa=C4e<CDa=C4e<CDa?l01@005_lD
11@450@D11@450@D11@450@D1?l5000Fo`Ke1_D6m@Ke1_D6m@Ke1_D6m@Keo`D001Ko02L09`0W02L0
9`0W02L09`0W02Oo80005Ol09`0W02L09`0W02L09`0W02L0o`06000EobL09`0W02L09`0W02L09`0W
02Oo00H000?oEUH04EH00ol00008000090005OlW02L09`0W02L09`0W02L09`0Wo`060003omCD017D
00?o00000`000ol4100B1003o`0000<000?omOD04_D00ol00003000Fo`0W02L09`0W02L09`0W02L0
9`0Wob0001Go02L09`0W02L09`0W02L09`0W0?l01P005OlW02L09`0W02L09`0W02L09`0Wo`06000E
ofIFIUIVEVIFIUIVEVIFIUIVEVKo00X0000T000EobL09`0W02L09`0W02L09`0W02Oo00H001Goa=C4
e<CDa=C4e<CDa=C4e<CDa?l01@005_lD11@450@D11@450@D11@450@D1?l5000Fo`Ke1_D6m@Ke1_D6
m@Ke1_D6m@Keo`D001Ko02L09`0W02L09`0W02L09`0W02Oo80005Ol09`0W02L09`0W02L09`0W02L0
o`06000EobL09`0W02L09`0W02L09`0W02Oo00H000?oEUH04EH00ol00008000090001olW02L09`00
0ol02`3oool09`0W02Oo00H000?oe=@01=@3o`04e?ooo`KD00?o00000`000ol4100510?o00@4oooo
1P@00ol000030003ooGe00Ce1?l01?Goool6m@03o`0000<000Oo02L09`0W00?o00`Woooo9`0W02L0
9olP0007o`0W02L09`03o`0;9oooobL09`0W0?l01P001olW02L09`000ol02`3oool09`0W02Oo00H0
00OoIUIVEVIF00?o00]FooooEVIFIUIVo`0:000090001OlW02L000;o0P03o`800_l01@0W02Oo00H0
00Goa=C4e002o`800ol200;o00GDa=C4o`050006oa@450@D0_l200?o0P02o`0550@D1?l01@001Ol6
m@Ke00;o0`03o`800_l01@Ke1_Go00D000Go02L09`02o`800ol200;o00HW02L09olP0005o`0W02L0
0_l200?o0P02o`059`0W0?l01P001OlW02L000;o0P03o`800_l01@0W02Oo00H000?oEUH00UH2o`80
0ol200;o15H00ol00008000090000olW0002o`<000Go0000o`0300;o00<09ol01P000ooDe002o`<0
00Go0000o`0300;o0]@00ol000030003o`@400?o0`001Ol0003o00<00_l21003o`0000<000?omOD0
0_l300;o0`001?l00002o`;e00?o00000`000ol09`02o`<000Go0000o`0300?o00<09ol080000ol0
9`02o`<000Go0000o`0300;o00<W0?l01P000olW0002o`<000Go0000o`0300;o00<09ol01P000omV
EP02o`<000Go0000o`0300;o00=FI_l02P0002@00ol40003o`0000<000?o00000P03o`H00ol40003
o`0000<000?o00000P03o`D00ol50003o`0000<000?o00000P03o`D00ol40003o`0000@000?o0000
0P03o`D00ol40003o`0000<000?o00000`03ob000ol40003o`0000<000?o00000P03o`H00ol40003
o`0000<000?o00000P03o`H00ol40003o`0000<000?o00000P03o`X0000T0003o`0000<000?o0000
1@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o00000`000ol000040003
o`0000D000?o00000`000ol000030003o`0000<000?o00001P000ol000030003o`0000<000?o0000
0`000ol000050003o`0000@000?o00007P000ol000030003o`0000D000?o00000`000ol000040003
o`0000<000?o00001@000ol000030003o`0000@000?o00000`000ol000050003o`0000<000?o0000
20000?l06`000?l06`000?l06`000?l06`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-1.48704, -1.46551, 0.042905, 0.0694217}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-3.79586, -1.46551, 0.042905, 
  0.0694217}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-6.11292,
   -1.46835, 0.0429672, 0.0695223}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-1.48704, -2.61964, 
  0.042905, 0.0694217}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-3.79586, -2.61964, 0.042905, 0.0694217}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-4.95817, -3.77997, 0.0429672, 0.0695223}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-8.42509,
   -3.77997, 0.0429672, 0.0695223}, {{222.375, 246.875}, {119, 103.875}} ->
   {-9.56658, -3.77378, 0.042905, 0.0694217}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-1.49528, -4.95261, 0.043083, 0.0697098}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-4.97289, -4.95261, 
  0.043083, 0.0697098}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-8.44915, -4.95261, 0.043083, 0.0697098}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-1.49528, -6.11154, 
  0.043083, 0.0697098}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-3.81369, -6.11154, 0.043083, 0.0697098}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-7.29129, -6.11154, 0.043083, 0.0697098},
   {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-0.33608, -7.27046, 0.043083, 0.0697098}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-8.44915, -7.27046, 
  0.043083, 0.0697098}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-4.97289, -8.42939, 
  0.043083, 0.0697098}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 0.491054, 
  0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984, 
  0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-128.426,
   -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-0.333832, -10.7192, 0.0429672, 0.0695223}, {{34.0625, 58.5625}, {19.1875,
   4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 0.925623}, {{
  114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 0.491054, 
  0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-7.27035,
   -10.7192, 0.0429672, 0.0695223}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Saving", "Subsubsection"],

Cell[BoxData[
    \(butterflies2D >> "\<Butterflies/Buts2D-01\>"\)], "Input",
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Butterflies on light-gray background", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Evolution and animation", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(butterflies2D = \n\t
      evolveButterflies[\n\t\tInitialPopulation \[Rule] Last[butterflies2D], 
        \n\t\tWorldWidth \[Rule] 100, \n\t\tButterflyProbability \[Rule] .8, 
        \n\t\tReductionCreationPortion \[Rule] 0.5, \n\t\t
        Generations \[Rule] 20, \n\t\tMutationProbability \[Rule] .2, 
        MutationRange \[Rule] 0.5, BackgroundHue \[Rule] .9, \n\t\t
        ColoringFunction \[Rule] GrayLevel, \n\t\t
        DisplayMatrixWidth \[Rule] 10]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.407 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.694 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.093 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.093 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.104 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.706 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.49 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.224 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.46 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.46 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.407 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.224 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.694 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.787 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03
aP0000;60ol8aP03olK600K60_l00lH00002aP;o2LH00oo6aP06aP;o00?600000/H2o`S600?oa/H0
1lH2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S6
00?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP000060005e/KFo`000ol02mK6e/KFomK6
e/KF00?o00X0omK60<KFa_lW0ol02lKFa]K6olKFa]K600?o00XWolKF0=K6e_l00ol02mK6e/KFomK6
e/KF00?o00<0omH00P001LKFolCD00?o00_6e/KFa_o6e/KFaP03o`03e?o6008000CFa_lW0ol01LKF
a]K600;o00GFa]K6eP03o`030?oF008000C6e_l00ol03=K6e/KFomK6e/KFaP?o00<WolH00P001=K6
o`H3o`0<a]K6e/Koa]K6e/KF0ol00oGoeP020004a]Ko00?o00_Fa]K6e_oFa]K6eP03o`0:0?oFaP36
e/KoP`?o00_6e/KFa_o6e/KFaP03o`0:Poo6eP3Fa]Ko00?o00_Fa]K6e_oFa]K6eP03o`040?oFaPP0
000600?600Go02L09`03o`05a_lWolH00ol01BL09`3o00;600T0a/K6obL09`000ol01LKo0?o600?o
00D09`0Wo`02aP090<K6a_l09`0W00?o00G6obOoaP03o`069`0W0?o60P02aP03omCD00?D0ol01LKo
e?o600?o1=@01?o60002aP05obL09`000ol01/Ko02OoaP?o00HW02L0olH200;600Go02L09`03o`04
a_lWo`;60ol01P0W02OoaP800/H00ooem@02m@?o00C6ooGo0/H3o`Ce00CoaP000/H01Ol09`0W00?o
00G6obOoaP03o`059`0W0?l00/H01@36a/Ko00B30ol01LKoPoo600?o18<01?o6aP03aP05o`0W02L0
0ol01LKo9oo600?o00DW02L0o`02aPP00006001?e/KFo`0W02L09`3o02L0o`0W02L09`3oe/H0a]K6
obL09`0W02Oo9`0WobL09`0W02Ooa]H0e/KFo`0W02L09`3o02L0o`0W02L09`3oeP02000Ia]Koa=C4
e<CDa=Coe<CDomC4e<CDa=CoaP02000Ie/Ko9`0W02L09olW02L0o`0W02L09`3oeP02000>a]Ko02L0
9`0W0?l09`02o`099`0W02L09oo6008000kFa_l6m@Ke1_D6o`Ke1P;o00We1_D6m@KeomH00P007/KF
o`0W02L09`3o02L0o`0W02L09`3oe/H0a]K6o`N300GoPh>3o`07P`0NolKF0=K6e_l09`0W02L0o`0W
0?l09`0W02L0omK6200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW02L09`0W
02L09`0W02L09`0Wo`02aP0J0<K6a_l09`0W02L09`0W02L09`0W02L0olH200;600?oe=@04]@01?o6
0002aP0GobL09`0W02L09`0W02L09`0W02L0olH00P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH0
0P02aP03ooGe01;e00CoaP000/H05Ol09`0W02L09`0W02L09`0W02L0o`02aP050<K6a_l04h<01?o6
aP03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;6200000H004oFa]Ko02L09`0W02L09`0W02L09`0W
0?oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF0080
01W6e_o4e<CDa=C4e<CDa=C4e<CDa=C4e?o6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF0080
01W6e_l09`0W02L09`0W02L09`0W02L09oo6008001WFa_l6m@Ke1_D6m@Ke1_D6m@Ke1_D6mOoF0080
01k6e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_lCP`0NolKF0=K6e_l09`0W02L09`0W02L09`0W
02L0omK6200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W
02L09`0Wo`02aP0J0<K6a_l09`0W02L09`0W02L09`0W02L0olH200;600?oe=@04]@01?o60002aP0G
obL09`0W02L09`0W02L09`0W02L0olH00P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP03
ooGe01;e00CoaP000/H05Ol09`0W02L09`0W02L09`0W02L0o`02aP050<K6a_l04h<01?o6aP03aP0E
o`0W02L09`0W02L09`0W02L09`3o00;6200000H004oFa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36
e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF008001W6e_o4
e<CDa=C4e<CDa=C4e<CDa=C4e?o6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008001W6e_l0
9`0W02L09`0W02L09`0W02L09oo6008001WFa_l6m@Ke1_D6m@Ke1_D6m@Ke1_D6mOoF008001k6e_l0
9`0W02L09`0W02L09`0W02L0omK60<KFa_lCP`0NolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omK6
200000H00lH01ol09`0W02L00ol02bOooolW02L09`3o00;600/0a/K6obL09`0W0003o`0;0?ooo`0W
02L09ol00/H02`36a/Ko02L09`0W00?o00`Woooo9`0W02L0olH200;600?oe=@01M@3o`04e?ooo`KD
00CoaP000/H01olW02L09`001?l032OooolW02L09`3oaP800/H01ol09`0W02L00ol03BOooolW02L0
9`0WolH00P02aP03ooGe00Ce0ol01?Goool7m@04olH000;600Oo02L09`0W00?o00/Woooo9`0W02L0
o`02aP050<K6a_l01X<3o`04Poooo`J300Coa/H00lH01ol09`0W02L00ol02bOooolW02L09`3o00;6
200000H004oFa]Ko02L09`3oe/KFomK6e_l09`0W0?oFaP36e/Ko9`0W02Ooa]K6olKFa_lW02L09oo6
eP3Fa]Ko02L09`3oe/KFomK6e_l09`0W0?oF008000S6e_o4e<CDa0;o00o6e/Koa]K6omC4e<CDolH0
0P003=K6obL09`0WolKFaP;o00_Fa]Ko02L09`3oeP02000@a]Ko02L09`3oe/KFomK6eP;o00LW02L0
9oo60080013Fa_l6m@Ke1_o6e/Koa]K60_l01oD6m@KeomH00P007/KFo`0W02L0omK6e_oFa]Ko02L0
9`3oe/H0a]K6o`F300Woa]K6olKFa_l01H<07_o6eP3Fa]Ko02L09`3oe/KFomK6e_l09`0W0?oFaPP0
000600?600Co02L00_l3aP03olKo00?60_l0100W0?l2aP080<K6a_lW02L2o`?600?oa_l00lH2o`04
9`0Wo`;600P0a/K6o`0W00;o0lH00oo6o`03aP;o00D09`3oaP0200;600Coe=CD0_l4aP03olKo00?6
0_l3e004olH000;600Co9`0W0_l3aP04olK6o`?60_l01@0W0?o600800/H01?l09`02o`?600?oa_l0
1<H2o`059`0WolH00P02aP04ooGem@;o0lH00oo6o`04aP;o0oD01?o60002aP04o`0W00;o0lH00oo6
o`03aP;o00@09`3o0/H01@36a/Ko00>30_l3aP03olKo00?60_l3P`04olK600?600Co02L00_l3aP03
olKo00?60_l0100W0?l2aPP000060005e/KFo`000_l03LKFa]Koe/KFomK6e/H00_l02P3oe/H0a]K6
obL2o`0=e/KFa_o6e/Koa]K6eP02o`0:9oo6eP3Fa]Ko00;o00g6e/KFomK6e_oFa]K600;o00<0omH0
0P005<KFolCDolKFa]K6olKFa_o6e/KF0_l00mCoaP020004e/Ko9`;o00kFa]K6olKFa]Koe/KFaP;o
00<0omH00P001<KFo`02o`0Ca]K6e_oFa]Koe/KFa]Ko02OoaP020004e/Ko1P;o01?Fa]K6olKFa_o6
e/KFa_l6mOoF008000C6e_l00_l03LKFa]Koe/KFomK6e/H00_l02P3oe/H0a]K6oh<2o`0=e/KFa_o6
e/Koa]K6eP02o`0:Poo6eP3Fa]Ko00;o00g6e/KFomK6e_oFa]K600;o00@0omK6200000H00lH2o`G6
00?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G6
00?oa/H00lH00oo6aP03aP;o00?600000/H3o`G600?oa/H00lH00oo6aP03aP;o00?600000/H2o`G6
00?oa/H01<H00oo6aP03aP;o00?600000/H2o`G600?oa/H00lH00oo6aP03aP?o00?600000/H2o`G6
00?oa/H00lH00oo6aP03aP?o00?600000/H2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G6
00?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H800001P00CmK6
e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6
e_oFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH00P006MK6olKFa]K6
olKFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH00P006MK6olKFa]K6
olKFa]K6e/Koa]K6e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKF
a]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H06/H00`36aP0HaP03
0<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S620000?l06`0000H00lH2o`S6
00?oa/H01/H2o`;600<0a/H06<H01036a/H2o`S600?oa/H01/H2o`03aP0001W60P02aP;o2LH00oo6
aP06aP;o00?600006LH200;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036
a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP000060005e/KFo`000_l03LKF
a]K6e_oFa]K6e/H00_l09@3oe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`000_l03LKF
a]K6e_oFa]K6e/H00_l00`3oeP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020004e/Ko9`;o
00kFa]K6e/KFomK6e/KFaP;o00<0omH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P001=K6
obL2o`0>e/KFa]K6olKFa]K6e/H2o`030?oF008000C6e_l00_l03LKFa]K6e_oFa]K6e/H00_l02P3o
e/H0a]K6obL2o`0=e/KFa]K6olKFa]K6eP02o`0:9oo6eP3Fa]Ko00;o00g6e/KFa]Koe/KFa]K600;o
00@0omK6200000H00lH01?l09`02o`?600?o9ol00lH2o`0402L0o`;600<0a/H06<H02036a/Ko02L0
0_l3aP03obOo00?60_l01@0W0?o600806LH200;600Co9`0W0_l4aP03obOo00?60_l01@0W0?o60080
6LH200;600Co9`0W0_l3aP03o`3o00?60ol01@0W0?o600800/H01?l09`02o`?600?o9ol00lH2o`04
02L0o`;600P0a/K6obL09`;o0lH00ol0o`03aP;o00@W02Oo0/H02036a/Ko02L00_l3aP03obOo00?6
0_l0100W0?l2aPP000060009e/KFo`0W02L000;o00G6obOoaP02o`0]02L09`3oe/H0a]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`0W02L000;o00G6obOoaP02o`0702L09`3oeP02000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP020008e/Ko9`0W02L2o`06e_l09oo60_l01`0W02L0omH00P006LKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P002=K6obL09`0W0_l01MKo0?oF00;o00PW02L09`3oeP80
00S6e_l09`0W00;o00G6obOoaP02o`0B02L09`3oe/H0a]K6obL09`0W0_l01MKo0?oF00;o018W02L0
9oo6eP3Fa]Ko02L09`02o`05a_lWolH00_l0200W02L0omK6200000H00lH05Ol09`0W02L0o`0W0?l0
9`0W02L0o`02aP030<K601S601X0a/K6o`0W02L09`3o02L0o`0W02L09`3oaP806LH200;601Oo9`0W
02L09olW02L0o`0W02L09`3oaP0201W60P02aP0GobL09`0W02Oo9`0WobL09`0W02L0olH00P02aP0E
o`0W02L09`3o02L0o`0W02L09`3o00;601T0a/K6obL09`0W02Oo9`0WobL09`0W02Oo00;601T0a/K6
o`0W02L09`3o02L0o`0W02L09`3o00;6200000H004oFa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF008001W6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008001W6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008004o6e_l0
9`0W02L09`0W02L09`0W02L0omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L0
9`0W02L09`0W02L0omK600P0000600?601Go02L09`0W02L09`0W02L09`0W0?l00/H00`36aP0HaP0J
0<K6a_l09`0W02L09`0W02L09`0W02L0olH201W60P02aP0GobL09`0W02L09`0W02L09`0W02L0olH0
0P0IaP800/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H05Ol09`0W02L09`0W02L09`0W02L0
o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP0I0<K6a_l09`0W02L09`0W02L09`0W02L0
o`02aPP00006001?e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oeP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02001?a]Ko02L09`0W02L09`0W02L09`0W0?oF
aP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oFaP080000
1P03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;600<0a/H06<H06P36a/Ko02L09`0W02L09`0W02L0
9`0W0?o60P0IaP800/H05olW02L09`0W02L09`0W02L09`0W0?o600806LH200;601Oo9`0W02L09`0W
02L09`0W02L09`3oaP0200;601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W
02L09`0W02L09ol00/H06@36a/Ko02L09`0W02L09`0W02L09`0W0?l00/H800001P002]K6e_l09`0W
02L3o`0c9oooobL09`0W0?oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko02L09`0W00?o
00`Woooo9`0W02L0omH2000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020009e/Ko9`0W02L000Co
00`Woooo9`0W02L0omH2000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020009e/Ko9`0W02L000?o
00d0oooo02L09`0W0?oF008000W6e_l09`0W02L00ol062OooolW02L09`3oe/H0a]K6obL09`0W00?o
01P0oooo02L09`0WolKF0=K6e_l09`0W02L3o`0=9oooobL09`0W0?oFaP0800001P03aP05o`0W02L0
0_l2aP?o0/H2o`059`0W0?l00/H00`36aP0HaP090<K6a_l09`0W00;o0/H3o`;60_l01RL09`3oaP80
6LH200;600Go9`0W0002o`?60ol2aP;o00HW02L0olH201W60P02aP05obL09`000_l2aP?o0/H2o`07
02L09`3oaP0200;600Go02L09`02o`;60ol2aP;o00DW02L0o`02aP090<K6a_lW02L000;o0/H3o`;6
0_l01@0W02Oo00;600T0a/K6o`0W02L00_l2aP?o0/H2o`059`0W0?l00/H800001P001]K6e_l09`;o
00_Fa]Koe/KFomK6eP02o`0W9`3oe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`0W00;o
00_Fa]Koe/KFomK6eP02o`049`3oeP8001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008000GFa_lW
0002o`03a]K600;o00OFa]Koe/KF00;o00@W0?oF0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
0P001MK6obL000;o00_6e/Koa]K6olKFaP03o`049`3oeP8000G6e_l09`02o`0;e/KFomK6e_oFa]H0
0_l032L0omK60<KFa_lW00;o00_6e/Koa]K6olKFaP02o`0<02Ooa]H0e/KFo`0W0_l02mK6e_oFa]Ko
e/KF00;o00DW0?oFaP0800001P03aP?o1<H00oo6aP03aP03olK600;60ol2aP030<K601S600@0a/K6
0ol4aP03olK600?600?oa/H00/H3o`03aP0001W60P02aP?o1<H00oo6aP04aP03olK600;60ol00lH0
000IaP800/H3o`C600?oa/H00lH00oo6aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6aP02aP?o
0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o
0/H800001P00CmK6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
0P006MK6olKFa]K6olKFa]K6e/KFomK6e/KFomH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
0P006MK6olKFa]K6olKFa]K6e/Koa]K6e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0
a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H0
6/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H0
04oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H0
6<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP000060003e/KF00;o
0176e/KFa]K6e_oFa]K6e/KFaP02o`0Qe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KF00;o
0176e/KFa]K6e_oFa]K6e/KFaP02o`0LeP00a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP8001KFa_oo
e/KFa]K6e/KFomK6e/KFa]K60_l01MH00<KF00;o01;6e/KFa]K6e_oFa]K6e/KFa]H2o`05aP00e/H0
0_l04]K6e/KFa]K6olKFa]K6e/KFaP;o00GF0036eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K6
0<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o
00?FaP001`0000H00lH00ol0o`02o`G600?oa/H00lH3o`050?o6aP006/H01P36a/Ko00?o1LH00oo6
aP03aP?o00<0olH00P0IaP800/H00olWo`02o`G60_l5aP?o00<0olH00P02aP03o`3o00;o1LH00oo6
aP04aP?o00<WolH00P02aP03obOo00;o1LH00oo6aP04aP?o00<0olH00P02aP03o`3o00;o1LH00oo6
aP03aP?o00D0olK60003aP03obOo00;o1LH00oo6aP03aP?o00DWolK60003aP03oh?o00;o1LH00oo6
aP03aP?o00B3olK6200000H000SFa]Ko02L09`?o00G6obOoaP03o`0[9`0W0?oFaP36e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6eP3Fa]Ko02L09`03o`05a_lWolH00ol01RL09`3oeP8001W6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6008000OFa_lW02L000?o00KFo`0WolH3o`069`0W0?oF0P001lKFo`0W02L0
0ol01/Ko9oo6eP?o00H09`0WolH20007e/Ko9`0W0003o`06e_l0omK60ol01RL09`3oeP8000O6e_l0
9`0W00?o00G6obOoaP03o`0@9`0W0?oFaP36e/Ko9`0W00?o00GFo`3oeP03o`0<02L09oo6eP3Fa]Ko
18<3o`05a_n3olH00ol4P`03omK600P0000600?601Go02L09`0W0?l09`3o02L09`0W0?l00/H00`36
aP0HaP0J0<K6a_l09`0W02L0o`0W0?l09`0W02L0olH201W60P02aP0GobL09`0W02Oo9`0W0?l09`0W
02L0olH00P02aP0<o`0W02L09`3o02L00_l02BL09`0W02OoaP0200;600co9`0W02L09olW02L2o`09
02L09`0W0?o600800/H05Ol09`0W02L0o`0W0?l09`0W02L0o`02aP0I0<K6a_lW02L09`0WobL09olW
02L09`0Wo`02aP050<K6a_l01h<01On3Ph?o00N300?oa/H0200000H004oFa]Ko02L09`0W02L09`0W
02L09`0W0?oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko02L09`0W02L09`0W02L09`0W
0?oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_lW02L09`0W02L09`0W02L09`0W
0?oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008001WFa_lW02L09`0W02L09`0W02L09`0W
0?oF008003W6e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF
0=K6e_l04h<00ooFaP0800001P03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;600<0a/H06<H06P36
a/Ko02L09`0W02L09`0W02L09`0W0?o60P0IaP800/H05olW02L09`0W02L09`0W02L09`0W0?o60080
0/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H05olW02L09`0W02L09`0W02L09`0W0?o60080
0/H05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP05
0<K6a_l04h<00oo6aP0800001P00CmK6e_l09`0W02L09`0W02L09`0W02L0omK60<KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF0=K6e_l09`0W02L09`0W02L09`0W02L0omH00P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P006LKFo`0W02L09`0W02L0
9`0W02L09`0WolH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P00>LKFo`0W02L09`0W02L0
9`0W02L09`3oe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFo`0CP`03omK600P0000600?6
01Go02L09`0W02L09`0W02L09`0W0?l00/H00`36aP0HaP0J0<K6a_l09`0W02L09`0W02L09`0W02L0
olH201W60P02aP0GobL09`0W02L09`0W02L09`0W02L0olH00P02aP0Go`0W02L09`0W02L09`0W02L0
9`0WolH00P02aP0GobL09`0W02L09`0W02L09`0W02L0olH00P02aP0Eo`0W02L09`0W02L09`0W02L0
9`3o00;601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;600D0a/K6o`0CP`03olK600P00006001?
e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`0W
02L09`0W02L09`0W02L09`3oeP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/Ko9`0W
02L09`0W02L09`0W02L09`3oeP02000Ia]Ko02L09`0W02L09`0W02L09`0W02OoaP02000Ie/Ko9`0W
02L09`0W02L09`0W02L09`3oeP02000ia]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko9`0W02L0
9`0W02L09`0W02L09oo6eP3Fa]Ko01>300?oe/H0200000H00lH01ol09`0W02L00ol02bOooolW02L0
9`3o00;600<0a/H06<H02`36a/Ko02L09`0W00?o00`Woooo9`0W02L0olH201W60P02aP07obL09`0W
0004o`0<9oooobL09`0W0?o60P02aP07o`0W02L09`03o`0=9oooobL09`0W02OoaP0200;600Oo9`0W
02L000?o00d0oooo02L09`0W0?o600800/H01ol09`0W02L00ol02bOooolW02L09`3o00;600/0a/K6
obL09`0W0003o`0;0?ooo`0W02L09ol00/H01@36a/Ko00J30ol018?oool6P`03olK600P000060008
e/KFo`0W02L2o`03e/Ko00;o02o6e_oo9`0W0?oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3F
a]Ko02L09`02o`03e/Ko00;o00[6e_oo9`0W0?oF0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
0P001mK6obL09`000_l00lKFaP03o`0:a]KoobL09`3oeP8000O6e_l09`0W00;o00?Fa_l00_l02lKF
oolW02L09oo6008000OFa_lW02L000;o00?6e_l00_l02mK6ool09`0W0?oF008000O6e_l09`0W00;o
00?Fa_l00_l05<KFoolW02L0omK60<KFa_lW02L00_l00lKFo`02o`0@e/Koo`0W02Ooa]H0e/KFo`B3
0_l00mK6o`02o`04a]Koo`B300?oe/H0200000H00lH00ol09`02o`?600Goa/K6o`03aP;o00<W0?l0
0/H00`36aP0HaP070<K6a_l09`02o`?600Goa/K6o`03aP;o00@W0?o60P0IaP800/H00olW0002o`?6
0_l3aP04olK6aP;o00@W0?o60P02aP03o`0W00;o0lH01Oo6a/Ko00?60ol0100WolH200;600?o9`00
0_l3aP05olK6a_l00lH3o`049`3oaP800/H00ol09`02o`?600Goa/K6o`03aP;o00<W0?l00/H01`36
a/Ko9`000_l3aP05olK6a_l00lH2o`0302Oo00;600D0a/K6o`02P`;o0lH01Oo6a/Ko00?60_l2P`03
olK600P000060003e/KF00?o00oFa]K6olKFa]K6olKFa]H00ol08MK60<KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF0=K6eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o01cF0036e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K60P000mK6o`02o`0@a]K6e_oFa]K6e/Koa]K6eP?o00GF0036eP03o`0@e/KFa_o6e/KFa_o6
e/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e_oFa]K6eP?o00GF0036eP03o`0?e/KFa_o6e/KFa_o6
e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6
e/KF00?o00?FaP001`0000H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP0JaP050<K6a_l0
1LH00oo6aP05aP03olK600?600CoaP006LH200;600?oa/H00lH00oo6aP06aP03olK600?600CoaP00
0/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04
olH000;600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H0
0lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP03olK600P00006001?e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP080000o`0K00001P00CmK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H00lH2o`S600?oa/H01/H2o`;600@0a/K6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03
aP0001W60P02aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0001W600<0a/H0
6<H01036a/H2o`S600?oa/H01/H2o`;6200000H000GFa]Ko0003o`0;e/KFa]Koe/KFa]H00ol02P3o
e/H0a]K6oh<3o`0;a]K6e/Koa]K6e/H00ol02X?oa]H0e/KFo`03o`0;e/KFa]Koe/KFa]H00ol00`3o
eP020005a]Ko02L00ol02lKFa]K6olKFa]K600?o00<WolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P001<KFo`03o`0<e/KFa]Koe/KFa]K60ol00bOoaP020004e/Ko9`?o00c6e/KFa_o6e/KF
a]H3o`030?oF008003[6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KF0=K6e_l60ol02mK6e/KFomK6e/KF00?o00@6omK6200000H00lH01Ol09`0W00?o00G6obOo
aP03o`059`0W0?l00/H02@36a/KoTh>CP`03o`05a_n3olH00ol01H>CPi?o00;600T0a/K6o`0W02L0
0ol01LKo9oo600?o00HW02L0olH200;600Ko02L09`03o`05a_l0olH00ol01P0W02OoaP806LH200;6
00Go02L09`03o`04a_lWo`;60ol01P0W02OoaP800/H01OlW02L000?o00C6o`3o0/H3o`069`0W0?o6
0P0IaP030<K601S600D0a/K6o`041P?o00G6o`KoaP03o`@600?oa/H0200000H004oFa]Ko02L09`0W
0?l09`3o02L09`0W0?oFaP36e/KoPi>3Th>CPon3Th?oPi>3Th>CPoo6eP3Fa]Ko02L09`0W0?l09`3o
02L09`0W0?oF008001W6e_l09`0W02L09olW02Oo9`0W02L09oo6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008000k6e_l09`0W02L0o`0W00;o00TW02L09`0WolH00P003]K6obL09`0W02Oo9`0W
0_l02@0W02L09`3oeP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6eP3Fa]Ko1_D6m@Ke1_l6m@Ko1_D6m@Ke1_oFaP0800001P03aP0Eo`0W02L09`0W02L0
9`0W02L09`3o00;601T0a/K6oi>3Th>CPi>3Th>CPi>3Th>CPi?o00;601X0a/K6o`0W02L09`0W02L0
9`0W02L09`3oaP800/H05ol09`0W02L09`0W02L09`0W02L09oo600806LH200;601Oo02L09`0W02L0
9`0W02L09`0W02OoaP0200;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0201W600<0a/H06<H01@36
a/Ko01<600?oa/H0200000H004oFa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/KoPi>3Th>CPi>3
Th>CPi>3Th>CPoo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L09`0W02L0
9`0W02L09oo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e_l09`0W02L09`0W02L0
9`0W02L09oo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008004o6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_l6m@Ke1_D6m@Ke1_D6m@Ke1_D6
omK600P0000600?601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/KoTh>CPi>3Th>CPi>3Th>C
Pi>3Tol00/H06P36a/Ko02L09`0W02L09`0W02L09`0W0?o60P02aP0Go`0W02L09`0W02L09`0W02L0
9`0WolH00P0IaP800/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H05olW02L09`0W02L09`0W
02L09`0W0?o600806LH00`36aP0HaP050<K6a_l04`H00oo6aP0800001P00CmK6e_l09`0W02L09`0W
02L09`0W02L0omK60<KFa_n3Th>CPi>3Th>CPi>3Th>CPi>3olKF0=K6e_l09`0W02L09`0W02L09`0W
02L0omH00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6obL09`0W02L09`0W02L09`0W
02L0omH00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]H0e/KFo`Ke1_D6m@Ke1_D6m@Ke1_D6m@Koe/H0200000H00lH01ol09`0W02L00ol02bOooolW02L0
9`3o00;600/0a/K6oi>3Th>CP`03o`0;Pooooh>CPi>3Tol00/H02`36a/Ko02L09`0W00?o00`Woooo
9`0W02L0olH200;600So02L09`0W00?o00`0oooo02L09`0WolH201W60P02aP07o`0W02L09`03o`0=
9oooobL09`0W02OoaP0200;600Oo9`0W02L000?o00d0oooo02L09`0W0?o600806LH00`36aP0HaP05
0<K6a_l01PH3o`041_ooo`H600?oa/H0200000H004oFa]Ko02L09`3oe/KFomK6e_l09`0W0?oFaP36
e/KoPi>3Th?oa]K6olKFa_n3Th>CPoo6eP3Fa]Ko02L09`3oe/KFomK6e_l09`0W0?oF008000S6e_l0
9`0W00;o00o6e/Koa]K6obL09`0WolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P004<KF
o`0W02L0omK6e_oFa]H2o`079`0W02OoaP02000@e/Ko9`0W02Ooa]K6olKFaP;o00L09`0W0?oF0080
04o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_l6
m@Ke1_oFa]Koe/KFo`Ke1_D6omK600P0000600?600Co02L00_l3aP03olKo00?60_l0100W0?l2aP08
0<K6a_nCPi<2o`?600?oa_l00lH2o`04Th>Co`;600P0a/K6o`0W00;o0lH00oo6o`03aP;o00D09`3o
aP0200;600Co02L00_l4aP03olKo00?60_l01BL09oo600806LH200;600Co02L00_l3aP03olKo00C6
0_l01BL09oo600800/H01?lW02L2o`?600?oa_l01<H2o`0502L0olH00P0IaP030<K601S600D0a/K6
o`031P;o0lH00oo6o`03aP;o0`H00oo6aP0800001P001MK6e_l000;o00g6e/KFomK6e_oFa]K600;o
00X0omK60<KFa_n30_l03MK6e/Koa]K6olKFa]H00_l02X?oa]H0e/KFo`02o`0=a]K6e_oFa]Koe/KF
aP02o`030?oF008001C6e_l09oo6e/KFa_o6e/Koa]K6eP;o00<WolH00P006MK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P001<KFo`02o`0Ca]K6e_oFa]Koe/KFa]Ko02OoaP020004e/Ko9`;o01?Fa]K6
olKFa_o6e/KFa_lW0?oF008003[6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KF0=K6e_l60_l03LKFa]Koe/KFomK6e/H00_l010Koe/H800001P03aP;o1LH00oo6
aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6
aP03aP03olK600?60_l00lH00002aP?o1LH00oo6aP03aP03olK600?60_l00lH0000IaP800/H2o`G6
00?oa/H00lH00oo6aP03aP?o00?600000/H2o`G600?oa/H00lH00oo6aP03aP?o00?600006LH00`36
aP0HaP040<K6aP;o1LH00oo6aP03aP03olK600?60_l2aPP00006001?e/KFomK6e/KFomK6e/KFa]Ko
e/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Ko
eP02000Ia]Koe/KFa]K6olKFa]K6e/Koa]K6e/KoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000Ia]Koe/KFa]Koe/KFa]K6e_oFa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa_o6e/KFa]Ko
eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3F
a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP80
6LH201W60P0IaP030<K601S600<0a/H06<H80000o`0K00001P03aP;o2<H00oo6aP06aP;o0/H00`36
aP0HaP040<K6aP;o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03aP0001W60P02aP;o
2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0001W600@0a/K60_l8aP03olK600K6
0_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H800001P001MK6e_lU00?o00_Fa]K6e_oFa]K6eP03o`0U
9OoFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko0003o`0;e/KFa]Koe/KFa]H00ol00`3o
eP020005a]Ko02L00ol02lKFa]K6olKFa]K600?o00<WolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P001<KFo`03o`0<e/KFa]Koe/KFa]K60ol00bOoaP020004e/Ko9`?o00c6e/KFa_o6e/KF
a]H3o`030?oF008001o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_lW00?o00_6e/KFa_o6e/KF
aP03o`0:9oo6eP3Fa]Ko00?o00_Fa]K6e_oFa]K6eP03o`040?oFaPP0000600?600Go5BDE9@03o`05
a_lUolH00ol01BDE9AGo00;600<0a/H06<H02@36a/Ko02L09`03o`05a_lWolH00ol01RL09`3oaP80
0/H01_l09`0W00?o00G6o`3oaP03o`0602L09oo60P0IaP800/H01Ol09`0W00?o00C6obOo0/H3o`06
02L09oo60P02aP05obL09`000ol01<Ko0?l2aP?o00HW02L0olH201W600T0a/K6obL09`000ol01LKo
0?o600?o00D09`0Wo`02aP090<K6a_l09`0W00?o00G6obOoaP03o`059`0W0?l00/H800001P001=K6
e_l79@05obDU9Ol01bD0>?oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko02L09`0W0?l0
9`3o02L09`0W0?oF0P006LKFo`0W02L09`0WobL09olW02L09`0WolH00P006MK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P003/KFo`0W02L09`3o02L00_l02BL09`0W02OoaP02000>e/Ko9`0W02L09olW
02L2o`0902L09`0W0?oF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_lW02L09`0WobL0
9olW02L09`0WolKF0=K6e_l09`0W02L0o`0W0?l09`0W02L0omK600P0000600?601Go5BDE9ADU5BDE
9ADU5BDE9ADU5Ol00/H00`36aP0HaP0J0<K6a_l09`0W02L09`0W02L09`0W02L0olH200;601Oo02L0
9`0W02L09`0W02L09`0W02OoaP0201W60P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0G
obL09`0W02L09`0W02L09`0W02L0olH00P0IaP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP0I
0<K6a_l09`0W02L09`0W02L09`0W02L0o`02aPP000060004e/KFoa<U03Soe/H0a]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oeP8001W6e_l09`0W02L09`0W02L0
9`0W02L09oo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e_l09`0W02L09`0W02L0
9`0W02L09oo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008004o6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W02L09`0W02L0
omK600P0000600?601Go5BDE9ADU5BDE9ADU5BDE9ADU5Ol00/H00`36aP0HaP0J0<K6a_l09`0W02L0
9`0W02L09`0W02L0olH200;601Oo02L09`0W02L09`0W02L09`0W02OoaP0201W60P02aP0Go`0W02L0
9`0W02L09`0W02L09`0WolH00P02aP0GobL09`0W02L09`0W02L09`0W02L0olH00P0IaP0I0<K6a_lW
02L09`0W02L09`0W02L09`0Wo`02aP0I0<K6a_l09`0W02L09`0W02L09`0W02L0o`02aPP000060004
e/KFoa<U03Soe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`0W02L09`0W02L09`0W02L0
9`3oeP8001W6e_l09`0W02L09`0W02L09`0W02L09oo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008001WFa_lW02L09`0W02L09`0W02L09`0W
0?oF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_lW02L09`0W02L09`0W02L09`0WolKF
0=K6e_l09`0W02L09`0W02L09`0W02L0omK600P0000600?601Go5BDE9ADU5BDE9ADU5BDE9ADU5Ol0
0/H00`36aP0HaP0J0<K6a_l09`0W02L09`0W02L09`0W02L0olH200;601Oo02L09`0W02L09`0W02L0
9`0W02OoaP0201W60P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0GobL09`0W02L09`0W
02L09`0W02L0olH00P0IaP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP0I0<K6a_l09`0W02L0
9`0W02L09`0W02L0o`02aPP000060004e/KFo`HU0ol012Goool69@0YomK60<KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KF0=K6e_l09`0W02L00ol032OooolW02L09`3oeP8000[6e_l09`0W02L00ol0303o
ool09`0W02OoaP8001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000W6e_l09`0W02L00ol03BOo
oolW02L09`0WolH00P002MK6obL09`0W0003o`0=0?ooo`0W02L09`3oeP02000Ta]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP36e/Ko9`0W02L00ol0603oool09`0W02Ooa]H0e/KFo`0W02L09`?o00dWoooo
9`0W02L0omK600P0000600?600Go5BDE9@02o`;60ol2aP;o00DU5BDEo`02aP030<K601S600T0a/K6
o`0W02L00_l2aP?o0/H2o`069`0W0?o60P02aP06o`0W02L00_l2aP?o0/H2o`0602L09oo60P0IaP80
0/H01Ol09`0W00;o0/H3o`;60_l01bL09`0WolH00P02aP05obL09`000_l2aP?o0/H2o`0702L09`3o
aP0201W600T0a/K6obL09`000_l2aP?o0/H2o`0502L09ol00/H02@36a/Ko02L09`02o`;60ol2aP;o
00DW02L0o`02aPP000060004e/KFo`8U0_l02mK6e_oFa]Koe/KF00;o0RD09OoFaP36e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6eP3Fa]Ko02L00_l02mK6e_oFa]Koe/KF00;o00@W0?oF0P001LKFo`0W00?o
00_6e/Koa]K6olKFaP02o`0402OoaP8001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000G6e_l0
9`02o`0;e/KFomK6e_oFa]H00ol0100WolH20005e/Ko9`000_l02lKFa_o6e/Koa]K600?o00@W0?oF
0P008<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6obL00_l02lKFa_o6e/Koa]K600;o00`09oo6
eP3Fa]Ko02L2o`0;e/KFomK6e_oFa]H00_l01BL0omK600P0000600?60ol4aP03olK600?600?oa/H0
0/H3o`;600<0a/H06<H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o00?600000/H3o`G600?oa/H0
0lH00oo6aP02aP?o00?600006LH200;60ol4aP03olK600?600?oa/H00lH3o`03aP0000;60ol4aP03
olK600?600?oa/H00lH3o`03aP0001W600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K6
0ol4aP03olK600?600?oa/H00/H3o`;6200000H004oFa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oF008001W6e_oF
a]K6e/Koa]K6e/KFa_o6e/KFa_o6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e_oF
a]K6e_oFa]K6e/KFomK6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6olKFa]K6e_oF008004o6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oF
a]K6e/KFomK6e/KFomK600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W6
00<0a/H06<H00`36aP0HaPP00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S6
00<0a/H06<H800001P000mK6eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l08MK60<KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF0=K6eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l07=H00<KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/H20003e/Ko00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`05eP00a]H00_l04/KF
a]K6e/KFomK6e/KFa]K6eP;o01c6003Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0P005LKFooo6e/KF
a]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0A
a]K6e/KFa]Koe/KFa]K6e/H00_l00mK6000700001P03aP03o`3o00;o1LH00oo6aP03aP?o00D0olK6
000JaP060<K6a_l00ol5aP03olK600?60ol00`3oaP0201W60P02aP03obL000?o1LH00oo6aP03aP?o
00<0olH00P02aP03o`3o00;o1LH00oo6aP04aP?o00<WolH00P0IaP800/H00ol0o`02o`G600?oa/H0
0lH3o`050?o6aP000lH00olWo`02o`G600?oa/H00lH3o`059oo6aP000lH00ol0o`02o`G600?oa/H0
0lH3o`040?o6aPP000060008e/KFo`0W02L3o`05a_lWolH00ol0:bL09`3oe/H0a]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]H0e/KFo`0W02L00ol01LKo9oo600?o00HW02L0omH2000Ia]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP020008e/Ko9`0W02L3o`05a_lWolH00ol01RL09`3oeP8000O6e_l09`0W00?o
00K6obOoa]H3o`0602L09oo60P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P001lKFo`0W02L0
0ol01LKo9oo600?o010W02L0omK60<KFa_lW02L00ol01MKo0?oF00?o01009`0WolKF0=K6e_l09`0W
0ol01LKo9oo600?o00LW02L0omK600P0000600?601Go02L09`0W0?l09`3o02L09`0W0?l00/H00`36
aP0HaP0J0<K6a_l09`0W02L0o`0W0?l09`0W02L0olH201W60P02aP0GobL09`0W02L0o`0W0?l09`0W
02L0olH00P02aP0<o`0W02L09`3o02L00_l02BL09`0W02OoaP0201W60P02aP0Eo`0W02L09`3o02L0
o`0W02L09`3o00;601T0a/K6obL09`0W02Oo9`0WobL09`0W02Oo00;601T0a/K6o`0W02L09`3o02L0
o`0W02L09`3o00;6200000H004oFa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L09`0W02L0
9`0W02L09oo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e_l09`0W02L09`0W02L0
9`0W02L0omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W02L09`0W02L0
omK600P0000600?601Go02L09`0W02L09`0W02L09`0W0?l00/H00`36aP0HaP0J0<K6a_l09`0W02L0
9`0W02L09`0W02L0olH201W60P02aP0GobL09`0W02L09`0W02L09`0W02L0olH00P02aP0Go`0W02L0
9`0W02L09`0W02L09`0WolH00P0IaP800/H05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW
02L09`0W02L09`0W02L09`0Wo`02aP0I0<K6a_l09`0W02L09`0W02L09`0W02L0o`02aPP00006001?
e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`0W
02L09`0W02L09`0W02L09`3oeP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/Ko9`0W
02L09`0W02L09`0W02L09`3oeP02000Ia]Ko02L09`0W02L09`0W02L09`0W02OoaP02000Ie/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko9`0W02L0
9`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oFaP0800001P03aP0Eo`0W02L0
9`0W02L09`0W02L09`3o00;600<0a/H06<H06P36a/Ko02L09`0W02L09`0W02L09`0W0?o60P0IaP80
0/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H05ol09`0W02L09`0W02L09`0W02L09oo60080
6LH200;601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W02L09`0W02L09ol0
0/H06@36a/Ko02L09`0W02L09`0W02L09`0W0?l00/H800001P002]K6e_l09`0W02L2o`0302L000;o
02lW02L09`3oe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`0W02L09`02o`0302L000;o
00PW02L09`3oeP8001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008000[Fa_lW02L09`0W0_l00`0W
0002o`089`0W02L0omH20009a]Ko02L09`0W00;o00<09`000_l02BL09`0W02OoaP02000Ie/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP020009a]Ko02L09`0W00;o00<09`000_l052L09`0W0?oFaP36e/Ko
9`0W02L00_l00bL09`02o`0D02L09`0WolKF0=K6e_l09`0W02L2o`0302L000;o00TW02L09`3oe/H0
200000H00lH01ol09`0W0?l00/H00olWo`02aP07o`0W02L0o`02aP030<K601S600/0a/K6o`0W02L0
o`02aP03obOo00;600So02L09`3oaP806LH200;600Ko9`0W02L2o`;600?o9ol00/H02?l09`0W0?o6
0P02aP07o`0W02L0o`02aP03obOo00;60_l01bL09`0WolH00P0IaP800/H01ol09`0W0?l00/H00olW
o`02aP07o`0W02L0o`02aP0;0<K6a_lW02L09ol00/H00ol0o`02aP07obL09`0Wo`02aP0;0<K6a_l0
9`0W0?l00/H00olWo`02aP07o`0W02L0o`02aPP000060007e/KFo`0W0002o`03a]K600?o00?6e/H0
0_l0:@0W0?oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko02L000;o00?6e/H00ol00lKF
aP02o`0502L0omH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P001]K6obL09`;o00CFa]K6
0ol00lKFaP02o`0502L0omH00P001/KFo`0W00;o00?6e/H00ol01<KFa]H2o`059`0WolH00P006MK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P001/KFo`0W00;o00?6e/H00ol00lKFaP02o`0>02L0omK6
0<KFa_lW02L2o`03e/KF00?o00?Fa]H00_l03RL09oo6eP3Fa]Ko02L00_l00lKFaP03o`03a]K600;o
00H09`3oe/H800001P03aP04o`3oo`C600Goa/K6o`04aP;o00D0olK6000JaP060<K6a_l00_l4aP05
olK6a_l01<H2o`030?o600806LH200;600Co9`3o1<H2o`?600?oa/H00/H2o`030?o600800/H01?l0
ool4aP05olK6a_l01LH01Ol09oo600806LH200;600Co0?oo1<H01Oo6a/Ko00C60_l01@3oa/H000?6
00Co9ooo1<H01Oo6a/Ko00C60_l01BOoa/H000?600Co0?oo1<H01Oo6a/Ko00C60_l0103oa/H80000
1P000mK6eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l08MK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF0=K6eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l07=H00<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/H20003e/Ko00;o0176e/KFomK6e/KFa_o6e/KFaP02o`05eP00a]H00_l04LKFa]K6olKFa]K6olKF
a]K600?o01c6003Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0P005LKFooo6e/KFa_o6e/KFa_o6e/KF
aP02o`06e/H0a]K60_l04MK6e/KFomK6e/KFomK6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/Koa]K6e/Ko
a]K6e/H00_l00mK6000700001P03aP03olK600?600?oa/H01LH00oo6aP03aP04olK601[600D0a/K6
o`05aP03olK600G600?oa/H00lH01?o6000IaP800/H00oo6aP03aP03olK600K600?oa/H00lH01?o6
0002aP03olK600?600?oa/H01LH00oo6aP04aP04olH001W60P02aP03olK600?600?oa/H01LH00oo6
aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G6
00?oa/H00lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H020000?l06`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K600P0000601[600@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o00?60000
0/H3o`S600?oa/H01/H2o`03aP0000;60ol8aP03olK600K60_l00lH00002aP;o2<H00oo6aP07aP;o
00?600000/H2o`S600?oa/H01lH2o`03aP0001W600@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o
2<H00oo6aP06aP;o0/H800001P008=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_lW0ol02lKF
a]K6olKFa]K600?o00XWolKF0=K6e_l00ol02mK6e/KFomK6e/KF00?o00<0omH00P001LKFo`0W00?o
00_6e/KFa_o6e/KFaP03o`039oo6008000GFa_lW0003o`0;e/KFa]Koe/KFa]H00ol00`3oeP020004
a]Ko00?o00cFa]K6e_oFa]K6e/H3o`039oo6008000CFa_lW0ol03<KFa]K6olKFa]K6eP?o00<0omH0
0P007lKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6obL00ol02lKFa]K6olKFa]K600?o00XWolKF
0=K6e_l00ol02mK6e/KFomK6e/KF00?o00@0omK6200000H06/H02@36a/Ko9`0W0003o`05a_l0olH0
0ol01@0W02Oo00;600T0a/K6o`0W02L00ol01LKo9oo600?o00HW02L0olH200;600Ko02L09`03o`05
a_l0olH00ol01P0W02OoaP800/H01_lW02L09`?o00G6obOoaP03o`069`0W0?o60P02aP05o`0W02L0
0ol01<Ko9ol2aP?o00H09`0WolH200;600Go9`0W0003o`04a_l0o`;60ol01RL09`3oaP806LH02@36
a/Ko9`0W0003o`05a_l0olH00ol01@0W02Oo00;600T0a/K6o`0W02L00ol01LKo9oo600?o00DW02L0
o`02aPP00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6obL09`0W02Oo9`0WobL09`0W
02Ooa]H0e/KFo`0W02L09`3o02L0o`0W02L09`3oeP02000Ia]Ko02L09`0W02Oo9`0WobL09`0W02Oo
aP02000Ie/Ko9`0W02L09`3o02L0o`0W02L09`3oeP02000>a]Ko02L09`0W0?l09`02o`099`0W02L0
9oo6008000kFa_lW02L09`0WobL09`;o00T09`0W02L0omH00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H0a]K6obL09`0W02Oo9`0WobL09`0W02Ooa]H0e/KFo`0W02L09`3o02L0o`0W02L09`3oe/H0
200000H06/H06@36a/Ko9`0W02L09`0W02L09`0W02L09ol00/H06P36a/Ko02L09`0W02L09`0W02L0
9`0W0?o60P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0GobL09`0W02L09`0W02L09`0W
02L0olH00P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0GobL09`0W02L09`0W02L09`0W
02L0olH00P0IaP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP0I0<K6a_l09`0W02L09`0W02L0
9`0W02L0o`02aPP00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6obL09`0W02L09`0W
02L09`0W02Ooa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oeP02000Ia]Ko02L09`0W02L09`0W02L0
9`0W02OoaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02000Ia]Ko02L09`0W02L09`0W02L0
9`0W02OoaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02001?a]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF
aP0800001P0JaP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP0J0<K6a_l09`0W02L09`0W02L0
9`0W02L0olH200;601Oo02L09`0W02L09`0W02L09`0W02OoaP0200;601Oo9`0W02L09`0W02L09`0W
02L09`3oaP0200;601Oo02L09`0W02L09`0W02L09`0W02OoaP0200;601Oo9`0W02L09`0W02L09`0W
02L09`3oaP0201W601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;601T0a/K6o`0W02L09`0W02L0
9`0W02L09`3o00;6200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Ko9`0W02L09`0W
02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L09`0W02L0
9`0W02L09oo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L09`0W02L0
9`0W02L09oo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008004o6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W02L09`0W02L0
omK600P0000601[600/0a/K6obL09`0W0003o`0;0?ooo`0W02L09ol00/H02`36a/Ko02L09`0W00?o
00`Woooo9`0W02L0olH200;600So02L09`0W00?o00`0oooo02L09`0WolH200;600So9`0W02L09`?o
00`Woooo9`0W02L0olH200;600Oo02L09`0W00?o00dWoooo9`0W02L09oo600800/H01olW02L09`00
0ol03@3oool09`0W02L0olH00P0IaP0;0<K6a_lW02L09`000ol02`3oool09`0W02Oo00;600/0a/K6
o`0W02L09`03o`0;9oooobL09`0W0?l00/H800001P008mK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
0<KFa_lW02L000;o00?6e_l00_l05=K6ool09`0WolKF0=K6e_l09`0W0_l00mK6o`02o`0:a]KoobL0
9`3oeP8000S6e_l09`0W00;o00?6e_l00_l02]K6ool09`0WolH20008e/Ko9`0W02L2o`03e/Ko00;o
00[6e_oo9`0W0?oF0P001lKFo`0W02L00_l00mK6o`02o`0;a]KoobL09`0WolH00P001mK6obL09`00
0_l00lKFo`02o`0;e/Koo`0W02L0omH00P008/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6obL0
9`02o`03a]Ko00;o01CFa_oo02L09oo6eP3Fa]Ko02L09`;o00?Fa_l00_l02lKFoolW02L0omK600P0
000601[600L0a/K6obL000;o0lH01Oo6a/Ko00?60_l00`0Wo`02aP070<K6a_l09`02o`?600Goa/K6
o`03aP;o00@W0?o60P02aP03o`0W00?o0lH01Oo6a/Ko00?60_l0100WolH200;600?o9`000ol2aP;o
0lH01?o6a/H2o`049`3oaP800/H00ol09`02o`?600Goa/K6o`03aP?o00@09oo60P02aP03obL000;o
0lH01Oo6a/Ko00?60ol012L0olH201W600L0a/K6obL000;o0lH01Oo6a/Ko00?60_l00`0Wo`02aP07
0<K6a_l09`02o`?600Goa/K6o`03aP;o00<W0?l00/H800001P007]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K60<KFaP?o00o6e/KFomK6e/KFomK6e/H00ol01/KF0=K6eP?o00oFa]K6olKFa]K6olKFa]H0
0ol01MH00<KF00?o013Fa]K6e_oFa]K6e_oFa]K60ol01LH00=K600?o0136e/KFomK6e/KFa_o6e/KF
0ol01MH00<KF00?o013Fa]K6olKFa]K6olKFa]K60ol01LH00=K600?o0136e/KFomK6e/KFomK6e/KF
0ol08=H00<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06
a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`03e/H000L0000601[600D0a/K6o`05aP03olK600G6
00?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olH000;600?oa/H01<H00oo6
aP05aP03olK600?600CoaP000/H00oo6aP03aP03olK600K600?oa/H00lH01?o60002aP03olK600?6
00?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP006LH01@36
a/Ko00G600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600?oa/H0
200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[6
00<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP0003o01/0
000600?60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H0
1/H2o`03aP0000;60ol8aP03olK600K60_l00lH0000IaP800/H2o`S600?oa/H01lH2o`03aP0000;6
0_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;6
00@0a/K60_l8aP03olK600K60_l2aPP000060005e/KFo`000ol02mK6e/KFomK6e/KF00?o00X0omK6
0<KFa_l40ol02lKFa]K6olKFa]K600?o00X4olKF0=K6e_l00ol02mK6e/KFomK6e/KF00?o00<0omH0
0P001LKFo`Gd00?o00_6e/KFa_o6e/KFaP03o`03m?o6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008000C6e_l00ol03=K6e/KFomK6e/KFaP?o00<WolH00P001=K6obL3o`0<a]K6e/Koa]K6e/KF
0ol00`3oeP020004a]Ko00?o00_Fa]K6e_oFa]K6eP03o`0:0?oFaP36e/Kom0?o00_6e/KFa_o6e/KF
aP03o`0:m?o6eP3Fa]Ko00?o00_Fa]K6e_oFa]K6eP03o`040?oFaPP0000600?600Go02L09`03o`05
a_lWolH00ol01BL09`3o00;600D0a/K6o`0410?o00G6o`CoaP03o`@400Coa/H00lH01Ol09`0W00?o
00G6obOoaP03o`069`0W0?o60P02aP03o`D500<50ol01LKo1Oo600?o10D01?o6000IaP800/H01Ol0
9`0W00?o00C6obOo0/H3o`0602L09oo60P02aP05obL09`000ol01<Ko0?l2aP?o00HW02L0olH200;6
00Go02L09`03o`05a_lWolH00ol01BL09`3o00;600D0a/K6o`041@?o00G6o`GoaP03o`@500Coa/H0
0lH01Ol09`0W00?o00G6obOoaP03o`059`0W0?l00/H800001P00CmK6e_l09`0W02L0o`0W0?l09`0W
02L0omK60<KFa_l450@D11@4o`@D1?l450@D11@4olKF0=K6e_l09`0W02L0o`0W0?l09`0W02L0omH0
0P006LKFo`Gd1O@5m0Gdoo@5m?od1O@5m0GdolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P003/KFo`0W02L09`3o02L00_l02BL09`0W02OoaP02000>e/Ko9`0W02L09olW02L2o`0902L09`0W
0?oF008004o6e_l09`0W02L0o`0W0?l09`0W02L0omK60<KFa_od1O@5m0Gdoo@5m?od1O@5m0GdolKF
0=K6e_l09`0W02L0o`0W0?l09`0W02L0omK600P0000600?601Go02L09`0W02L09`0W02L09`0W0?l0
0/H01@36a/Ko01<400Coa/H00lH05_l09`0W02L09`0W02L09`0W02L0olH200;600?o1@D04PD01?o6
000IaP800/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H05olW02L09`0W02L09`0W02L09`0W
0?o600800/H05Ol09`0W02L09`0W02L09`0W02L0o`02aP050<K6a_l04`D01?o6aP03aP0Eo`0W02L0
9`0W02L09`0W02L09`3o00;6200000H004oFa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko11@4
50@D11@450@D11@450@D1?o6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF008001W6e_l5m0Gd1O@5
m0Gd1O@5m0Gd1O@5m?o6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e_l09`0W02L0
9`0W02L09`0W02L09oo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008004o6e_l09`0W02L0
9`0W02L09`0W02L0omK60<KFa_od1O@5m0Gd1O@5m0Gd1O@5m0GdolKF0=K6e_l09`0W02L09`0W02L0
9`0W02L0omK600P0000600?601Go02L09`0W02L09`0W02L09`0W0?l00/H01@36a/Ko01<400Coa/H0
0lH05_l09`0W02L09`0W02L09`0W02L0olH200;600?o1@D04PD01?o6000IaP800/H05ol09`0W02L0
9`0W02L09`0W02L09oo600800/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H05Ol09`0W02L0
9`0W02L09`0W02L0o`02aP050<K6a_l04`D01?o6aP03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;6
200000H004oFa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko11@450@D11@450@D11@450@D1?o6
eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF008001W6e_l5m0Gd1O@5m0Gd1O@5m0Gd1O@5m?o60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e_l09`0W02L09`0W02L09`0W02L09oo60080
01WFa_lW02L09`0W02L09`0W02L09`0W0?oF008004o6e_l09`0W02L09`0W02L09`0W02L0omK60<KF
a_od1O@5m0Gd1O@5m0Gd1O@5m0GdolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omK600P0000600?6
01Go02L09`0W02L09`0W02L09`0W0?l00/H01@36a/Ko01<400Coa/H00lH05_l09`0W02L09`0W02L0
9`0W02L0olH200;600?o1@D04PD01?o6000IaP800/H05ol09`0W02L09`0W02L09`0W02L09oo60080
0/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H05Ol09`0W02L09`0W02L09`0W02L0o`02aP05
0<K6a_l04`D01?o6aP03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;6200000H000[Fa]Ko02L09`0W
0ol062OooolW02L09`3oe/H0a]K6o`@D11@450?o01PDoooo50@D11@4olKF0=K6e_l09`0W02L3o`0<
9oooobL09`0W0?oF0P002/KFo`Gd1O@5m0D3o`0<1Oooo`Gd1O@5m?o60P006MK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P002LKFo`0W02L09`03o`0=9oooobL09`0W02OoaP020009e/Ko9`0W02L000?o
00d0oooo02L09`0W0?oF008000W6e_l09`0W02L00ol062OooolW02L09`3oe/H0a]K6oo@5m0Gd1@?o
01P5oooo1O@5m0GdolKF0=K6e_l09`0W02L3o`0=9oooobL09`0W0?oFaP0800001P03aP05o`0W02L0
0_l2aP?o0/H2o`059`0W0?l00/H01@36a/Ko00@40_l2aP?o0/H2o`@400Coa/H00lH01Ol09`0W00;o
0/H3o`;60_l01RL09`3oaP800/H00ol51@031@;o0/H3o`;60_l41@04olH001W60P02aP05o`0W02L0
0_l2aP?o0/H2o`079`0W02OoaP0200;600Go9`0W0002o`;60ol2aP;o00L09`0W0?o600800/H01Ol0
9`0W00;o0/H3o`;60_l01BL09`3o00;600D0a/K6o`041@;o0/H3o`;60_l41@04olK600?600Go02L0
9`02o`;60ol2aP;o00DW02L0o`02aPP000060006e/KFo`0W0_l02mK6e_oFa]Koe/KF00;o00`W0?oF
aP36e/Ko11@2o`0;a]K6olKFa_o6e/H00_l031@4olKF0=K6e_l09`;o00_Fa]Koe/KFomK6eP02o`04
9`3oeP8000G6e_l5m003o`0;a]K6olKFa_o6e/H00_l010GdolH2000Ie/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP020005a]Ko02L00_l02mK6e_oFa]Koe/KF00?o00@09oo60P001MK6obL000;o00_6e/Ko
a]K6olKFaP03o`049`3oeP8000G6e_l09`02o`0;e/KFomK6e_oFa]H00_l032L0omK60<KFa_od1@;o
00_6e/Koa]K6olKFaP02o`0<1OCoa]H0e/KFo`0W0_l02mK6e_oFa]Koe/KF00;o00DW0?oFaP080000
1P03aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aP04
0<K6aP?o1<H00oo6aP03aP03olK600;60ol00lH00002aP?o1LH00oo6aP03aP03olK600;60ol00lH0
000IaP800/H3o`C600?oa/H00lH00oo6aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6aP03aP?o
00?600000/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o
0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H800001P00CmK6e_oFa]K6e_oFa]K6e/KFomK6
e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomH0
0P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH00P006MK6olKFa]K6olKFa]K6e/Koa]K6e/KFomH0
0P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KF
omK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W6
0P0IaP806LH00`36aP0HaP030<K601S6200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W6
00<0a/H06<H00`36aP0HaPP000060003e/KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K6
0_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01MH0
0<KF00?o017Fa]K6e/KFa_o6e/KFa]K6eP02o`05aP00e/H00_l04]K6e/KFa]K6e_oFa]K6e/KFaP;o
00GF0036eP02o`0Ba]K6e/KFa]Koe/KFa]K6e/KF0_l01LH00=K600;o01;Fa]K6e/KFa_o6e/KFa]K6
e/H2o`05eP00a]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6
e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`03e/H000L0000600?600?o0?l0
0_l5aP03olK600?60ol01@3oa/H000?600?o9ol00_l5aP03olK600?60ol01BOoa/H000?600?o0?l0
0_l5aP03olK600?60ol00`3oaP0200;600?o02L00ol5aP03olK600?60ol00bOoaP0200;600?o9ol0
0_l5aP;o1LH3o`030?o600800/H00ol0o`02o`G600?oa/H01<H3o`039oo600800/H00olWo`02o`G6
00?oa/H01<H3o`030?o600800/H00ol0o`02o`G600?oa/H00lH3o`050?o6aP000lH00olWo`02o`G6
00?oa/H00lH3o`059oo6aP000lH00ol0o`02o`G600?oa/H00lH3o`040?o6aPP000060008e/KFo`0W
02L3o`05a_lWolH00ol042L09`3oe/H0a]K6obL09`03o`05e_l0omH00ol0400W02Ooa]H0e/KFo`0W
02L3o`05a_lWolH00ol01RL09`3oeP8000S6e_l09`0W00?o00GFo`3oeP03o`0602L09oo60P001mK6
obL09`000ol01]Ko02OoaP?o00HW02L0omH20007a]Ko02L09`03o`06a_lWolKF0ol01P0W02OoaP80
00OFa_lW02L000?o00KFo`3oe/H3o`069`0W0?oF0P001lKFo`0W02L00ol01LKo9oo600?o010W02L0
omK60<KFa_lW02L00ol01MKo0?oF00?o01009`0WolKF0=K6e_l09`0W0ol01LKo9oo600?o00LW02L0
omK600P0000600?601Go02L09`0W0?l09`3o02L09`0W0?l00/H06@36a/Ko9`0W02L09olW02Oo9`0W
02L09ol00/H06P36a/Ko02L09`0W0?l09`3o02L09`0W0?o60P02aP0Go`0W02L09`0WobL09olW02L0
9`0WolH00P02aP0GobL09`0W02Oo9`0W0?l09`0W02L0olH00P02aP0<o`0W02L09`3o02L00_l02BL0
9`0W02OoaP0200;600co9`0W02L09olW02L2o`0902L09`0W0?o600800/H05Ol09`0W02L0o`0W0?l0
9`0W02L0o`02aP0I0<K6a_lW02L09`0WobL09olW02L09`0Wo`02aP0I0<K6a_l09`0W02L0o`0W0?l0
9`0W02L0o`02aPP00006001?e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6obL09`0W02L09`0W
02L09`0W02Ooa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oeP02000Ia]Ko02L09`0W02L09`0W02L0
9`0W02OoaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02000Ia]Ko02L09`0W02L09`0W02L0
9`0W02OoaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02001?a]Ko02L09`0W02L09`0W02L0
9`0W0?oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF
aP0800001P03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6obL09`0W02L09`0W02L09`0W
02Oo00;601X0a/K6o`0W02L09`0W02L09`0W02L09`3oaP800/H05ol09`0W02L09`0W02L09`0W02L0
9oo600800/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H05ol09`0W02L09`0W02L09`0W02L0
9oo600800/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H05Ol09`0W02L09`0W02L09`0W02L0
o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP0I0<K6a_l09`0W02L09`0W02L09`0W02L0
o`02aPP00006001?e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6obL09`0W02L09`0W02L09`0W
02Ooa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oeP02000Ia]Ko02L09`0W02L09`0W02L09`0W02Oo
aP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02000Ia]Ko02L09`0W02L09`0W02L09`0W02Oo
aP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02001?a]Ko02L09`0W02L09`0W02L09`0W0?oF
aP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oFaP080000
1P03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;6
01X0a/K6o`0W02L09`0W02L09`0W02L09`3oaP800/H05ol09`0W02L09`0W02L09`0W02L09oo60080
0/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H05ol09`0W02L09`0W02L09`0W02L09oo60080
0/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I
0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP0I0<K6a_l09`0W02L09`0W02L09`0W02L0o`02aPP0
0006000:e/KFo`0W02L09`?o01PWoooo9`0W02L0omK60<KFa_lW02L09`03o`0H0?ooo`0W02L09oo6
eP3Fa]Ko02L09`0W0ol032OooolW02L09`3oeP8000[6e_l09`0W02L00ol0303oool09`0W02OoaP80
00WFa_lW02L09`001?l032OooolW02L09`3oeP8000W6e_l09`0W02L00ol03BOooolW02L09`0WolH0
0P002MK6obL09`0W0003o`0=0?ooo`0W02L09`3oeP020009a]Ko02L09`0W00?o01PWoooo9`0W02L0
omK60<KFa_lW02L09`03o`0H0?ooo`0W02L09oo6eP3Fa]Ko02L09`0W0ol03BOooolW02L09`3oe/H0
200000H00lH01ol09`0W0?l00lH02oo6a/Ko02L09`3o00;600/0a/K6obL09`0Wo`03aP0;olK6a_lW
02L09ol00/H02`36a/Ko02L09`3o00?600coa/K6o`0W02L0olH200;600Ko02L09`02o`?600coa/K6
obL09`0WolH200;600Oo9`0W02Oo00?60_l3aP08o`0W02L0olH200;600Oo02L09`3o00?600Coa/K6
0_l01bL09`0WolH00P02aP07obL09`0Wo`03aP04olK6aP;o00L09`0W0?o600800/H01ol09`0W0?l0
0lH02oo6a/Ko02L09`3o00;600/0a/K6obL09`0Wo`03aP0;olK6a_lW02L09ol00/H02`36a/Ko02L0
9`3o00?600_oa/K6o`0W02L0o`02aPP000060007e/KFo`0W0002o`09a]K6olKoa]K600;o00h09`3o
e/H0a]K6obL09`;o00WFa]Koe_oFa]H00_l03RL09oo6eP3Fa]Ko02L00_l02LKFa_o6olKFaP02o`05
02L0omH00P001/KFo`0W00;o00[6e/KFomKoe/KF0_l01BL09oo6008000KFa_lW02L2o`0:e/KFomK6
olKFaP;o00D09`3oeP020006a]Ko02L00_l02/KFa_o6olKFa]H2o`059`0WolH00P001]K6obL09`;o
00[Fa]Koe_oFa]K60_l01@0W0?oF008000K6e_l09`02o`09a]K6olKoa]K600;o00h09`3oe/H0a]K6
obL09`;o00WFa]Koe_oFa]H00_l03RL09oo6eP3Fa]Ko02L00_l02LKFa_o6olKFaP02o`0602L0omK6
200000H00lH01?l0ool4aP05olK6a_l01<H2o`050?o6aP000lH01?lWool4aP05olK6a_l01<H2o`05
9oo6aP000lH01?l0ool4aP05olK6a_l01<H2o`030?o600800/H01?l09ol5aP05olK6a_l01<H2o`03
9oo600800/H01?lWool4aP03olK600;600?oa/H00/H2o`030?o600800/H01?l0ool4aP05olK6a_l0
1LH01Ol09oo600800/H01?lWool4aP05olK6a_l01LH01OlW0?o600800/H01?l0ool4aP05olK6a_l0
1<H2o`050?o6aP000lH01?lWool4aP05olK6a_l01<H2o`059oo6aP000lH01?l0ool4aP05olK6a_l0
1<H2o`040?o6aPP000060003e/KF00;o0176e/KFa_o6e/KFa_o6e/KFaP02o`06e/H0a]K60_l04MK6
e/KFomK6e/KFomK6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l01MH00<KF00?o
017Fa]K6e_oFa]K6e_oFa]K6eP02o`05aP00e/H00_l04]K6e/KFomK6e/KFa_o6e/KFaP;o00GF0036
eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H00ol01LH00=K600;o017Fa]K6e_oFa]K6e_oFa]K6eP03o`05
eP00a]H00_l04LKFa]K6olKFa]K6olKFa]K600;o00KFaP36e/H2o`0Ae/KFa]Koe/KFa]Koe/KFa]H0
0_l01/KF0=K6eP;o0176e/KFa_o6e/KFa_o6e/KFaP02o`03e/H000L0000600?600?oa/H00lH00oo6
aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?6
00?oa/H01LH00oo6aP03aP04olH000;600?oa/H01<H00oo6aP05aP03olK600?600CoaP000/H00oo6
aP03aP03olK600K600?oa/H00lH01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;6
00?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H00lH01?o6
aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?6
00?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0
003o01/00006000Ne/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K60_l04MK6e/KFa]K6olKFa]K6
e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01MH00<KF00;o01;6e/KFa]K6e/Ko
a]K6e/KFa]H2o`05aP00e/H00_l04]K6e/KFa]K6e_oFa]K6e/KFaP;o00GF0036eP02o`0Ba]K6e/KF
a]Koe/KFa]K6e/KF0_l07<H00=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H2000Ea]KoolKFa]K6e/KF
omK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KF
a]K6e_oFa]K6e/KFaP02o`03e/H000L0000601[600H0a/K6obL2o`K600?oa/H01<H2o`059oo6aP00
0lH01?oDool6aP03olK600C60_l00mCoaP0200;600Co1?oo1lH00oo6aP04aP;o00<4olH00P02aP04
ooGoo`O600?oa/H01<H2o`03mOo600800/H01?l0ool6aP03olK600G60_l00bOoaP0201W60P02aP04
o`3oo`K600?oa/H01<H2o`050?o6aP000lH01?lWool6aP03olK600C60_l01BOoa/H000?600CoI_oo
1/H00oo6aP04aP;o00AVolK6200000H002;Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Ko9`0W
0_l02MK6e_l0omK6eP02o`0>9`0WolKF0=K6e_o4e<@2o`09a]K6omCoa]K600;o00G4e<CoeP020006
a]Ko50@D0ol02MK6e_lDomK6eP02o`0511@4olH00P001]K6o`Ke1P;o00[Fa]K6o`Koa]K60_l01OD6
mOoF008000K6e_l09`02o`09a]K6obOoa]K600?o00DW02OoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP020006a]Ko02L00_l02LKFa_lWolKFaP02o`0>02L0omK60<KFa_lW02L2o`09e/KFo`3o
e/KF00;o00/W02Ooa]H0e/KFo`03EP;o00W6e/KoE_o6e/H00_l3EP03omK600P0000601[600X0a/K6
obL09`0W0_l01LKo0?o600;o00HW02L09ol2aP050<K6a_l01M@2o`05a_oDolH00_l5e004olH000;6
00?o10@010@2o`05a_l4olH00_l51004olH000;600?omOD00oD2o`06a_oemOo60_l5m@04olH000;6
00Ko02L09`02o`05a_lWolH00_l0200W02L09oo60P0IaP800/H01_l09`0W00;o00G6obOoaP02o`06
02L09`3o0/H02P36a/Ko9`0W02L2o`05a_l0olH00_l01RL09`0Wo`;600X0a/K6ofIFIUIV0_l01LKo
E_o600;o00IVEVIFI_l2aPP00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6obL09`0W
02Oo9`0WobL09`0W02Ooa]H0e/KFolCDa=C4e<Coa=C4olCDa=C4e<CoeP02000Ia]Ko50@D11@450Co
11@4o`@D11@450CoaP02000Ie/Ko1_D6m@Ke1_l6m@KeooD6m@Ke1_GoeP02000Ia]Ko02L09`0W0?l0
9`3o02L09`0W02OoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000ia]Ko02L09`0W0?l0
9`3o02L09`0W0?oFaP36e/Ko9`0W02L09olW02Oo9`0W02L09oo6eP3Fa]Ko00MF00GoEUIFo`07EP03
omK600P0000601[601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;600D0a/K6o`0Ce004olH000;6
00?o10@04P@01?o60002aP03ooGe01;e00CoaP000/H05ol09`0W02L09`0W02L09`0W02L09oo60080
6LH200;601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W02L09`0W02L09ol0
0/H06@36a/KoIUIVEVIFIUIVEVIFIUIVEVIFI_l00/H800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_o4e<CDa=C4e<CDa=C4e<CDa=C4omH0
0P006LKFoa@450@D11@450@D11@450@D11@4olH00P006MK6o`Ke1_D6m@Ke1_D6m@Ke1_D6m@KeomH0
0P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P00>LKFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KF
o`0CEP03omK600P0000601[601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;600D0a/K6o`0Ce004
olH000;600?o10@04P@01?o60002aP03ooGe01;e00CoaP000/H05ol09`0W02L09`0W02L09`0W02L0
9oo600806LH200;601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W02L09`0W
02L09ol00/H06@36a/KoIUIVEVIFIUIVEVIFIUIVEVIFI_l00/H800001P00CmK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_o4e<CDa=C4e<CDa=C4e<CD
a=C4omH00P006LKFoa@450@D11@450@D11@450@D11@4olH00P006MK6o`Ke1_D6m@Ke1_D6m@Ke1_D6
m@KeomH00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P00>LKFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6obL09`0W02L09`0W02L09`0W02Oo
a]H0e/KFo`0CEP03omK600P0000601[600/0a/K6obL09`0W0003o`0;0?ooo`0W02L09ol00/H01@36
a/Ko00KD0ol01=Coool6e004olH000;600?o10@01@@3o`041?ooo`H400CoaP000/H00ooem@04m@Co
00Ceoooo1_D01?o60002aP07o`0W02L09`03o`0=9oooobL09`0W02OoaP0201W60P02aP07o`0W02L0
9`03o`0;9oooobL09`0W0?l00/H02`36a/Ko9`0W02L000?o00/0oooo02L09`0Wo`02aP0;0<K6a_mV
EVIFIUH00ol02eKooomFIUIVEVKo00;6200000H002?Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36
e/Ko9`0W0002o`03a]Ko00;o01CFa_oo02L09oo6eP3Fa]Koa=C4e0;o00?Fa_l00_l02/KFoooDa=C4
omH20008a]Ko50@D11@2o`03a]Ko00;o00[Fa_oo50@D1?o60P001mK6o`Ke1_D00_l00lKFaP03o`0:
a]Koo`Ke1_GoeP8000O6e_l09`0W00;o00?Fa_l00_l02lKFoolW02L09oo6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008000O6e_l09`0W00;o00?Fa_l00_l05<KFoolW02L0omK60<KFa_lW02L0
0_l00lKFo`02o`0@e/Koo`0W02Ooa]H0e/KFo`AF0_l00mK6o`02o`04a]Koo`AF00?oe/H0200000H0
6/H01`36a/Ko9`000_l3aP05olK6a_l00lH2o`0302Oo00;600D0a/K6o`02e0;o0lH01Oo6a/Ko00?6
0_l2e004olH000;600?o10@00ol3aP05olK6a_l00lH2o`8400CoaP000/H00ooem@02o`?60_l3aP04
olK6aP;o0_D01?o60002aP03o`0W00;o0lH01Oo6a/Ko00?60ol0100WolH201W60P02aP03o`0W00;o
0lH01Oo6a/Ko00?60_l00bL0o`02aP070<K6a_lW0002o`?600Goa/K6o`03aP;o00<09ol00/H01`36
a/KoIUH00_l3aP05olK6a_l00lH2o`03EVKo00;6200000H001kFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFaP36e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o
00GF0036eP03o`0@e/KFa]Koe/KFa]Koe/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e/Koa]K6eP?o
00GF0036eP03o`0@e/KFa_o6e/KFa_o6e/KFaP?o01c6003Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
0P000lKFo`02o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o
00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00?FaP001`0000H06/H01@36a/Ko00G600?oa/H0
1LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600CoaP000/H00oo6aP04aP03
olK600G600?oa/H00lH01?o60002aP03olK600?600?oa/H01/H00oo6aP03aP04olH000;600?oa/H0
0lH00oo6aP05aP03olK600C600CoaP006LH200;600?oa/H00lH00oo6aP05aP03olK600?600Coa/H0
0lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP03
olK600P00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP080000
1P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H80000
o`0K0000o`0K0000o`0K0000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-1.48704, -1.46551, 0.042905, 0.0694217}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-3.79586, -1.46551, 0.042905, 
  0.0694217}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-6.11292,
   -1.46835, 0.0429672, 0.0695223}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-1.48704, -2.61964, 
  0.042905, 0.0694217}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-3.79586, -2.61964, 0.042905, 0.0694217}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-4.95817, -3.77997, 0.0429672, 0.0695223}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-8.42509,
   -3.77997, 0.0429672, 0.0695223}, {{222.375, 246.875}, {119, 103.875}} ->
   {-9.56658, -3.77378, 0.042905, 0.0694217}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-1.49528, -4.95261, 0.043083, 0.0697098}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-4.97289, -4.95261, 
  0.043083, 0.0697098}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-8.44915, -4.95261, 0.043083, 0.0697098}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-1.49528, -6.11154, 
  0.043083, 0.0697098}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-3.81369, -6.11154, 0.043083, 0.0697098}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-7.29129, -6.11154, 0.043083, 0.0697098},
   {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-0.33608, -7.27046, 0.043083, 0.0697098}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-8.44915, -7.27046, 
  0.043083, 0.0697098}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-4.97289, -8.42939, 
  0.043083, 0.0697098}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 0.491054, 
  0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984, 
  0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-128.426,
   -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-0.333832, -10.7192, 0.0429672, 0.0695223}, {{34.0625, 58.5625}, {19.1875,
   4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 0.925623}, {{
  114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 0.491054, 
  0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-7.27035,
   -10.7192, 0.0429672, 0.0695223}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.21 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.543 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.535 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.543 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.929 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.256 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.46 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.756 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.543 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.962 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.652 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.46 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.543 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.988 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.543 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.929 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.036 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.719 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.787 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03
aP0000;60ol8aP03olK600K60_l00lH00002aP;o2LH00oo6aP06aP;o00?600000/H2o`S600?oa/H0
1lH2o`03aP0001W60P02aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K6
0_l8aP03olK600K60_l2aPP000060005e/KFo`@00ol02mK6e/KFomK6e/KF00?o00X4omK60<KFa_mE
0ol02lKFa]K6olKFa]K600?o00YEolKF0=K6e_l00ol02mK6e/KFomK6e/KF00?o00<0omH00P001LKF
o`0W00?o00_6e/KFa_o6e/KFaP03o`039oo6008000CFa_lW0ol01LKFa]K600;o00GFa]K6eP03o`03
0?oF008000C6e_l00ol03=K6e/KFomK6e/KFaP?o00<WolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P001<KFo`03o`0;e/KFa]Koe/KFa]H00ol02P3oe/H0a]K6odD3o`0;a]K6e/Koa]K6e/H0
0ol02TGoa]H0e/KFo`03o`0;e/KFa]Koe/KFa]H00ol0103oe/H800001P03aP05o`Cc1?<00ol01LKo
loo600?o00Gc1?<4o`02aP090<K6a_mUEFEE00?o00G6oeGoaP03o`05EFEEIOl00/H02@36a/Ko02L0
9`03o`05a_lWolH00ol01RL09`3oaP800/H01_l09`0W00?o00G6o`3oaP03o`0602L09oo60P02aP05
obL09`000ol01/Ko02OoaP?o00HW02L0olH200;600Go02L09`03o`04a_lWo`;60ol01P0W02OoaP80
6LH200;600Go02L09`03o`05a_lWolH00ol01BL09`3o00;600T0a/K6oeE5EDD00ol01LKoAOo600?o
00E5EDEEo`02aP090<K6a_l09`0W00?o00G6obOoaP03o`059`0W0?l00/H800001P007mK6e_l4l`Cc
1?<4o`Cc1?l4l`Cc1?<4omK60<KFa_l01eD01OmEEEGo00ME01goa]H0e/KFo`0W02L09`3o02L0o`0W
02L09`3oeP02000Ia]Ko02L09`0W02Oo9`0WobL09`0W02OoaP02000Ie/Ko9`0W02L09olW02L0o`0W
02L09`3oeP02000>a]Ko02L09`0W0?l09`02o`099`0W02L09oo6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008004o6e_l09`0W02L0o`0W0?l09`0W02L0omK60<KFa_m5EDEEAEE5odEEAOm5EDEE
AEE5olKF0=K6e_l09`0W02L0o`0W0?l09`0W02L0omK600P0000600?601Go1?<4l`Cc1?<4l`Cc1?<4
l`Cc1?l00/H06@36a/KoIEEUEFEEIEEUEFEEIEEUEFEEIOl00/H06P36a/Ko02L09`0W02L09`0W02L0
9`0W0?o60P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0GobL09`0W02L09`0W02L09`0W
02L0olH00P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P0IaP800/H05Ol09`0W02L09`0W02L0
9`0W02L0o`02aP0I0<K6a_mEAEE5EDEEAEE5EDEEAEE5EDEEo`02aP0I0<K6a_l09`0W02L09`0W02L0
9`0W02L0o`02aPP00006000Oe/KFo`Cc1?<4l`Cc1?<4l`Cc1?<4l`Coe/H0a]K6o`0CE@0MolKF0=K6
e_l09`0W02L09`0W02L09`0W02L0omH00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6
obL09`0W02L09`0W02L09`0W02L0omH00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6odEE
AEE5EDEEAEE5EDEEAEE5EDGoa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0200000H00lH05Ol4
l`Cc1?<4l`Cc1?<4l`Cc1?<4o`02aP0I0<K6a_mUEFEEIEEUEFEEIEEUEFEEIEEUo`02aP0J0<K6a_l0
9`0W02L09`0W02L09`0W02L0olH200;601Oo02L09`0W02L09`0W02L09`0W02OoaP0200;601Oo9`0W
02L09`0W02L09`0W02L09`3oaP0200;601Oo02L09`0W02L09`0W02L09`0W02OoaP0201W60P02aP0E
o`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6oeE5EDEEAEE5EDEEAEE5EDEEAEGo00;601T0a/K6
o`0W02L09`0W02L09`0W02L09`3o00;6200000H001oFa]Ko1?<4l`Cc1?<4l`Cc1?<4l`Cc1?oFaP36
e/Ko01=E01goa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oeP02000Ia]Ko02L09`0W02L09`0W02L0
9`0W02OoaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02000Ia]Ko02L09`0W02L09`0W02L0
9`0W02OoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]Ko02L09`0W02L09`0W02L0
9`0W0?oFaP36e/KoAEE5EDEEAEE5EDEEAEE5EDEEAOo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF
aP0800001P03aP07o`Cc1?<4l`03o`0;looooo<4l`Cc1?l00/H02`36a/KoIEEUEFEE00?o00]Eoooo
EFEEIEEUo`02aP0;0<K6a_l09`0W02L00ol032OooolW02L09`3oaP800/H02?l09`0W02L00ol0303o
ool09`0W02OoaP800/H01olW02L09`001?l032OooolW02L09`3oaP800/H01ol09`0W02L00ol03BOo
oolW02L09`0WolH00P0IaP800/H01ol09`0W02L00ol02bOooolW02L09`3o00;600/0a/K6oeE5EDEE
A@03o`0;AOooodEEAEE5EOl00/H02`36a/Ko02L09`0W00?o00/Woooo9`0W02L0o`02aPP00006000O
e/KFo`Cc1?<4omK6e_oFa]Ko1?<4l`Coe/H0a]K6o`05E@09olKFa_o6e/Ko00EE01goa]H0e/KFo`0W
02L0omK6e_oFa]Ko02L09`3oeP020008a]Ko02L09`02o`0?a]K6olKFa_lW02L09oo6008000cFa_lW
02L09oo6e/H2o`0;e/KFo`0W02L0omH00P004<KFo`0W02L0omK6e_oFa]H2o`079`0W02OoaP02000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]Ko02L09`3oe/KFomK6e_l09`0W0?oFaP36e/Ko
AEE5EDGoa]K6olKFa_m5EDEEAOo6eP3Fa]Ko02L09`3oe/KFomK6e_l09`0W0?oFaP0800001P03aP04
o`Cc10;o0lH00oo6o`03aP;o00@4l`Co0/H02036a/KoIEEU0_l3aP03olKo00?60_l016EEIOl2aP08
0<K6a_l09`02o`?600?oa_l00lH2o`0502L0olH00P02aP04o`0W00;o1<H00oo6o`03aP;o00DW02Oo
aP0200;600Co9`0W0_l3aP04olK6o`?60_l01@0W0?o600800/H01?l09`02o`?600?oa_l01<H2o`05
9`0WolH00P0IaP800/H01?l09`02o`?600?oa_l00lH2o`0402L0o`;600P0a/K6oeE5E@;o0lH00oo6
o`03aP;o00AEAEGo0/H02036a/Ko02L00_l3aP03olKo00?60_l0100W0?l2aPP000060005e/KFo`@0
0_l03LKFa]Koe/KFomK6e/H00_l02PCoe/H0a]K6oeD2o`0=e/KFa_o6e/Koa]K6eP02o`0:EOo6eP3F
a]Ko00;o00g6e/KFomK6e_oFa]K600;o00<0omH00P005<KFo`0WolKFa]K6olKFa_o6e/KF0_l00bOo
aP020004e/Ko9`;o00kFa]K6olKFa]Koe/KFaP;o00<0omH00P001<KFo`02o`0Ca]K6e_oFa]Koe/KF
a]Ko02OoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020004a]Ko00;o00g6e/KFomK6e_oF
a]K600;o00X0omK60<KFa_m50_l03MK6e/Koa]K6olKFa]H00_l02TGoa]H0e/KFo`02o`0=a]K6e_oF
a]Koe/KFaP02o`040?oFaPP0000600?60_l5aP03olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03
olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03olK600?600?oa/H00lH2o`03aP0000;60ol5aP03
olK600?600?oa/H00lH2o`03aP0000;60_l5aP03olK600C600?oa/H00lH2o`03aP0000;60_l5aP03
olK600?600?oa/H00lH3o`03aP0001W60P02aP;o1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o
1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?60_l2aPP00006001?
e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6
e/KFomK6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]K6olKFa]K6e/Koa]K6e/KoaP02000Ie/Koa]K6
e/Koa]K6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]Koe/KFa]K6e_oFa]K6e/KoaP02000Ie/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Ko
a]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP0800001P0JaP030<K601S6
00<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H80000o`0K00001P03aP;o
2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l00lH0
0002aP;o2LH00oo6aP06aP;o00?600000/H2o`W600?oa/H01/H2o`03aP0000;60_l8aP03olK600O6
0_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03
olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H800001P001MK6e_l000;o00g6e/KFa]Koe/KF
a]K600;o00X0omK60<KFa_mE0_l03MK6e/KFa_o6e/KFa]H00_l02UGoa]H0e/KFonH2o`0=a]K6e/KF
omK6e/KFaP02o`03i_oF008000C6e_l00_l03/KFa]K6e/Koa]K6e/KF0_l00bOoaP020004e/Ko9`;o
00kFa]K6e/KFomK6e/KFaP;o00<0omH00P001<KFobT2o`0>a]K6e/KFomK6e/KFa]H2o`035?o60080
00CFa_lW0_l03]K6e/KFa_o6e/KFa]K60_l00`3oeP020004a]Ko00;o00g6e/KFa]Koe/KFa]K600;o
00X0omK60<KFa_lW0_l03MK6e/KFa_o6e/KFa]H00_l02ROoa]H0e/KFo`02o`0=a]K6e/KFomK6e/KF
aP02o`040?oFaPP0000600?600Co02L00_l3aP03obOo00?60_l0100W0?l2aP080<K6a_mUEFD2o`?6
00?oEOl00lH2o`04IEEUo`;600P0a/K6oo_Vn`;o0lH00ooVo`03aP;o00Gki__oaP0200;600Co02L0
0ol3aP03o`3o00?60_l01BL09oo600800/H01?lW02L2o`C600?o9ol00lH2o`0502L0olH00P02aP04
ob@Y90;o0lH00olYo`03aP?o00DY92WoaP0200;600Co9`0W0_l3aP03o`3o00?60ol01@0W0?o60080
0/H01?l09`02o`?600?o9ol00lH2o`0402L0o`;600P0a/K6obL09`;o0lH00ol0o`03aP;o00@W02Oo
0/H02036a/Ko02L00_l3aP03obOo00?60_l0100W0?l2aPP000060009e/KFo`0W02L000;o00G6obOo
aP02o`0=02L09`3oe/H0a]K6o`05E@;o00GFoeGoeP02o`EE00goa]H0e/KFonKfi_KV00;o00G6ooKo
aP02o`07i_KVm^KoeP020009a]Ko02L09`0W00;o00GFo`3oeP02o`079`0W02OoaP020008e/Ko9`0W
02L2o`06e_l09oo60_l01`0W02L0omH00P002<KFobTD:A@Y0_l01LKo5?o600;o00PY52TD:ACoaP80
00SFa_lW02L09`;o00GFo`3oeP02o`089`0W02L0omH20008a]Ko02L09`02o`05a_lWolH00_l04P0W
02L0omK60<KFa_lW02L09`;o00GFo`3oeP02o`0B9`0W02Ooa]H0e/KFo`0W02L00_l01LKo9oo600;o
00P09`0W0?oFaPP0000600?601Go02L09`0W0?l09`3o02L09`0W0?l00/H06@36a/KoIEEUEFEEIOmU
EFGoIEEUEFEEIOl00/H06P36a/KonnKki__Vnooki__onnKki__Vnoo60P02aP0Go`0W02L09`0WobL0
9olW02L09`0WolH00P02aP0GobL09`0W02Oo9`0W0?l09`0W02L0olH00P02aP0Gob@Y92TT:BCo92TT
ob@Y92TT:B@YolH00P02aP0GobL09`0W02Oo9`0WobL09`0W02L0olH00P02aP0Eo`0W02L09`3o02L0
o`0W02L09`3o00;601T0a/K6obL09`0W02Oo9`0WobL09`0W02Oo00;601T0a/K6o`0W02L09`3o02L0
o`0W02L09`3o00;6200000H001oFa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko01=E01goa]H0
e/KFonKfi_KVm^Kfi_KVm^Kfi_KVm^KoeP02000Ia]Ko02L09`0W02L09`0W02L09`0W02OoaP02000I
e/Ko9`0W02L09`0W02L09`0W02L09`3oeP02000Ia]Ko:A@Y52TD:A@Y52TD:A@Y52TD:ACoaP02000I
e/Ko9`0W02L09`0W02L09`0W02L09`3oeP02001?a]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko
9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oFaP0800001P03aP0E
o`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6ofEEIEEUEFEEIEEUEFEEIEEUEFGo00;601X0a/K6
oo_VnnKki__VnnKki__VnnKki__oaP800/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H05olW
02L09`0W02L09`0W02L09`0W0?o600800/H05olT:B@Y92TT:B@Y92TT:B@Y92TT:Oo600800/H05olW
02L09`0W02L09`0W02L09`0W0?o600800/H05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW
02L09`0W02L09`0W02L09`0Wo`02aP0I0<K6a_l09`0W02L09`0W02L09`0W02L0o`02aPP00006000O
e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6o`0CE@0MolKF0=K6e_oVm^Kfi_KVm^Kfi_KVm^Kf
i_KVomH00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6obL09`0W02L09`0W02L09`0W
02L0omH00P006LKFobTD:A@Y52TD:A@Y52TD:A@Y52TDolH00P006MK6obL09`0W02L09`0W02L09`0W
02L0omH00P00ClKFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6obL09`0W02L09`0W02L09`0W02Oo
a]H0e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0200000H00lH05Ol09`0W02L09`0W02L09`0W02L0
o`02aP0I0<K6a_mUEFEEIEEUEFEEIEEUEFEEIEEUo`02aP0J0<K6a_oki__VnnKki__VnnKki__VnnKk
olH200;601Oo02L09`0W02L09`0W02L09`0W02OoaP0200;601Oo9`0W02L09`0W02L09`0W02L09`3o
aP0200;601Oo92TT:B@Y92TT:B@Y92TT:B@Y92WoaP0200;601Oo9`0W02L09`0W02L09`0W02L09`3o
aP0200;601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W02L09`0W02L09ol0
0/H06@36a/Ko02L09`0W02L09`0W02L09`0W0?l00/H800001P002]K6e_l09`0W02L3o`0B9oooobL0
9`0W0?oFaP36e/Ko1UD3o`04EOooo`IE00koa]H0e/KFonKfi_KVmP?o00cfoooom^Kfi_KVomH2000:
a]Ko02L09`0W00?o00`0oooo02L09`0WolH20009e/Ko9`0W02L000Co00`Woooo9`0W02L0omH20009
a]Ko:A@Y52TD00?o00dDoooo52TD:A@Y5?o6008000WFa_lW02L09`000ol03@3oool09`0W02L0omH0
0P002LKFo`0W02L09`03o`0H9oooobL09`0W0?oFaP36e/Ko9`0W02L00ol0603oool09`0W02Ooa]H0
e/KFo`0W02L09`?o00dWoooo9`0W02L0omK600P0000600?600Go02L09`02o`;60ol2aP;o00DW02L0
o`02aP090<K6a_mUEFEE00;o0/H3o`;60_l01EEUEFGo00;600T0a/K6oo_VnnH00_l2aP?o0/H2o`06
i__Vnoo60P02aP06o`0W02L00_l2aP?o0/H2o`0602L09oo60P02aP05obL09`000_l3aP?o0/H2o`06
9`0W0?o60P02aP05ob@Y92T00_l2aP?o0/H2o`07:B@Y92WoaP0200;600Go9`0W0002o`;60ol2aP;o
00L09`0W0?o600800/H01Ol09`0W00;o0/H3o`;60_l01BL09`3o00;600T0a/K6obL09`000_l2aP?o
0/H2o`0502L09ol00/H02@36a/Ko02L09`02o`;60ol2aP;o00DW02L0o`02aPP000060006e/KFo`0W
0_l02mK6e_oFa]Koe/KF00;o00XW0?oFaP36e/Ko0UD2o`0;a]K6olKFa_o6e/H00_l2E@0:olKF0=K6
e_oVmP;o00_Fa]Koe/KFomK6eP02o`04m^KoeP8000G6e_l09`03o`0;a]K6olKFa_o6e/H00_l0100W
olH20005e/Ko9`000_l00lKFaP02o`07e/KFomK6eP02o`049`3oeP8000G6e_lY5002o`0;e/KFomK6
e_oFa]H00ol012TDolH20005e/Ko9`000_l02lKFa_o6e/Koa]K600?o00@W0?oF0P001LKFo`0W00;o
00_Fa]Koe/KFomK6eP02o`0<9`3oe/H0a]K6obL00_l02lKFa_o6e/Koa]K600;o00`09oo6eP3Fa]Ko
02L2o`0;e/KFomK6e_oFa]H00_l01BL0omK600P0000600?60ol4aP03olK600?600?oa/H00/H3o`;6
00@0a/K60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`03
aP0000;60ol5aP03olK600?600?oa/H00/H3o`03aP0000;60ol4aP03olK600C600?oa/H00/H3o`03
aP0000;60ol4aP03olK600?600?oa/H00lH3o`03aP0000;60ol4aP03olK600?600?oa/H00lH3o`03
aP0000;60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;6
00@0a/K60ol4aP03olK600?600?oa/H00/H3o`;6200000H004oFa]Koe/KFa]Koe/KFa]K6e_oFa]K6
e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oF0080
01W6e_oFa]K6e/Koa]K6e/KFa_o6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6e_oFa]K6e_oF0080
01W6e_oFa]K6e_oFa]K6e/KFomK6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6olKFa]K6e_oF0080
04o6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oF
a]K6e_oFa]K6e/KFomK6e/KFomK600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP80
6LH201W600<0a/H06<H00`36aP0HaPP00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP03
0<K601S600<0a/H06<H800001P000mK6eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o
017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o00GF0036
eP03o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01LH00=K600;o01;Fa]K6e/KFa]Koe/KFa]K6e/H2o`05
eP00a]H00_l04/KFa]K6e/KFomK6e/KFa]K6eP;o00G6003FaP02o`0Be/KFa]K6e/Koa]K6e/KFa]K6
0_l08=H00<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o
00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l00mK6000700001P03aP03o`3o00;o1LH00oo6
aP03aP?o00D0olK60003aP03o`Go00;o1LH00oo6aP03aP?o00D5olK60003aP03o`3o00;o1LH00oo6
aP03aP?o00<0olH00P02aP03o`0W00?o1LH00oo6aP03aP?o00<WolH00P02aP03obOo00;o1LH2o`G6
0ol00`3oaP0200;600?o0?l00_l5aP03olK600C60ol00bOoaP0200;600?o9ol00_l5aP03olK600C6
0ol00`3oaP0201W600H0a/K6obL3o`G600?oa/H00lH3o`059oo6aP000lH00ol0o`02o`G600?oa/H0
0lH3o`040?o6aPP000060008e/KFo`0W02L3o`05a_lWolH00ol042L09`3oe/H0a]K6oo@5m0D3o`05
e_l5omH00ol040Gd1OCoa]H0e/KFo`0W02L3o`05a_lWolH00ol01RL09`3oeP8000S6e_l09`0W00?o
00GFo`3oeP03o`0602L09oo60P001mK6obL09`000ol01]Ko02OoaP?o00HW02L0omH20007a]Ko02L0
9`03o`06a_lWolKF0ol01P0W02OoaP8000OFa_lW02L000?o00KFo`3oe/H3o`069`0W0?oF0P008/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6obL09`03o`05e_l0omH00ol0400W02Ooa]H0e/KFo`0W
02L3o`05a_lWolH00ol01bL09`3oe/H0200000H00lH05Ol09`0W02L0o`0W0?l09`0W02L0o`02aP05
0<K6a_l01`D01Ol51@Go00L500Coa/H00lH05_l09`0W02L0o`0W0?l09`0W02L0olH200;601Oo02L0
9`0W02Oo9`0WobL09`0W02OoaP0200;601Oo9`0W02L09olW02L0o`0W02L09`3oaP0200;600co02L0
9`0W0?l09`02o`099`0W02L09oo600800/H03?lW02L09`0WobL09`;o00T09`0W02L0olH00P0IaP0I
0<K6a_lW02L09`0WobL09olW02L09`0Wo`02aP0I0<K6a_l09`0W02L0o`0W0?l09`0W02L0o`02aPP0
0006001?e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6oo@5m0Gd1O@5m0Gd1O@5m0Gd1OCoa]H0
e/KFo`0W02L09`0W02L09`0W02L09`3oeP02000Ia]Ko02L09`0W02L09`0W02L09`0W02OoaP02000I
e/Ko9`0W02L09`0W02L09`0W02L09`3oeP02000Ia]Ko02L09`0W02L09`0W02L09`0W02OoaP02000I
e/Ko9`0W02L09`0W02L09`0W02L09`3oeP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Ko
9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oFaP0800001P03aP0E
o`0W02L09`0W02L09`0W02L09`3o00;600D0a/K6o`0C1@04olK600?601Ko02L09`0W02L09`0W02L0
9`0W0?o60P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0GobL09`0W02L09`0W02L09`0W
02L0olH00P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0GobL09`0W02L09`0W02L09`0W
02L0olH00P0IaP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP0I0<K6a_l09`0W02L09`0W02L0
9`0W02L0o`02aPP00006001?e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6oo@5m0Gd1O@5m0Gd
1O@5m0Gd1OCoa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oeP02000Ia]Ko02L09`0W02L09`0W02L0
9`0W02OoaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02000Ia]Ko02L09`0W02L09`0W02L0
9`0W02OoaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02001?a]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF
aP0800001P03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;600D0a/K6o`0C1@04olK600?601Ko02L0
9`0W02L09`0W02L09`0W0?o60P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0GobL09`0W
02L09`0W02L09`0W02L0olH00P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0GobL09`0W
02L09`0W02L09`0W02L0olH00P0IaP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP0I0<K6a_l0
9`0W02L09`0W02L09`0W02L0o`02aPP00006001?e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6
oo@5m0Gd1O@5m0Gd1O@5m0Gd1OCoa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oeP02000Ia]Ko02L0
9`0W02L09`0W02L09`0W02OoaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02000Ia]Ko02L0
9`0W02L09`0W02L09`0W02OoaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02001?a]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L0
9`0W02L09`0W0?oFaP0800001P03aP07o`0W02L09`03o`0;9oooobL09`0W0?l00/H01@36a/Ko00H5
0ol010Goool61@04olK600?600Oo02L09`0W00?o00`Woooo9`0W02L0olH200;600So02L09`0W00?o
00`0oooo02L09`0WolH200;600Oo9`0W02L000Co00`Woooo9`0W02L0olH200;600Oo02L09`0W00?o
00dWoooo9`0W02L09oo600800/H01olW02L09`000ol03@3oool09`0W02L0olH00P0IaP0;0<K6a_lW
02L09`000ol02`3oool09`0W02Oo00;600/0a/K6o`0W02L09`03o`0;9oooobL09`0W0?l00/H80000
1P002=K6e_l09`0W0_l00mK6o`02o`0Da]KoobL09`3oe/H0a]K6oo@5m0D2o`03a]Ko00;o01CFa_oo
1O@5m?o6eP3Fa]Ko02L09`;o00?Fa_l00_l02/KFoolW02L0omH20008a]Ko02L09`02o`03a]Ko00;o
00[Fa_oo02L09oo60P001mK6obL09`000_l00lKFaP03o`0:a]KoobL09`3oeP8000O6e_l09`0W00;o
00?Fa_l00_l02lKFoolW02L09oo6008000OFa_lW02L000;o00?6e_l00_l02mK6ool09`0W0?oF0080
02;6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_lW02L00_l00lKFo`02o`0De/Koo`0W02Ooa]H0
e/KFo`0W02L2o`03e/Ko00;o00_6e_oo9`0W0?oFaP0800001P03aP03o`0W00;o0lH01Oo6a/Ko00?6
0_l00bL0o`02aP050<K6a_l00PD2o`?600Goa/K6o`03aP;o0PD01?o6aP03aP03o`0W00;o0lH01Oo6
a/Ko00?60_l012L0olH200;600?o02L00ol3aP05olK6a_l00lH2o`0402OoaP800/H00olW0002o`?6
0_l3aP04olK6aP;o00@W0?o60P02aP03o`0W00;o0lH01Oo6a/Ko00?60ol0100WolH200;600?o9`00
0_l3aP05olK6a_l00lH3o`049`3oaP806LH01`36a/Ko9`000_l3aP05olK6a_l00lH2o`0302Oo00;6
00L0a/K6o`0W00;o0lH01Oo6a/Ko00?60_l00bL0o`02aPP000060003e/KF00?o00oFa]K6olKFa]K6
olKFa]H00ol01]K60<KFaP?o00o6e/KFomK6e/KFomK6e/H00ol01/KF0=K6eP?o00oFa]K6olKFa]K6
olKFa]H00ol01MH00<KF00?o013Fa]K6e_oFa]K6e_oFa]K60ol01LH00=K600?o0136e/KFomK6e/KF
a_o6e/KF0ol01MH00<KF00?o013Fa]K6olKFa]K6olKFa]K60ol01LH00=K600?o0136e/KFomK6e/KF
omK6e/KF0ol08=H00<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K60ol03lKFa]Koe/KFa]Koe/KF
aP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`03e/H000L0000600?600?oa/H00lH00oo6
aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?6
00?oa/H01LH00oo6aP03aP04olH000;600?oa/H01<H00oo6aP05aP03olK600?600CoaP000/H00oo6
aP03aP03olK600K600?oa/H00lH01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;6
00?oa/H00lH00oo6aP05aP03olK600C600CoaP006LH01@36a/Ko00G600?oa/H01LH00oo6aP03aP04
olK600?600?oa/H00lH00oo6aP05aP03olK600?600?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0003o01/00006001?e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3F
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P03aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S6
00?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l00lH00002aP?o2<H00oo6aP06aP;o00?60000
6LH200;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H0
1/H2o`;600<0a/H06<H01036a/H2o`S600?oa/H01/H2o`;6200000H000GFa]Ko0003o`0;e/KFa]Ko
e/KFa]H00ol02P3oe/H0a]K6obL3o`0;a]K6e/Koa]K6e/H00ol02ROoa]H0e/KFo`03o`0;e/KFa]Ko
e/KFa]H00ol00`3oeP020005a]Ko02L00ol02lKFa]K6olKFa]K600?o00<WolH00P006MK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P001<KFo`03o`0<e/KFa]Koe/KFa]K60ol00bOoaP020004e/Ko:`?o
00c6e/KFa_o6e/KFa]H3o`03:ooF008000C6e_l00ol02mK6e/KFomK6e/KF00?o02D0omK60<KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_l000?o00_Fa]K6e_oFa]K6eP03o`040?oFaPP0000600?6
00Go02L09`03o`05a_lWolH00ol01BL09`3o00;600T0a/K6obL09`000ol01LKo0?o600?o00D09`0W
o`02aP090<K6a_l09`0W00?o00G6obOoaP03o`069`0W0?o60P02aP06o`0W02L00ol01LKo0?o600?o
00H09`0WolH201W60P02aP05o`0W02L00ol01<Ko9ol2aP?o00H09`0WolH200;600Go:dH[AP03o`04
a_m6o`;60ol01R]6:dKoaP800/H01Ol09`0W00?o00G6obOoaP03o`059`0W0?l00/H00`36aP0HaP09
0<K6a_l09`0W00?o00G6obOoaP03o`059`0W0?l00/H800001P00CmK6e_l09`0W02L0o`0W0?l09`0W
02L0omK60<KFa_lW02L09`0WobL09olW02L09`0WolKF0=K6e_l09`0W02L0o`0W0?l09`0W02L0omH0
0P006LKFo`0W02L09`0WobL09olW02L09`0WolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P003/KFo`0W02L09`3o02L00_l02BL09`0W02OoaP020003e/Ko00L[00Co:b/[0_l7:`1ComH00<KF
o`0W02L09`3o02L0o`0W02L09`3oe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`0W02L0
9`3o02L0o`0W02L09`3oe/H0200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW
02L09`0W02L09`0W02L09`0Wo`02aP0J0<K6a_l09`0W02L09`0W02L09`0W02L0olH200;601Oo02L0
9`0W02L09`0W02L09`0W02OoaP0201W60P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0G
ob]6:dH[AR]6:dH[AR]6:dH[AR]6olH00P02aP0Eo`0W02L09`0W02L09`0W02L09`3o00;600<0a/H0
6<H06@36a/Ko02L09`0W02L09`0W02L09`0W0?l00/H800001P00CmK6e_l09`0W02L09`0W02L09`0W
02L0omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omH0
0P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P000mK6o`0D:`1ComH00<KFo`0W02L09`0W02L0
9`0W02L09`3oe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`0W02L09`0W02L09`0W02L0
9`3oe/H0200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W
02L09`0Wo`02aP0J0<K6a_l09`0W02L09`0W02L09`0W02L0olH200;601Oo02L09`0W02L09`0W02L0
9`0W02OoaP0201W60P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0Gob]6:dH[AR]6:dH[
AR]6:dH[AR]6olH00P02aP0Eo`0W02L09`0W02L09`0W02L09`3o00;600<0a/H06<H06@36a/Ko02L0
9`0W02L09`0W02L09`0W0?l00/H800001P00CmK6e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_lW
02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omH00P006LKFo`0W02L0
9`0W02L09`0W02L09`0WolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFo`0W02L0
9`0W02L09`0W02L09`0WolH00P000mK6o`0D:`1ComH00<KFo`0W02L09`0W02L09`0W02L09`3oe/H0
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0200000H0
0lH01ol09`0W02L00ol02bOooolW02L09`3o00;600/0a/K6obL09`0W0003o`0;0?ooo`0W02L09ol0
0/H02`36a/Ko02L09`0W00?o00`Woooo9`0W02L0olH200;600So02L09`0W00?o00`0oooo02L09`0W
olH201W60P02aP07o`0W02L09`03o`0=9oooobL09`0W02OoaP0200;600Oo:dH[AR]600?o00e6oooo
AR]6:dH[A_o600800/H01ol09`0W02L00ol02bOooolW02L09`3o00;600<0a/H06<H02`36a/Ko02L0
9`0W00?o00/Woooo9`0W02L0o`02aPP00006001?e/KFo`0W02L0omK6e_oFa]Ko02L09`3oe/H0a]K6
obL09`0WolKFa_o6e/Ko9`0W02Ooa]H0e/KFo`0W02L0omK6e_oFa]Ko02L09`3oeP020008a]Ko02L0
9`02o`0?a]K6olKFa_lW02L09oo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF00800136e_l0
9`0W0?oFa]Koe/KF0_l01bL09`0WolH00P000mK6o`05:`08olKFa_o6e/H2o`D[05?oeP00a]Ko02L0
9`3oe/KFomK6e_l09`0W0?oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko02L09`3oe/KF
omK6e_l09`0W0?oFaP0800001P03aP04o`0W00;o0lH00oo6o`03aP;o00@09`3o0/H02036a/Ko9`0W
0_l3aP03olKo00?60_l012L09ol2aP080<K6a_l09`02o`?600?oa_l00lH2o`0502L0olH00P02aP04
o`0W00;o1<H00oo6o`03aP;o00DW02OoaP0201W60P02aP04o`0W00;o0lH00oo6o`04aP;o00DW02Oo
aP0200;600Co:dH[0_l3aP03olKo00C60_l01DH[A_o600800/H01?l09`02o`?600?oa_l00lH2o`04
02L0o`;600<0a/H06<H02036a/Ko02L00_l3aP03olKo00?60_l0100W0?l2aPP000060005e/KFo`00
0_l03LKFa]Koe/KFomK6e/H00_l02P3oe/H0a]K6obL2o`0=e/KFa_o6e/Koa]K6eP02o`0:9oo6eP3F
a]Ko00;o00g6e/KFomK6e_oFa]K600;o00<0omH00P005<KFo`0WolKFa]K6olKFa_o6e/KF0_l00bOo
aP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020004a]Ko00;o01?6e/KFomK6e_oFa]K6e_l0
9oo6008000CFa_l[0_l03mK6e/Koa]K6olKFa]K6o`02:`08omH00<KFo`02o`0=a]K6e_oFa]Koe/KF
aP02o`0U0?oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko0002o`0=a]K6e_oFa]Koe/KF
aP02o`040?oFaPP0000600?60_l5aP03olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03olK600?6
00?oa/H00lH2o`;600@0a/K60_l5aP03olK600?600?oa/H00lH2o`03aP0000;60ol5aP03olK600?6
00?oa/H00lH2o`03aP0001W60P02aP;o1LH00oo6aP03aP03olK600?60ol00lH00002aP;o1LH00oo6
aP03aP03olK600?60ol00lH00002aP;o1LH00oo6aP03aP03olK600?60_l2aP030<K601S600@0a/K6
0_l5aP03olK600?600?oa/H00lH2o`;6200000H004oFa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36
e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oF008001W6e_oF
a]K6e/Koa]K6e/KFa_o6e/KFa_o6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e_oF
a]K6e_oFa]K6e/KFomK6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6olKFa]K6e_oF008004o6e_oF
a]K6e_oFa]K6e/KFomK6e/KFomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_oFa]K6e_oF
a]K6e/KFomK6e/KFomK600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W6
00<0a/H06<H00`36aP0HaPP0003o01/0000600?60_l8aP03olK600K60_l2aP030<K601S600@0a/K6
0_l8aP03olK600K60_l00lH00002aP?o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03
aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H0
1/H2o`;600@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H800001P001MK6
e_l000?o00_Fa]K6e_oFa]K6eP03o`0U0?oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko
0003o`0;e/KFa]Koe/KFa]H00ol00`3oeP020005a]Ko02L00ol02lKFa]K6olKFa]K600?o00<WolH0
0P001MK6obL000?o00_Fa]K6e_oFa]K6eP03o`030?oF008000C6e_l00ol03=K6e/KFomK6e/KFaP?o
00<WolH00P001=K6obL3o`0<a]K6e/Koa]K6e/KF0ol00`3oeP020004a]Ko00?o00_Fa]K6e_oFa]K6
eP03o`0:0?oFaP36e/Ko9`?o00_6e/KFa_o6e/KFaP03o`0:9oo6eP3Fa]Ko00?o00_Fa]K6e_oFa]K6
eP03o`040?oFaPP0000600?600Go02L09`03o`05a_lWolH00ol01BL09`3o00;600<0a/H06<H02@36
a/Ko02L09`03o`05a_lWolH00ol01RL09`3oaP800/H01_l09`0W00?o00G6o`3oaP03o`0602L09oo6
0P02aP06obL09`0W0ol01LKo9oo600?o00HW02L0olH200;600Go02L09`03o`04a_lWo`;60ol01P0W
02OoaP800/H01OlW02L000?o00C6o`3o0/H3o`069`0W0?o60P02aP05o`0W02L00ol01LKo9oo600?o
00DW02L0o`02aP090<K6a_lW02L000?o00G6o`3oaP03o`0502L09ol00/H02@36a/Ko02L09`03o`05
a_lWolH00ol01BL09`3o00;6200000H004oFa]Ko02L09`0W0?l09`3o02L09`0W0?oFaP36e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko02L09`0W0?l09`3o02L09`0W0?oF008001W6e_l09`0W02L0
9olW02Oo9`0W02L09oo6008001WFa_lW02L09`0W0?l09`3o02L09`0W0?oF008000k6e_l09`0W02L0
o`0W00;o00TW02L09`0WolH00P003]K6obL09`0W02Oo9`0W0_l02@0W02L09`3oeP02001?a]Ko02L0
9`0W0?l09`3o02L09`0W0?oFaP36e/Ko9`0W02L09olW02Oo9`0W02L09oo6eP3Fa]Ko02L09`0W0?l0
9`3o02L09`0W0?oFaP0800001P03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;600<0a/H06<H06P36
a/Ko02L09`0W02L09`0W02L09`0W0?o60P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0G
obL09`0W02L09`0W02L09`0W02L0olH00P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0G
obL09`0W02L09`0W02L09`0W02L0olH00P02aP0Eo`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6
obL09`0W02L09`0W02L09`0W02Oo00;601T0a/K6o`0W02L09`0W02L09`0W02L09`3o00;6200000H0
04oFa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko
02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008001WFa_lW
02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008001WFa_lW
02L09`0W02L09`0W02L09`0W0?oF008004o6e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_lW02L0
9`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omK600P0000600?601Go02L0
9`0W02L09`0W02L09`0W0?l00/H00`36aP0HaP0J0<K6a_l09`0W02L09`0W02L09`0W02L0olH200;6
01Oo02L09`0W02L09`0W02L09`0W02OoaP0200;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;6
01Oo02L09`0W02L09`0W02L09`0W02OoaP0200;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;6
01Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W02L09`0W02L09ol00/H06@36
a/Ko02L09`0W02L09`0W02L09`0W0?l00/H800001P00CmK6e_l09`0W02L09`0W02L09`0W02L0omK6
0<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_l09`0W02L09`0W02L09`0W02L0omH00P006LKF
o`0W02L09`0W02L09`0W02L09`0WolH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P006LKF
o`0W02L09`0W02L09`0W02L09`0WolH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P00ClKF
o`0W02L09`0W02L09`0W02L09`3oe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFo`0W02L0
9`0W02L09`0W02L09`3oe/H0200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP030<K601S6
01X0a/K6o`0W02L09`0W02L09`0W02L09`3oaP800/H05ol09`0W02L09`0W02L09`0W02L09oo60080
0/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H05ol09`0W02L09`0W02L09`0W02L09oo60080
0/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I
0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP0I0<K6a_l09`0W02L09`0W02L09`0W02L0o`02aPP0
0006000:e/KFo`0W02L09`?o03<Woooo9`0W02L0omK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
0=K6e_l09`0W02L00ol032OooolW02L09`3oeP8000[6e_l09`0W02L00ol0303oool09`0W02OoaP80
00[Fa_lW02L09`0W0ol032OooolW02L09`3oeP8000W6e_l09`0W02L00ol03BOooolW02L09`0WolH0
0P002MK6obL09`0W0003o`0=0?ooo`0W02L09`3oeP020009a]Ko02L09`0W00?o01PWoooo9`0W02L0
omK60<KFa_lW02L09`03o`0H0?ooo`0W02L09oo6eP3Fa]Ko02L09`0W0ol03BOooolW02L09`3oe/H0
200000H00lH01Ol09`0W00;o0/H3o`;60_l01BL09`3o00;600<0a/H06<H02@36a/Ko02L09`02o`;6
0ol2aP;o00HW02L0olH200;600Ko02L09`02o`;60ol2aP;o00H09`0WolH200;600Ko9`0W02L2o`;6
0ol2aP;o00HW02L0olH200;600Go02L09`02o`;60ol2aP;o00LW02L09oo600800/H01OlW02L000;o
0/H3o`;60_l01`0W02L0olH00P02aP05o`0W02L00_l2aP?o0/H2o`059`0W0?l00/H02@36a/Ko9`0W
0002o`;60ol2aP;o00D09`0Wo`02aP090<K6a_l09`0W00;o0/H3o`;60_l01BL09`3o00;6200000H0
00KFa]Ko02L2o`0;e/KFomK6e_oFa]H00_l09bL0omK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
0=K6e_l09`02o`0;e/KFomK6e_oFa]H00_l012L0omH20005a]Ko02L00ol02lKFa_o6e/Koa]K600;o
00@09oo60P001MK6obL000?o00_Fa_ooe/KFomK6eP02o`049`3oeP8000G6e_l09`02o`0;e/KFomK6
e_oFa]H00ol0100WolH20005e/Ko9`000_l02lKFa_o6e/Koa]K600?o00@W0?oF0P001LKFo`0W00;o
00_Fa]Koe/KFomK6eP02o`0<9`3oe/H0a]K6obL00_l02lKFa_o6e/Koa]K600;o00`09oo6eP3Fa]Ko
02L2o`0;e/KFomK6e_oFa]H00_l01BL0omK600P0000600?60ol4aP03olK600?600?oa/H00/H3o`;6
00<0a/H06<H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o00?600000/H3o`G600?oa/H00lH00oo6
aP02aP?o00?600000/H3o`C600?oa/H01<H00oo6aP02aP?o00?600000/H3o`C600?oa/H00lH00oo6
aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6
aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6
aP02aP?o0/H800001P00CmK6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKF
a]K6olH00P006MK6olKFa]K6olKFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KF
a]K6olH00P006MK6olKFa]K6olKFa]K6e/Koa]K6e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KF
a]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0
200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6
200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[6
00<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP000060003
e/KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o
00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01MH00<KF00?o017Fa]K6e/KFa_o6e/KFa]K6
eP02o`05aP00e/H00ol04LKFa]K6e/KFomK6e/KFa]K600;o00GF0036eP02o`0Ba]K6e/KFa]Koe/KF
a]K6e/KF0_l01LH00=K600;o01;Fa]K6e/KFa_o6e/KFa]K6e/H2o`05eP00a]H00_l04LKFa]K6e/KF
omK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KF
a]K6e_oFa]K6e/KFaP02o`03e/H000L0000600?600?o0?l00_l5aP03olK600?60ol01@3oa/H000?6
00?o9ol00_l5aP03olK600?60ol01BOoa/H000?600?o0?l00_l5aP03olK600?60ol00`3oaP0200;6
00?o02L00ol5aP03olK600?60ol00bOoaP0200;600?o9`000ol5aP03olK600?60ol00`3oaP0200;6
00?o0?l00_l5aP03olK600C60ol00bOoaP0200;600?o9ol00_l5aP03olK600C60ol00`3oaP0200;6
00?o0?l00_l5aP03olK600?60ol01@3oa/H000?600?oIOl00_l5aP03olK600?60ol01FGoa/H000?6
00?onol00_l5aP03olK600?60ol01?_oa/H800001P002=K6e_l09`0W0ol01LKo9oo600?o010W02L0
omK60<KFa_lW02L00ol01MKo0?oF00?o01009`0WolKF0=K6e_l09`0W0ol01LKo9oo600?o00HW02L0
omH20008a]Ko02L09`03o`05e_l0omH00ol01P0W02OoaP8000SFa_lW02L09`?o00G6obOoaP03o`06
9`0W0?oF0P001lKFo`0W02L00ol01/Ko9oo6eP?o00H09`0WolH20007e/Ko9`0W0003o`06e_l0omK6
0ol01RL09`3oeP8000O6e_l09`0W00?o00G6obOoaP03o`0<9`0W0?oFaP36e/Ko15D3o`05e_mEomH0
0ol4E@0<olKF0=K6e_lGnaOk0ol01LKonoo600?o00Ok5o/GomK600P0000600?601Go02L09`0W0?l0
9`3o02L09`0W0?l00/H06@36a/Ko9`0W02L09olW02Oo9`0W02L09ol00/H06P36a/Ko02L09`0W0?l0
9`3o02L09`0W0?o60P02aP0Go`0W02L09`0WobL09olW02L09`0WolH00P02aP0GobL09`0W02L0o`0W
0?l09`0W02L0olH00P02aP0<o`0W02L09`3o02L00_l02BL09`0W02OoaP0200;600co9`0W02L09olW
02L2o`0902L09`0W0?o600800/H05Ol09`0W02L0o`0W0?l09`0W02L0o`02aP0I0<K6a_mUEFEEIEEU
ofEEIOmUEFEEIEEUo`02aP050<K6a_l01o/01Ookno_o00Ok00?oa/H0200000H004oFa]Ko02L09`0W
02L09`0W02L09`0W0?oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W
02L09`0W0?oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008001WFa_lW02L09`0W02L09`0W
02L09`0W0?oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008001WFa_lW02L09`0W02L09`0W
02L09`0W0?oF008001k6e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_lCE@0NolKF0=K6e_lGnaOk
5o/GnaOk5o/GnaOk5o/GomK6200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW
02L09`0W02L09`0W02L09`0Wo`02aP0J0<K6a_l09`0W02L09`0W02L09`0W02L0olH200;601Oo02L0
9`0W02L09`0W02L09`0W02OoaP0200;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;601Oo02L0
9`0W02L09`0W02L09`0W02OoaP0200;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;601Go02L0
9`0W02L09`0W02L09`0W0?l00/H06@36a/KoIEEUEFEEIEEUEFEEIEEUEFEEIOl00/H01@36a/Ko01?k
00?oa/H0200000H004oFa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko9`0W02L09`0W02L09`0W
02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L09`0W02L09`0W02L0
9oo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L09`0W02L09`0W02L0
9oo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008001k6e_l09`0W02L09`0W02L09`0W02L0
omK60<KFa_lCE@0NolKF0=K6e_lGnaOk5o/GnaOk5o/GnaOk5o/GomK6200000H00lH05Ol09`0W02L0
9`0W02L09`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP0J0<K6a_l09`0W02L0
9`0W02L09`0W02L0olH200;601Oo02L09`0W02L09`0W02L09`0W02OoaP0200;601Oo9`0W02L09`0W
02L09`0W02L09`3oaP0200;601Oo02L09`0W02L09`0W02L09`0W02OoaP0200;601Oo9`0W02L09`0W
02L09`0W02L09`3oaP0200;601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/KoIEEUEFEEIEEU
EFEEIEEUEFEEIOl00/H01@36a/Ko01?k00?oa/H0200000H000[Fa]Ko02L09`0W0_l00`0W0002o`0D
9`0W02L0omK60<KFa_lW02L09`02o`039`0W00;o01@09`0W02Ooa]H0e/KFo`0W02L09`;o00<09`00
0_l022L09`0W0?oF0P002/KFo`0W02L09`02o`039`0W00;o00P09`0W02OoaP8000[Fa_lW02L09`0W
0_l00`0W0002o`089`0W02L0omH20009a]Ko02L09`0W00;o00<09`000_l02BL09`0W02OoaP020009
e/Ko9`0W02L000;o00<W02L00_l02@0W02L09`3oeP020009a]Ko02L09`0W00;o00<09`000_l03RL0
9`0W0?oFaP36e/Ko1UD2o`=E0_l6E@0>olKF0=K6e_lGnaOk5o/2o`035o/G00;o00Wk5o/GnaOoe/H0
200000H00lH01ol09`0W0?l00/H00olWo`02aP07o`0W02L0o`02aP0;0<K6a_lW02L09ol00/H00ol0
o`02aP07obL09`0Wo`02aP0;0<K6a_l09`0W0?l00/H00olWo`02aP08o`0W02L0olH200;600Ko02L0
9`02o`;600?o0?l00/H02?lW02L09oo60P02aP06obL09`0W0_l2aP03obOo00;600So02L09`3oaP80
0/H01ol09`0W0?l00/H00olWo`02aP;o00LW02L09oo600800/H01olW02L09ol00/H00ol0o`02aP;o
00L09`0W0?o600800/H01ol09`0W0?l00/H00olWo`02aP07o`0W02L0o`02aP0;0<K6a_mUEFEEIOl0
0/H00omEo`02aP07ofEEIEEUo`02aP050<K6a_l01O/01_o6a_oko`;600?ono/00o/00oo6aP080000
1P001mK6e_l09`000_l00lKFaP03o`03a]K600;o00h09`3oe/H0a]K6obL09`;o00?Fa]H00ol00mK6
eP02o`0>9`0WolKF0=K6e_l09`02o`03a]K600?o00?6e/H00_l01@0W0?oF008000K6e_l09`02o`04
a]K6eP?o00?Fa]H00_l01BL09oo6008000KFa_lW02L2o`04e/KFaP?o00?6e/H00_l01@0W0?oF0080
00K6e_l09`02o`03a]K600?o00C6e/KF0_l01BL09oo6008000KFa_lW02L2o`03e/KF00?o00CFa]K6
0_l01@0W0?oF008000K6e_l09`02o`03a]K600?o00?6e/H00_l02`0W0?oFaP36e/Ko00=E0_l00mK6
eP03o`03e/KF00;o0eD02oo6eP3Fa]Ko5o/G00;o00?6e/H00ol00lKFaP02o`065o/GomK6200000H0
0lH01?l0ool4aP05olK6a_l01<H2o`050?o6aP000lH01?lWool4aP05olK6a_l01<H2o`059oo6aP00
0lH01?l0ool4aP05olK6a_l01<H2o`030?o600800/H01?l09ol5aP05olK6a_l01<H2o`039oo60080
0/H01?lW0?l4aP;o0lH00oo6aP02aP;o00<0olH00P02aP04o`3oo`C600Goa/K6o`05aP05o`0WolH0
0P02aP04obOoo`C600Goa/K6o`05aP05obL0olH00P02aP04o`3oo`C600Goa/K6o`04aP;o00D0olK6
0003aP04ofGoo`C600Goa/K6o`04aP;o00EUolK60003aP04oo_oo`C600Goa/K6o`04aP;o00CkolK6
200000H000?Fa]H00_l04LKFa]K6olKFa]K6olKFa]K600;o00KFaP36e/H2o`0Ae/KFa]Koe/KFa]Ko
e/KFa]H00_l01/KF0=K6eP;o0176e/KFa_o6e/KFa_o6e/KFaP02o`05eP00a]H00ol04MK6e/KFomK6
e/KFomK6e/KF00;o00G6003FaP03o`0Aa]K6e_oFa]K6e/Koa]K6e/H00_l01MH00<KF00;o0176e/KF
a_o6e/KFa_o6e/KFaP03o`05aP00e/H00_l04MK6e/KFomK6e/KFomK6e/KF00?o00GF0036eP02o`0A
a]K6e/Koa]K6e/Koa]K6e/H00_l01]K60<KFaP;o017Fa]K6e_oFa]K6e_oFa]K6eP02o`06a]H0e/KF
0_l04LKFa]K6olKFa]K6olKFa]K600;o00?FaP001`0000H00lH00oo6aP03aP03olK600G600?oa/H0
0lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03
olK600?600CoaP000/H00oo6aP04aP03olK600G600?oa/H00lH01?o60002aP03olK600?600?oa/H0
1/H00oo6aP03aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03
olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H0
0lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH00oo6aP080000
1P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H020000?l06`0000H0
04oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?60_l8aP03
olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03aP0001W6
0P02aP?o2<H00oo6aP06aP;o00?600006LH200;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6
aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600<0a/H06<H800001P001MK6e_l000?o00_Fa]K6
e_oFa]K6eP03o`0:0?oFaP36e/Ko9`?o00_6e/KFa_o6e/KFaP03o`0:9oo6eP3Fa]Koa@?o00_Fa]K6
e_oFa]K6eP03o`03aOoF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008000GFa_lW0003o`0;
e/KFa]Koe/KFa]H00ol00`3oeP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020004e/Ko9`?o
00c6e/KFa_o6e/KFa]H3o`030?oF008000C6e_l00ol02mK6e/KFomK6e/KF00?o00X0omK60<KFa_lW
0ol02lKFa]K6olKFa]K600?o01lWolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?6
00Go02L09`03o`05a_lWolH00ol01BL09`3o00;600T0a/K6obL09`000ol01LKo0?o600?o00D09`0W
o`02aP050<K6a_l01=D3o`05a_oEolH00ol4e@04olH001W60P02aP06obL09`0W0ol01LKo9oo600?o
00HW02L0olH201W60P02aP05obL09`000ol01<Ko0?l2aP?o00HW02L0olH200;600Go02L09`03o`05
a_lWolH00ol01BL09`3o00;600T0a/K6obL09`000ol01LKo0?o600?o00D09`0Wo`02aP030<K601S6
200000H003[Fa]Ko02L09`0W0?l09`3o02L09`0W0?oFaP36e/Ko9`0W02L09olW02Oo9`0W02L09oo6
eP3Fa]Ko1lD01Oo5aLGo00O501goeP00a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/Ko9`0W
02L09`3o02L0o`0W02L09`3oeP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000>e/Ko9`0W
02L09olW02L2o`0902L09`0W0?oF008004o6e_l09`0W02L0o`0W0?l09`0W02L0omK60<KFa_lW02L0
9`0WobL09olW02L09`0WolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?601Go02L0
9`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W02L09`0W02L09ol00/H01@36a/Ko01?E
00CoaP006LH200;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0201W60P02aP0GobL09`0W02L09`0W
02L09`0W02L0olH00P02aP0Eo`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6obL09`0W02L09`0W
02L09`0W02Oo00;600<0a/H06<H800001P00>]K6e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_lW
02L09`0W02L09`0W02L09`0WolKF0=K6e_lCa@0MomH00<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
0P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
0P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P00ClKFo`0W02L09`0W02L09`0W02L09`3oe/H0
a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H0
0lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP05
0<K6a_l04mD01?o6000IaP800/H05olW02L09`0W02L09`0W02L09`0W0?o600806LH200;601Oo9`0W
02L09`0W02L09`0W02L09`3oaP0200;601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W
02L09`0W02L09`0W02L09ol00/H00`36aP0HaPP00006000je/KFo`0W02L09`0W02L09`0W02L09`3o
e/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFoa?501goeP00a]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02001?a]Ko02L09`0W02L09`0W02L0
9`0W0?oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP0800001P03aP07o`0W02L09`03o`0;9oooobL09`0W0?l00/H02`36a/Ko9`0W02L000?o00/0oooo
02L09`0Wo`02aP050<K6a_l01]D3o`04eOooo`KE00CoaP006LH200;600So9`0W02L09`?o00`Woooo
9`0W02L0olH201W60P02aP07obL09`0W0003o`0=0?ooo`0W02L09`3oaP0200;600Oo02L09`0W00?o
00/Woooo9`0W02L0o`02aP0;0<K6a_lW02L09`000ol02`3oool09`0W02Oo00;600<0a/H06<H80000
1P002=K6e_l09`0W0_l00mK6o`02o`0Da]KoobL09`3oe/H0a]K6obL09`02o`03a]Ko00;o013Fa_oo
02L09oo6eP3Fa]Ko1<D2o`03e/Ko00;o00C6e_oo1<D07OoF0036e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6008000SFa_lW02L09`;o00?Fa_l00_l02/KFoolW02L0omH2000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP020007e/Ko9`0W0002o`03a]Ko00;o00_Fa_oo02L09`3oeP020007a]Ko02L09`02o`03
e/Ko00;o01C6e_oo9`0W0?oFaP36e/Ko9`0W00;o00?6e_l00_l09]K6ool09`0WolKF0=K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6200000H00lH00ol09`02o`?600Goa/K6o`03aP;o00<W0?l00/H01`36
a/Ko9`000_l3aP05olK6a_l00lH2o`0302Oo00;600D0a/K6o`02e@;o0lH01Oo6a/Ko00?60_l2e@04
olH001W60P02aP03obL000?o0/H2o`?600Coa/K60_l012L0olH201W60P02aP03obL000;o0lH01Oo6
a/Ko00?60ol012L0olH200;600?o02L00_l3aP05olK6a_l00lH2o`039`3o00;600L0a/K6obL000;o
0lH01Oo6a/Ko00?60_l00`0Wo`02aP030<K601S6200000H000?Fa]H00ol03mK6e/Koa]K6e/Koa]K6
eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6
eP03o`0LeP00a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP8000?Fa_l00_l04<KFa]Koe/KFa]K6olKF
a]H3o`0LeP00a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP8000?Fa_l00_l04<KFa]Koe/KFa]Koe/KF
a]H3o`05eP00a]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KF
aP03o`0Ma]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H00lH00oo6aP03aP03olK600G6
00?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6
aP05aP03olK600?600CoaP006LH200;600?oa/H00lH00oo6aP06aP03olK600?600CoaP006LH200;6
00?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H00lH01?o6
aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK601[6200000H004oFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H00`36aP0GaP806LH201W6
0P0IaP806LH201W600<0a/H06<H00`36aP0HaPP0003o01/0000600?60_l8aP03olK600K60_l2aP04
0<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03aP0000;60ol8aP03olK600K6
0_l00lH0000IaP800/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o
2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP0
00060005e/KFo`000ol02mK6e/KFomK6e/KF00?o00X0omK60<KFa_lW0ol02lKFa]K6olKFa]K600?o
00XWolKF0=K6e_l00ol02mK6e/KFomK6e/KF00?o00<0omH00P001LKFo`0W00?o00_6e/KFa_o6e/KF
aP03o`039oo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000C6e_l00ol03=K6e/KFomK6
e/KFaP?o00<WolH00P001=K6obL3o`0<a]K6e/Koa]K6e/KF0ol00`3oeP020004a]Ko00?o00_Fa]K6
e_oFa]K6eP03o`0:0?oFaP36e/Kom0?o00_6e/KFa_o6e/KFaP03o`0:m?o6eP3Fa]KoE@?o00_Fa]K6
e_oFa]K6eP03o`04EOoFaPP0000600?600Go02L09`03o`05a_lWolH00ol01BL09`3o00;600T0a/K6
obL09`000ol01LKo0?o600?o00D09`0Wo`02aP090<K6a_l09`0W00?o00G6obOoaP03o`069`0W0?o6
0P02aP06o`0W02L00ol01LKo0?o600?o00H09`0WolH201W60P02aP05o`0W02L00ol01<Ko9ol2aP?o
00H09`0WolH200;600Go9`0W0003o`04a_l0o`;60ol01RL09`3oaP800/H01Ol09`0W00?o00G6obOo
aP03o`059`0W0?l00/H01@36a/Ko00@50ol01LKo1Oo600?o10D01?o6aP03aP05oeEUEFD00ol01LKo
IOo600?o00EUEFEEo`02aPP00006001?e/KFo`0W02L09`3o02L0o`0W02L09`3oe/H0a]K6obL09`0W
02Oo9`0WobL09`0W02Ooa]H0e/KFo`0W02L09`3o02L0o`0W02L09`3oeP02000Ia]Ko02L09`0W02Oo
9`0WobL09`0W02OoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000>a]Ko02L09`0W0?l0
9`02o`099`0W02L09oo6008000kFa_lW02L09`0WobL09`;o00T09`0W02L0omH00P00>LKFo`0W02L0
9`3o02L0o`0W02L09`3oe/H0a]K6oo@5m0Gd1OCom0Gdoo@5m0Gd1OCoa]H0e/KFo`07E@05oeEEEOl0
1eD00ooFaP0800001P03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6obL09`0W02L09`0W
02L09`0W02Oo00;601X0a/K6o`0W02L09`0W02L09`0W02L09`3oaP800/H05ol09`0W02L09`0W02L0
9`0W02L09oo600806LH200;601Oo02L09`0W02L09`0W02L09`0W02OoaP0200;601Oo9`0W02L09`0W
02L09`0W02L09`3oaP0200;601Go02L09`0W02L09`0W02L09`0W0?l00/H01@36a/Ko01<500Coa/H0
0lH05OmEIEEUEFEEIEEUEFEEIEEUEFEEo`02aPP00006001?e/KFo`0W02L09`0W02L09`0W02L09`3o
e/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oeP02000I
a]Ko02L09`0W02L09`0W02L09`0W02OoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000I
a]Ko02L09`0W02L09`0W02L09`0W02OoaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02000i
a]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Kom0Gd1O@5m0Gd1O@5m0Gd1O@5m?o6eP3Fa]Ko01=E
00?oe/H0200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W
02L09`0Wo`02aP0J0<K6a_l09`0W02L09`0W02L09`0W02L0olH200;601Oo02L09`0W02L09`0W02L0
9`0W02OoaP0201W60P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0GobL09`0W02L09`0W
02L09`0W02L0olH00P02aP0Eo`0W02L09`0W02L09`0W02L09`3o00;600D0a/K6o`0C1@04olK600?6
01GoEFEEIEEUEFEEIEEUEFEEIEEUEOl00/H800001P00CmK6e_l09`0W02L09`0W02L09`0W02L0omK6
0<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omH00P006LKF
o`0W02L09`0W02L09`0W02L09`0WolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKF
o`0W02L09`0W02L09`0W02L09`0WolH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P00>LKF
o`0W02L09`0W02L09`0W02L09`3oe/H0a]K6oo@5m0Gd1O@5m0Gd1O@5m0Gd1OCoa]H0e/KFo`0CE@03
omK600P0000600?601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W02L09`0W
02L09ol00/H06P36a/Ko02L09`0W02L09`0W02L09`0W0?o60P02aP0Go`0W02L09`0W02L09`0W02L0
9`0WolH00P0IaP800/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H05olW02L09`0W02L09`0W
02L09`0W0?o600800/H05Ol09`0W02L09`0W02L09`0W02L0o`02aP050<K6a_l04`D01?o6aP03aP0E
oeEUEFEEIEEUEFEEIEEUEFEEIEGo00;6200000H000[Fa]Ko02L09`0W0ol062OooolW02L09`3oe/H0
a]K6obL09`0W00?o01P0oooo02L09`0WolKF0=K6e_l09`0W02L3o`0<9oooobL09`0W0?oF0P002/KF
o`0W02L09`03o`0<0?ooo`0W02L09oo60P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P002LKF
o`0W02L09`03o`0=9oooobL09`0W02OoaP020009e/Ko9`0W02L000?o00d0oooo02L09`0W0?oF0080
00W6e_l09`0W02L00ol062OooolW02L09`3oe/H0a]K6oo@5m0Gd1@?o0185oooo1O@5m0GdolKF0=K6
e_l6E@?o00AEoooo1UD00ooFaP0800001P03aP05o`0W02L00_l2aP?o0/H2o`059`0W0?l00/H02@36
a/Ko9`0W0002o`;60ol2aP;o00D09`0Wo`02aP090<K6a_l09`0W00;o0/H3o`;60_l01RL09`3oaP80
0/H01_l09`0W00;o0/H3o`;60_l01P0W02OoaP806LH200;600Go02L09`02o`;60ol2aP;o00LW02L0
9oo600800/H01OlW02L000;o0/H3o`;60_l01`0W02L0olH00P02aP05o`0W02L00_l2aP?o0/H2o`05
9`0W0?l00/H01@36a/Ko00@50_l2aP?o0/H2o`@500Coa/H00lH01OmEIEEU00;o0/H3o`;60_l01FEE
IEGo00;6200000H000KFa]Ko02L2o`0;e/KFomK6e_oFa]H00_l032L0omK60<KFa_lW00;o00_6e/Ko
a]K6olKFaP02o`0<02Ooa]H0e/KFo`0W0_l02mK6e_oFa]Koe/KF00;o00@W0?oF0P001LKFo`0W00?o
00_6e/Koa]K6olKFaP02o`0402OoaP8001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000G6e_l0
9`02o`0;e/KFomK6e_oFa]H00ol0100WolH20005e/Ko9`000_l02lKFa_o6e/Koa]K600?o00@W0?oF
0P001LKFo`0W00;o00_Fa]Koe/KFomK6eP02o`0<9`3oe/H0a]K6oo@50_l02lKFa_o6e/Koa]K600;o
00X5m?o6eP3Fa]Ko0UD2o`0;e/KFomK6e_oFa]H00_l2E@03omK600P0000600?60ol4aP03olK600?6
00?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?6
00?oa/H00/H3o`03aP0000;60ol5aP03olK600?600?oa/H00/H3o`03aP0001W60P02aP?o1<H00oo6
aP03aP03olK600?60ol00lH00002aP?o1<H00oo6aP03aP03olK600?60ol00lH00002aP?o1<H00oo6
aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6
aP03aP03olK600;60ol2aPP00006001?e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6
olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]K6olKF
a]K6e/Koa]K6e/KoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]Koe/KFa]Koe/KF
a]K6e_oFa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa_o6e/KFa]KoeP02001?a]Koe/KFa]Koe/KF
a]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oF
a]K6e_oFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S6
00<0a/H06<H800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6
200000H000?Fa]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6
e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`05eP00a]H00ol04MK6e/KFa]K6
olKFa]K6e/KF00;o00G6003FaP02o`0Be/KFa]K6e/KFomK6e/KFa]K60_l01MH00<KF00;o01;6e/KF
a]K6e_oFa]K6e/KFa]H2o`05aP00e/H00_l04]K6e/KFa]K6olKFa]K6e/KFaP;o023F0036e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K60<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKF
a]K6e/KFomK6e/KFa]K600;o00?FaP001`0000H00lH00ol0o`02o`G600?oa/H00lH3o`050?o6aP00
0lH00olWo`02o`G600?oa/H00lH3o`059oo6aP000lH00ol0o`02o`G600?oa/H00lH3o`030?o60080
0/H00omEI@03o`G600?oa/H00lH3o`03IOo600800/H00ooVo`02o`G60_l5aP?o00?kolH00P02aP03
o`3o00;o1LH00oo6aP04aP?o00<WolH00P02aP03obOo00;o1LH00oo6aP04aP?o00<0olH00P0IaP06
0<K6a_lW0ol5aP03olK600?60ol01BOoa/H000?600?o0?l00_l5aP03olK600?60ol0103oa/H80000
1P002=K6e_lW02L00ol01LKo0?o600?o01009`0WomK60<KFa_lW02L00ol01MKo0?oF00?o01009`0W
olKF0=K6e_l09`0W0ol01LKo9oo600?o00HW02L0omH20003a]Ko00EE0ol01MKoEOoF00?o15D02oo6
003Fa_ofi_KV00?o00KFonKfolH3o`06m^Kfi_oF0P001lKFo`0W02L00ol01/Ko9oo6eP?o00H09`0W
olH20007e/Ko9`0W0003o`06e_l0omK60ol01RL09`3oeP8002;6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K60<KFa_lW02L00ol01MKo0?oF00?o01009`0WolKF0=K6e_l09`0W0ol01LKo9oo600?o00LW02L0
omK600P0000600?601Go02L09`0W0?l09`3o02L09`0W0?l00/H06@36a/Ko9`0W02L09olW02Oo9`0W
02L09ol00/H06P36a/Ko02L09`0W0?l09`3o02L09`0W0?o60P02aP0GoeEUEFEEIEEUofEEIOmUEFEE
IEEUolH00P02aP0GonKki__VnnKoi__Vnooki__VnnKkolH00P02aP0<o`0W02L09`3o02L00_l02BL0
9`0W02OoaP0200;600co9`0W02L09olW02L2o`0902L09`0W0?o600806LH06@36a/Ko9`0W02L09olW
02Oo9`0W02L09ol00/H06@36a/Ko02L09`0W0?l09`3o02L09`0W0?l00/H800001P00CmK6e_lW02L0
9`0W02L09`0W02L09`0WomK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W
02L09`0W02L0omH00P000lKFo`0DE@0MolH00=K6ooKVm^Kfi_KVm^Kfi_KVm^Kfi_KVomH00P006LKF
o`0W02L09`0W02L09`0W02L09`0WolH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P00ClKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFo`0W02L0
9`0W02L09`0W02L09`3oe/H0200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW
02L09`0W02L09`0W02L09`0Wo`02aP0J0<K6a_l09`0W02L09`0W02L09`0W02L0olH200;601OoEFEE
IEEUEFEEIEEUEFEEIEEUEFGoaP0200;601Ooi__VnnKki__VnnKki__VnnKki__oaP0200;601Oo02L0
9`0W02L09`0W02L09`0W02OoaP0200;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0201W601T0a/K6
obL09`0W02L09`0W02L09`0W02Oo00;601T0a/K6o`0W02L09`0W02L09`0W02L09`3o00;6200000H0
04oFa]Ko9`0W02L09`0W02L09`0W02L09ooFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko
02L09`0W02L09`0W02L09`0W0?oF008000?6e_l055D07Oo6003Fa_ofi_KVm^Kfi_KVm^Kfi_KVm^Kf
i_oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008001WFa_lW02L09`0W02L09`0W02L09`0W
0?oF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_lW02L09`0W02L09`0W02L09`0WolKF
0=K6e_l09`0W02L09`0W02L09`0W02L0omK600P0000600?601Go02L09`0W02L09`0W02L09`0W0?l0
0/H06@36a/Ko9`0W02L09`0W02L09`0W02L09ol00/H06P36a/Ko02L09`0W02L09`0W02L09`0W0?o6
0P02aP0GoeEUEFEEIEEUEFEEIEEUEFEEIEEUolH00P02aP0GonKki__VnnKki__VnnKki__VnnKkolH0
0P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0GobL09`0W02L09`0W02L09`0W02L0olH0
0P0IaP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP0I0<K6a_l09`0W02L09`0W02L09`0W02L0
o`02aPP00006000:e/KFobL09`0W00?o01P0oooo02L09`0WomK60<KFa_lW02L09`03o`0H0?ooo`0W
02L09oo6eP3Fa]Ko02L09`0W0ol032OooolW02L09`3oeP8000?6e_l01eD3o`04EOooo`IE00goaP00
e/Kom^Kfi_KV00Co00cfoooom^Kfi_KVomH20009a]Ko02L09`0W00?o00dWoooo9`0W02L09oo60080
00WFa_lW02L09`000ol03@3oool09`0W02L0omH00P009<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
a]K6obL09`0W00?o01P0oooo02L09`0WolKF0=K6e_l09`0W02L3o`0=9oooobL09`0W0?oFaP080000
1P03aP07o`0W02L0o`03aP0;olK6a_l09`0W0?l00/H02`36a/Ko9`0W02Oo00?600_oa/K6obL09`0W
o`02aP0;0<K6a_l09`0W0?l00lH03?o6a/Ko02L09`3oaP800/H01_mEIEEUE@;o0lH03?o6a/KoIEEU
EFGoaP800/H01ooVnnKki_l00lH2o`?600SonnKki__oaP800/H01ol09`0W0?l00lH01?o6a/H2o`07
9`0W02OoaP0200;600Oo9`0W02Oo00?600Coa/K60_l01`0W02L0olH00P0IaP0;0<K6a_lW02L09ol0
0lH02oo6a/Ko9`0W02Oo00;600/0a/K6o`0W02L0o`03aP0;olK6a_l09`0W0?l00/H800001P001mK6
e_lW02L00_l02LKFa_o6olKFaP02o`0>9`0WomK60<KFa_lW02L2o`09e/KFomKoe/KF00;o00hW02Oo
a]H0e/KFo`0W00;o00W6e/Koa_o6e/H00_l01@0W0?oF008000?6e_l00eD2o`0:a]K6e_oFomK6eP;o
0eD02_o6003Fa_ofi_H2o`0:e/KFomK6olKFaP;o00GVm^KoeP020006a]Ko02L00_l02/KFa_o6olKF
a]H2o`059`0WolH00P001]K6obL09`;o00[Fa]Koe_oFa]K60_l01@0W0?oF00800276e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K60<KFa_lW02L00_l02MK6e_oFomK6eP02o`0>9`0WolKF0=K6e_l09`02o`09
a]K6olKoa]K600;o00H09`3oe/H800001P03aP04o`3oo`C600Goa/K6o`04aP;o00D0olK60003aP04
obOoo`C600Goa/K6o`04aP;o00DWolK60003aP04o`3oo`C600Goa/K6o`04aP;o00<0olH00P02aP04
oeEUo`G600Goa/K6o`04aP;o00=UolH00P02aP04onKoo`C600?oa/H00/H00oo6aP02aP;o00?kolH0
0P02aP04o`3oo`C600Goa/K6o`05aP05o`0WolH00P02aP04obOoo`C600Goa/K6o`05aP05obL0olH0
0P0IaP060<K6a_lW0_l4aP05olK6a_l01<H2o`059oo6aP000lH01?l0ool4aP05olK6a_l01<H2o`04
0?o6aPP000060003e/KF00;o0176e/KFa_o6e/KFa_o6e/KFaP02o`06e/H0a]K60_l04MK6e/KFomK6
e/KFomK6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l01MH00<KF00?o017Fa]K6
e_oFa]K6e_oFa]K6eP02o`05aP00e/H00_l04]K6e/KFomK6e/KFa_o6e/KFaP;o00GF0036eP02o`0A
a]K6e/Koa]K6e/Koa]K6e/H00ol01LH00=K600;o017Fa]K6e_oFa]K6e_oFa]K6eP03o`0PeP00a]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/H2o`0Ae/KFa]Koe/KFa]Koe/KFa]H00_l01/KF0=K6eP;o
0176e/KFa_o6e/KFa_o6e/KFaP02o`03e/H000L0000600?600?oa/H00lH00oo6aP05aP03olK600?6
00Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6
aP03aP04olH000;600?oa/H01<H00oo6aP05aP03olK600?600CoaP000/H00oo6aP03aP03olK600K6
00?oa/H00lH01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6
aP05aP03olK600C600CoaP006LH01@36a/Ko00G600?oa/H01LH00oo6aP03aP04olK600?600?oa/H0
0lH00oo6aP05aP03olK600?600?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K600P0003o01/00006000Ne/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6
0_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01MH0
0<KF00;o01;6e/KFa]K6e/Koa]K6e/KFa]H2o`05aP00e/H00_l04]K6e/KFa]K6e_oFa]K6e/KFaP;o
00GF0036eP02o`0Ba]K6e/KFa]Koe/KFa]K6e/KF0_l01LH00=K600;o01;Fa]K6e/KFa_o6e/KFa]K6
e/H2o`05eP00a]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6
e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`03e/H000L0000601[600H0a/K6
oe<2o`K600?oa/H01<H2o`05Doo6aP000lH01?lFool6aP03olK600C60_l00aKoaP0200;600CoU_oo
1lH00oo6aP04aP;o00>FolH00P02aP04oiKoo`O600?oa/H01<H2o`03U_o600800/H01?l0ool6aP03
olK600G60_l00bOoaP0200;600Co9ooo1/H00oo6aP05aP;o00<0olH00P02aP04o`3oo`K600?oa/H0
1<H2o`050?o6aP000lH01?lWool6aP03olK600C60_l01BOoa/H000?600CoI_oo1/H00oo6aP04aP;o
00AVolK6200000H002;Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KoDd=C0_l02MK6e_m3omK6
eP02o`0;Dd=ColKF0=K6e_l00aH2o`09a]K6oaKoa]K600;o0aH02_oF0036e_n6UXH3o`09e/KFohKo
e/KF00;o00FFQYKoaP020006e/KoUXJF0_l02]K6e/KoU_o6e/H2o`05QYJ6omH00P001/KFo`0W00;o
00W6e/Ko9oo6e/H00ol01BL09oo6008000KFa_lW02L2o`09e/KFo`3oe/KF00?o00D09`3oeP020006
a]Ko02L00_l02LKFa_lWolKFaP02o`0>02L0omK60<KFa_lW02L2o`09e/KFo`3oe/KF00;o00/W02Oo
a]H0e/KFo`03EP;o00W6e/KoE_o6e/H00_l3EP03omK600P0000601[600X0a/K6oe=3Dd=C0_l01LKo
@oo600;o00IC@e=3Dol2aP0:0<K6a_lF1QH65P;o00G6o`KoaP02o`075PHF1QKoaP0200;600?oUYH0
19H2o`05a_nFolH00_l5UP04olH000;600?oUYH00iH2o`06a_nFU_o60_l5UP04olH000;600Ko02L0
9`02o`05a_lWolH00_l0200W02L09oo60P02aP06obL09`0W0_l01LKo0?o600;o00PW02L09`3oaP80
0/H01_l09`0W00;o00G6obOoaP02o`0602L09`3o0/H02P36a/Ko9`0W02L2o`05a_l0olH00_l01RL0
9`0Wo`;600X0a/K6ofIFIUIV0_l01LKoE_o600;o00IVEVIFI_l2aPP00006000je/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/H0a]K6oe=3Dd=C@e?oDd=Coe=3Dd=C@e?oa]H0e/KFo`LF00Go5QHFo`075P0M
omH00<KFohJFQYJ6UXJFoiJ6U_nFQYJ6UXJFolH00P006MK6oiJ6UXJFQYKoUXJFQ_n6UXJFQYJ6omH0
0P006LKFo`0W02L09`3o02L0o`0W02L09`0WolH00P006MK6obL09`0W02Oo9`0WobL09`0W02L0omH0
0P00>LKFo`0W02L09`3o02L0o`0W02L09`3oe/H0a]K6obL09`0W02Oo9`0WobL09`0W02Ooa]H0e/KF
o`07EP05oeIFE_l01eH00ooFaP0800001P0JaP0I0<K6a_mC@e=3Dd=C@e=3Dd=C@e=3Dd=Co`02aP0J
0<K6a_lF1QH65PHF1QH65PHF1QH65PHFolH200;600?oUYH04YH01?o60002aP03oiJF01:F00CoaP00
0/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H05olW02L09`0W02L09`0W02L09`0W0?o60080
0/H05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP0I
0<K6a_mVEVIFIUIVEVIFIUIVEVIFIUIVo`02aPP00006000je/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/H0a]K6oe=3Dd=C@e=3Dd=C@e=3Dd=C@e?oa]H0e/KFoa<F01goeP00a]KoQYJ6UXJFQYJ6UXJFQYJ6
UXJFQYKoaP02000Ie/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000Ia]Ko02L09`0W02L09`0W02L0
9`0W02OoaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02000ia]Ko02L09`0W02L09`0W02L0
9`0W0?oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko01=F00?oe/H0200000H06/H06@36
a/KoDd=C@e=3Dd=C@e=3Dd=C@e=3Dol00/H06P36a/Ko5PHF1QH65PHF1QH65PHF1QH65_o60P02aP03
oiJF01:F00CoaP000/H00onFUP0BUP04olH000;601Oo02L09`0W02L09`0W02L09`0W02OoaP0200;6
01Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36
a/Ko9`0W02L09`0W02L09`0W02L09ol00/H06@36a/KoIUIVEVIFIUIVEVIFIUIVEVIFI_l00/H80000
1P00>]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_mC@e=3Dd=C@e=3Dd=C@e=3Dd=ColKF0=K6
e_lC5P0MomH00<KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFolH00P006MK6oiJ6UXJFQYJ6UXJFQYJ6UXJF
QYJ6omH00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6obL09`0W02L09`0W02L09`0W
02L0omH00P00>LKFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6obL09`0W02L09`0W02L09`0W02Oo
a]H0e/KFo`0CEP03omK600P0000601[600/0a/K6oe=3Dd=C@`03o`0;@ooood=C@e=3Dol00/H02`36
a/Ko5PHF1QH600?o00`6oooo1QH65PHFolH200;600?oUYH01IH3o`04U_ooo`JF00CoaP000/H00onF
UP04UPCo00BFoooo1YH01?o60002aP07o`0W02L09`03o`0=9oooobL09`0W02OoaP0200;600Oo9`0W
02L000?o00d0oooo02L09`0W0?o600800/H01ol09`0W02L00ol02bOooolW02L09`3o00;600/0a/K6
obL09`0W0003o`0;0?ooo`0W02L09ol00/H02`36a/KoIUIVEVIF00?o00]FooooEVIFIUIVo`02aPP0
0006000Se/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oe=3Dd<00_l00lKFo`02o`0@e/Kood=C
@e?oa]H0e/KFo`@F0_l00mK6o`02o`04a]Koo`@F00coeP00a]KoQYJ6UXH2o`03a]Ko00;o00[Fa_oo
QYJ6U_o60P001mK6oiJ6UXH00_l00lKFaP03o`0:a]KooiJ6UXKoeP8000O6e_l09`0W00;o00?Fa_l0
0_l02lKFoolW02L09oo6008000OFa_lW02L000;o00?6e_l00_l02mK6ool09`0W0?oF008000O6e_l0
9`0W00;o00?Fa_l00_l05<KFoolW02L0omK60<KFa_lW02L00_l00lKFo`02o`0@e/Koo`0W02Ooa]H0
e/KFo`AF0_l00mK6o`02o`04a]Koo`AF00?oe/H0200000H06/H01`36a/KoDd<00_l3aP05olK6a_l0
0lH2o`03@e?o00;600L0a/K6oaH600;o0lH01Oo6a/Ko00?60_l010HFolH200;600?oUYH00ol3aP05
olK6a_l00lH2o`:F00CoaP000/H00onFUP02o`?60_l3aP04olK6aP;o0YH01?o60002aP03o`0W00;o
0lH01Oo6a/Ko00?60ol0100WolH200;600?o9`000_l3aP05olK6a_l00lH3o`049`3oaP800/H00ol0
9`02o`?600Goa/K6o`03aP;o00<W0?l00/H01`36a/Ko9`000_l3aP05olK6a_l00lH2o`0302Oo00;6
00L0a/K6ofIF00;o0lH01Oo6a/Ko00?60_l00eIVo`02aPP00006000Ne/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6
eP03o`05eP00a]H00ol04=K6e/KFomK6e/KFomK6e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]K6olKF
a]H3o`05eP00a]H00ol04=K6e/Koa]K6e/Koa]K6e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]Koe/KF
a]H3o`05eP00a]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KF
aP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`03e/H000L0000601[600D0a/K6o`05aP03
olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olH000;600?oa/H0
1<H00oo6aP05aP03olK600?600CoaP000/H00oo6aP03aP03olK600K600?oa/H00lH01?o60002aP03
olK600?600?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP00
0/H00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04
olK600?600?oa/H00lH00oo6aP05aP03olK600?600?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H00`36aP0GaP806LH201W6
0P0IaP806LH201W600<0a/H06<H00`36aP0HaPP0003o01/0003o01/0003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-7.27035, -0.312546, 0.0429672, 
  0.0695223}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-8.42509, -2.62416, 0.0429672, 
  0.0695223}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-4.95817, -3.77997, 0.0429672, 0.0695223}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-9.56658, -3.77378, 0.042905, 0.0694217}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-1.49528, -4.95261, 0.043083, 0.0697098}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-3.81369, -7.27046, 0.043083, 0.0697098}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-6.13075, -7.27046, 0.043083, 
  0.0697098}, {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 
  0.492378, 0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276,
   -97.6062, 0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} ->
   {-115.524, -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 
  54}} -> {-10.7676, -7.27046, 0.043083, 0.0697098}, {{7.1875, 31.625}, {
  52.4375, 37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{
  61, 85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 
  0.929464}, {{87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 
  0.492378, 0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-4.97289,
   -8.42939, 0.043083, 0.0697098}, {{141.688, 166.125}, {52.4375, 37.375}} ->
   {-75.78, -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 
  37.375}} -> {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {
  52.4375, 37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 
  246.875}, {52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{
  249.312, 273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 
  0.929464}, {{7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709,
   -127.984, 0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} ->
   {-35.9543, -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 
  20.6875}} -> {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {
  35.8125, 20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 
  166.125}, {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964},
   {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 
  0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-8.42509, -9.56336, 
  0.0429672, 0.0695223}, {{222.375, 246.875}, {35.8125, 20.6875}} ->
   {-115.047, -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 
  20.6875}} -> {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  19.1875, 4.0625}} -> {-0.333832, -10.7192, 0.0429672, 0.0695223}, {{34.0625,
   58.5625}, {19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{
  61, 85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 
  0.926964}, {{87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 
  0.490343, 0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792,
   -143.589, 0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} ->
   {-75.5762, -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 
  4.0625}} -> {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {
  19.1875, 4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 
  246.875}, {19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{
  249.312, 273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 
  0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.687 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.218 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.65 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.491 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.661 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.586 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.36 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.222 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.644 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.216 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.127 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.471 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.696 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.522 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.988 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.944 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03
aP0001W60P02aP;o2LH00oo6aP06aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03
olK600O60_l00lH0000IaP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;6
200000H000GFa]Koi@03o`0;e/KFa]Koe/KFa]H00ol02^Goe/H0a]K6obL3o`0;a]K6e/Koa]K6e/H0
0ol02ROoa]H0e/KFo`03o`0;e/KFa]Koe/KFa]H00ol00`3oeP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP020004e/Ko9`?o00G6e/KFaP02o`05e/KFa]H00ol00`3oeP020004a]Ko00?o00cFa]K6
e_oFa]K6e/H3o`039oo6008000CFa_lW0ol03<KFa]K6olKFa]K6eP?o00<0omH00P007lKFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H0a]K6oiH00ol02lKFa]K6olKFa]K600?o00ZFolKF0=K6e_l40ol02mK6
e/KFomK6e/KF00?o00@4omK6200000H00lH01Ol6m@Ke00?o00G6ooGoaP03o`05m@Ke1_l00/H02@36
a/Ko9`0W0003o`05a_l0olH00ol01@0W02Oo00;600T0a/K6o`0W02L00ol01LKo9oo600?o00HW02L0
olH201W60P02aP05obL09`000ol01/Ko02OoaP?o00HW02L0olH200;600Go02L09`03o`04a_lWo`;6
0ol01P0W02OoaP800/H01OlW02L000?o00C6o`3o0/H3o`069`0W0?o60P0IaP050<K6a_l019H3o`05
a_nFolH00ol4UP04olK600?600Go50@D1003o`05a_l4olH00ol01@@D11Co00;6200000H004oFa]Ko
iOGUmNGeiOoUmNGoiOGUmNGeiOoFaP36e/Ko9`0W02L09olW02Oo9`0W02L09oo6eP3Fa]Ko02L09`0W
0?l09`3o02L09`0W0?oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_lW02L09`0W
obL09`3o02L09`0W0?oF008000k6e_l09`0W02L0o`0W00;o00TW02L09`0WolH00P003]K6obL09`0W
02Oo9`0W0_l02@0W02L09`3oeP02000ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KoUXJFQYJ6
U_nFQYKoUXJFQYJ6U_o6eP3Fa]Ko00L400Go10@4o`071003omK600P0000600?601Go1_D6m@Ke1_D6
m@Ke1_D6m@Ke1_l00/H06@36a/Ko9`0W02L09`0W02L09`0W02L09ol00/H06P36a/Ko02L09`0W02L0
9`0W02L09`0W0?o60P0IaP800/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H05ol09`0W02L0
9`0W02L09`0W02L09oo600800/H05olW02L09`0W02L09`0W02L09`0W0?o600806LH01@36a/Ko01>F
00Coa/H00lH05OlD11@450@D11@450@D11@450@Do`02aPP00006001?e/KFonGeiOGUmNGeiOGUmNGe
iOGUmNGoe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFo`0W02L09`0W02L09`0W02L09`3o
eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3o
eP02000Ia]Ko02L09`0W02L09`0W02L09`0W02OoaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3o
eP02000ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_o6eP3F
a]Ko01<400?oe/H0200000H00lH05Ol6m@Ke1_D6m@Ke1_D6m@Ke1_D6o`02aP0I0<K6a_lW02L09`0W
02L09`0W02L09`0Wo`02aP0J0<K6a_l09`0W02L09`0W02L09`0W02L0olH201W60P02aP0GobL09`0W
02L09`0W02L09`0W02L0olH00P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0GobL09`0W
02L09`0W02L09`0W02L0olH00P0IaP050<K6a_l04iH01?o6aP03aP0Eoa@450@D11@450@D11@450@D
11Co00;6200000H004oFa]KoiOGUmNGeiOGUmNGeiOGUmNGeiOoFaP36e/Ko9`0W02L09`0W02L09`0W
02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L09`0W02L09`0W02L0
9oo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008003W6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K60<KFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFolKF0=K6e_l04`@00ooFaP0800001P03aP07o`Ke1_D6
m@03o`0;mOooooD6m@Ke1_l00/H02`36a/Ko9`0W02L000?o00/0oooo02L09`0Wo`02aP0;0<K6a_l0
9`0W02L00ol032OooolW02L09`3oaP806LH200;600Oo9`0W02L000Co00`Woooo9`0W02L0olH200;6
00Oo02L09`0W00?o00dWoooo9`0W02L09oo600800/H01olW02L09`000ol03@3oool09`0W02L0olH0
0P0IaP050<K6a_l01YH3o`04U_ooo`JF00Coa/H00lH01olD11@450@00ol02`Coool450@D11Co00;6
200000H004oFa]KoiOGUmNGoe/KFomK6e_oUmNGeiOoFaP36e/Ko9`0W02Ooa]K6olKFa_lW02L09oo6
eP3Fa]Ko02L09`3oe/KFomK6e_l09`0W0?oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
00cFa_lW02L09oo6e/H2o`0;e/KFo`0W02L0omH00P004<KFo`0W02L0omK6e_oFa]H2o`079`0W02Oo
aP02000@e/Ko9`0W02Ooa]K6olKFaP;o00L09`0W0?oF008003W6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K60<KFa_nFQYJ6U_o6e/Koa]K6oiJ6UXJFolKF0=K6e_l01@@02OoFa]Koe/KFo`051003omK600P0
000600?600Co1_D60_l3aP03olKo00?60_l010Ke1_l2aP080<K6a_lW02L2o`?600?oa_l00lH2o`04
9`0Wo`;600P0a/K6o`0W00;o0lH00oo6o`03aP;o00D09`3oaP0201W60P02aP04obL09`;o0lH01?o6
a_l3aP;o00D09`3oaP0200;600Co02L00_l3aP03olKo00C60_l01BL09oo600800/H01?lW02L2o`?6
00?oa_l01<H2o`0502L0olH00P0IaP050<K6a_l00iH2o`?600?oa_l00lH2o`>F00Coa/H00lH01?lD
11@2o`?600?oa_l00lH2o`0450@Do`;6200000H000GFa]Koi@02o`0=a]K6e_oFa]Koe/KFaP02o`0:
iOoFaP36e/Ko9`;o00gFa]K6olKFa_o6e/KF00;o00XWolKF0=K6e_l00_l03LKFa]Koe/KFomK6e/H0
0_l00`3oeP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020004e/Ko9`;o00kFa]K6olKFa]Ko
e/KFaP;o00<0omH00P001<KFo`02o`0Ca]K6e_oFa]Koe/KFa]Ko02OoaP020004e/Ko9`;o01?Fa]K6
olKFa_o6e/KFa_lW0?oF008001o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_nF00;o00gFa]K6
olKFa_o6e/KF00;o00ZFolKF0=K6e_l40_l03LKFa]Koe/KFomK6e/H00_l010Coe/H800001P03aP;o
1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o
1LH00oo6aP03aP03olK600?60_l00lH0000IaP800/H2o`G600?oa/H01<H00oo6aP03aP;o00?60000
0/H2o`G600?oa/H00lH00oo6aP03aP?o00?600000/H2o`G600?oa/H00lH00oo6aP03aP?o00?60000
6LH01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o
0/H800001P00CmK6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6
olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
0P006MK6olKFa]K6olKFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH0
0P006MK6olKFa]K6olKFa]K6e/Koa]K6e/KFomH00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H0
6/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S620000?l0
6`0000H00lH2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6
aP06aP;o00?600000/H2o`W600?oa/H01/H2o`03aP0000;60_l9aP03olK600K60_l00lH00002aP;o
2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600K60_l2aP04
0<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;6200000H000GFa]Ko0002o`0=
a]K6e/KFomK6e/KFaP02o`0:0?oFaP36e/Ko9`;o00gFa]K6e/Koa]K6e/KF00;o00XWolKF0=K6e_l0
0_l03LKFa]K6e_oFa]K6e/H00_l00`3oeP020004a]Ko00;o00k6e/KFa]K6olKFa]K6eP;o00<WolH0
0P001=K6obL2o`0>e/KFa]K6e_oFa]K6e/H2o`030?oF008000C6e_l00_l03/KFa]K6e_oFa]K6e/KF
0_l00bOoaP020004e/Koa@;o00kFa]K6e/Koa]K6e/KFaP;o00?5omH00P001<KFo`02o`0=a]K6e/KF
omK6e/KFaP02o`0:0?oFaP36e/Ko9`;o00gFa]K6e/Koa]K6e/KF00;o00XWolKF0=K6e_l00_l03LKF
a]K6e_oFa]K6e/H00_l0103oe/H800001P03aP04o`0W00;o0lH00olWo`03aP;o00@09`3o0/H02036
a/Ko9`0W0_l3aP03o`3o00?60_l012L09ol2aP080<K6a_l09`02o`?600?o9ol00lH2o`0502L0olH0
0P02aP04o`0W00?o0lH00ol0o`03aP;o00DW02OoaP0200;600Co9`0W0_l4aP03obOo00?60_l01@0W
0?o600800/H01?l09`02o`?600?o9ol00lH3o`059`0WolH00P02aP04omG5e@;o0lH00oo5o`03aP?o
00G5eLGoaP0200;600Co02L00_l3aP03obOo00?60_l0100W0?l2aP080<K6a_lW02L2o`?600?o0?l0
0lH2o`049`0Wo`;600P0a/K6o`0W00;o0lH00olWo`03aP;o00@09`3o0/H800001P002MK6e_l09`0W
0002o`05a_lWolH00_l04P0W02L0omK60<KFa_lW02L09`;o00GFo`3oeP02o`0B9`0W02Ooa]H0e/KF
o`0W02L00_l01LKo9oo600;o00L09`0W0?oF008000W6e_l09`0W02L00_l01MKo0?oF00;o00LW02L0
9oo6008000SFa_lW02L09`;o00KFo`0WolH2o`0702L09`3oeP020008a]Ko02L09`02o`05a_lWolH0
0_l0200W02L09oo60P000mK6o`05a@;o00GFolGoeP02o`K500coeP00a]Ko02L09`02o`05a_lWolH0
0_l04P0W02L0omK60<KFa_lW02L09`;o00GFo`3oeP02o`0B9`0W02Ooa]H0e/KFo`0W02L00_l01LKo
9oo600;o00P09`0W0?oFaPP0000600?601Go02L09`0W0?l09`3o02L09`0W0?l00/H06@36a/Ko9`0W
02L09olW02Oo9`0W02L09ol00/H06P36a/Ko02L09`0W0?l09`3o02L09`0W0?o60P02aP0Go`0W02L0
9`0WobL09olW02L09`0WolH00P02aP0GobL09`0W02Oo9`0W0?l09`0W02L0olH00P02aP0Go`0W02L0
9`3o02L0o`0W02L09`0WolH00P02aP0GomG5eLGEaMGoeLGEomG5eLGEaMG5olH00P02aP0Eo`0W02L0
9`3o02L0o`0W02L09`3o00;601T0a/K6obL09`0W02Oo9`0WobL09`0W02Oo00;601T0a/K6o`0W02L0
9`3o02L0o`0W02L09`3o00;6200000H004oFa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko9`0W
02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L0
9`0W02L09`0W02L09oo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L0
9`0W02L09`0W02L09oo6008000?Fa_l05<D0DooF0036e_l09`0W02L09`0W02L09`0W02L0omK60<KF
a_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omK600P0000600?6
01Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W02L09`0W02L09ol00/H06P36
a/Ko02L09`0W02L09`0W02L09`0W0?o60P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0G
obL09`0W02L09`0W02L09`0W02L0olH00P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0G
omG5eLGEaMG5eLGEaMG5eLGEaMG5olH00P02aP0Eo`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6
obL09`0W02L09`0W02L09`0W02Oo00;601T0a/K6o`0W02L09`0W02L09`0W02L09`3o00;6200000H0
04oFa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko
02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008001WFa_lW
02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008000?Fa_l0
5<D0DooF0036e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF
0=K6e_l09`0W02L09`0W02L09`0W02L0omK600P0000600?601Go02L09`0W02L09`0W02L09`0W0?l0
0/H06@36a/Ko9`0W02L09`0W02L09`0W02L09ol00/H06P36a/Ko02L09`0W02L09`0W02L09`0W0?o6
0P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0GobL09`0W02L09`0W02L09`0W02L0olH0
0P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0GomG5eLGEaMG5eLGEaMG5eLGEaMG5olH0
0P02aP0Eo`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;6
01T0a/K6o`0W02L09`0W02L09`0W02L09`3o00;6200000H000[Fa]Ko02L09`0W0ol062OooolW02L0
9`3oe/H0a]K6obL09`0W00?o01P0oooo02L09`0WolKF0=K6e_l09`0W02L3o`0<9oooobL09`0W0?oF
0P002/KFo`0W02L09`03o`0<0?ooo`0W02L09oo60P002MK6obL09`0W0004o`0<9oooobL09`0W0?oF
0P002LKFo`0W02L09`03o`0=9oooobL09`0W02OoaP020003e/Ko00K50ol01<Goool7a@0=omH00<KF
o`0W02L09`03o`0H9oooobL09`0W0?oFaP36e/Ko9`0W02L00ol0603oool09`0W02Ooa]H0e/KFo`0W
02L09`?o00dWoooo9`0W02L0omK600P0000600?600Go02L09`02o`;60ol2aP;o00DW02L0o`02aP09
0<K6a_lW02L000;o0/H3o`;60_l01@0W02Oo00;600T0a/K6o`0W02L00_l2aP?o0/H2o`069`0W0?o6
0P02aP06o`0W02L00_l2aP?o0/H2o`0602L09oo60P02aP05obL09`000_l3aP?o0/H2o`069`0W0?o6
0P02aP05o`0W02L00_l2aP?o0/H2o`079`0W02OoaP0200;600GoeLGEa@02o`;60ol2aP;o00O5eLGE
aOo600800/H01Ol09`0W00;o0/H3o`;60_l01BL09`3o00;600T0a/K6obL09`000_l2aP?o0/H2o`05
02L09ol00/H02@36a/Ko02L09`02o`;60ol2aP;o00DW02L0o`02aPP000060006e/KFo`0W0_l02mK6
e_oFa]Koe/KF00;o00`W0?oFaP36e/Ko9`02o`0;a]K6olKFa_o6e/H00_l0300WolKF0=K6e_l09`;o
00_Fa]Koe/KFomK6eP02o`049`3oeP8000G6e_l09`03o`0;a]K6olKFa_o6e/H00_l0100WolH20005
e/Ko9`000_l00lKFaP02o`07e/KFomK6eP02o`049`3oeP8000G6e_l09`02o`0;e/KFomK6e_oFa]H0
0ol0100WolH20003e/Ko00;50_l02lKFa_o6e/Koa]K600?o0/D02OoF0036e_l09`02o`0;e/KFomK6
e_oFa]H00_l032L0omK60<KFa_lW00;o00_6e/Koa]K6olKFaP02o`0<02Ooa]H0e/KFo`0W0_l02mK6
e_oFa]Koe/KF00;o00DW0?oFaP0800001P03aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o
1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol00lH00002aP?o
1LH00oo6aP03aP03olK600;60ol00lH00002aP?o1<H00oo6aP04aP03olK600;60ol00lH00002aP?o
1<H00oo6aP03aP03olK600?60ol00lH00002aP?o1<H00oo6aP03aP03olK600?60ol00lH00002aP?o
1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o
1<H00oo6aP03aP03olK600;60ol2aPP00006001?e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6
olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KF
a]K6olKFa]K6e/Koa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KF
a]Koe/KFa]K6e_oFa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa_o6e/KFa]KoeP02001?a]Koe/KF
a]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KF
a]K6e_oFa]K6e_oFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP03
0<K601S600<0a/H06<H800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H0200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP03
0<K601S6200000H000?Fa]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6
e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`05eP00a]H00ol04MK6
e/KFa]K6olKFa]K6e/KF00;o00G6003FaP02o`0Be/KFa]K6e/KFomK6e/KFa]K60_l01MH00<KF00;o
01;6e/KFa]K6e_oFa]K6e/KFa]H2o`05aP00e/H00_l04]K6e/KFa]K6olKFa]K6e/KFaP;o00GF0036
eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`06
a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o00?FaP001`0000H00lH00ol0o`02o`G600?oa/H0
0lH3o`050?o6aP000lH00olWo`02o`G600?oa/H00lH3o`059oo6aP000lH00ol0o`02o`G600?oa/H0
0lH3o`030?o600800/H00ol09`03o`G600?oa/H00lH3o`039oo600800/H00olUo`02o`G60_l5aP?o
00<UolH00P02aP03o`3o00;o1LH00oo6aP04aP?o00<WolH00P02aP03obOo00;o1LH00oo6aP04aP?o
00<0olH00P02aP03omGo00;o1LH00oo6aP03aP?o00GEolK60003aP03ohGo00;o1LH00oo6aP03aP?o
00F5olK60003aP03ojCo00;o1LH00oo6aP03aP?o00BTolK6200000H000SFa]Ko02L09`?o00G6obOo
aP03o`0@9`0W0?oFaP36e/Ko9`0W00?o00GFo`3oeP03o`0@02L09oo6eP3Fa]Ko02L09`?o00G6obOo
aP03o`069`0W0?oF0P002<KFo`0W02L00ol01MKo0?oF00?o00H09`0WolH20007e/Ko5BDE9@03o`06
e_lU5Oo60ol01QDU5BGoeP8000O6e_l09`0W00?o00K6obOoa]H3o`0602L09oo60P001mK6obL09`00
0ol01]Ko0?oFaP?o00HW02L0omH20003a]Ko00CE0ol01LKoeOo600?o1=D03?oFaP36e/KoUHFEQ@?o
00GFohGoeP03o`0<QIF5UOo6eP3Fa]Ko19@3o`05a_nDolH00ol4U003omK600P0000600?601Go02L0
9`0W0?l09`3o02L09`0W0?l00/H06@36a/Ko9`0W02L09olW02Oo9`0W02L09ol00/H06P36a/Ko02L0
9`0W0?l09`3o02L09`0W0?o60P02aP0Go`0W02L09`0WobL09olW02L09`0WolH00P02aP03obDU00DU
00?o9BD00RD00olU9@059@04olH000;600co02L09`0W0?l09`02o`099`0W02L09oo600800/H03?lW
02L09`0WobL09`;o00T09`0W02L0olH00P02aP03omGE00GE00GoeMGEo`07e@04olK600?600?oQHD0
1HD01On5QHGo00N500Coa/H00lH00onTY005Y005ojBTY?l01j@00oo6aP0800001P00CmK6e_l09`0W
02L09`0W02L09`0W02L0omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W
02L09`0W02L0omH00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6oaDU5BDE9ADU5BDE
9ADU5BDE9ADUomH00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6obL09`0W02L09`0W
02L09`0W02L0omH00P000lKFo`0Ce@0SomK60<KFa_nEQIF5UHFEQIF5UHFEQIF5UHFEolKF0=K6e_l0
4i@00ooFaP0800001P03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6obL09`0W02L09`0W
02L09`0W02Oo00;601X0a/K6o`0W02L09`0W02L09`0W02L09`3oaP800/H05ol09`0W02L09`0W02L0
9`0W02L09oo600800/H00olU9@0B9@04olH000;601Oo02L09`0W02L09`0W02L09`0W02OoaP0200;6
01Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;600?oeMD04MD01?o6aP03aP03ohF5016500Coa/H0
0lH00onTY00AY003olK600P00006001?e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6obL09`0W
02L09`0W02L09`0W02Ooa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oeP02000Ia]Ko02L09`0W02L0
9`0W02L09`0W02OoaP02000Ie/Ko5BDE9ADU5BDE9ADU5BDE9ADU5BGoeP02000Ia]Ko02L09`0W02L0
9`0W02L09`0W02OoaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP020003a]Ko01?E02?oe/H0
a]K6oiF5UHFEQIF5UHFEQIF5UHFEQIGoa]H0e/KFo`0CU003omK600P0000600?601Go02L09`0W02L0
9`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W02L09`0W02L09ol00/H06P36a/Ko02L09`0W02L0
9`0W02L09`0W0?o60P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP03obDU018U00CoaP00
0/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H05olW02L09`0W02L09`0W02L09`0W0?o60080
0/H00ooEe@0Ae@04olK600?600?oQHD04HD01?o6aP03aP03ojBT016T00?oa/H0200000H004oFa]Ko
02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W
02L09`0W02L09`0W0?oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008001WFa_lE9ADU5BDE
9ADU5BDE9ADU5BDE9OoF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008001WFa_lW02L09`0W
02L09`0W02L09`0W0?oF008000?6e_l04mD08ooFaP36e/KoUHFEQIF5UHFEQIF5UHFEQIF5UOo6eP3F
a]Ko01>D00?oe/H0200000H00lH01ol09`0W02L00ol02bOooolW02L09`3o00;600/0a/K6obL09`0W
0003o`0;0?ooo`0W02L09ol00/H02`36a/Ko02L09`0W00?o00`Woooo9`0W02L0olH200;600So02L0
9`0W00?o00`0oooo02L09`0WolH200;600?o9BD012D4o`049Oooo`HU00CoaP000/H01ol09`0W02L0
0ol03BOooolW02L09`0WolH00P02aP07obL09`0W0003o`0=0?ooo`0W02L09`3oaP0200;600?oeMD0
1=D3o`04eOooo`KE00Coa/H00lH00on5Q@04Q@?o00B5oooo1XD01?o6aP03aP03ojBT00BT0ol01:Co
ool6Y003olK600P000060008e/KFo`0W02L2o`03e/Ko00;o01C6e_oo9`0W0?oFaP36e/Ko9`0W00;o
00?6e_l00_l05=K6ool09`0WolKF0=K6e_l09`0W0_l00mK6o`02o`0:a]KoobL09`3oeP8000S6e_l0
9`0W00;o00?6e_l00_l02]K6ool09`0WolH20007e/Ko5BDE9@02o`03a]K600?o00[6e_oo5BDE9OoF
0P001lKFo`0W02L00_l00mK6o`02o`0;a]KoobL09`0WolH00P001mK6obL09`000_l00lKFo`02o`0;
e/Koo`0W02L0omH00P000lKFo`04e@;o00?Fa_l00_l01<KFool4e@0<omK60<KFa_nEQIF50_l00lKF
o`02o`0@e/KoohFEQIGoa]H0e/KFo`BD0_l00mK6o`02o`04a]Koo`BD00?oe/H0200000H00lH00ol0
9`02o`?600Goa/K6o`03aP;o00<W0?l00/H01`36a/Ko9`000_l3aP05olK6a_l00lH2o`0302Oo00;6
00L0a/K6o`0W00;o0lH01Oo6a/Ko00?60_l012L0olH200;600?o02L00ol3aP05olK6a_l00lH2o`04
02OoaP800/H00olU9@02o`?60_l3aP04olK6aP;o0RD01?o60002aP03o`0W00;o0lH01Oo6a/Ko00?6
0ol0100WolH200;600?o9`000_l3aP05olK6a_l00lH3o`049`3oaP800/H00ooEe@02o`?600Goa/K6
o`03aP;o0]D01?o6aP03aP03ohF500;o0lH01Oo6a/Ko00?60_l2Q@04olK600?600?oY:@00_l3aP05
olK6a_l00lH2o`:T00?oa/H0200000H000?Fa]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K6
0ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`05eP00a]H0
0ol04=K6e/KFomK6e/KFomK6e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]K6olKFa]H3o`05eP00a]H0
0ol04=K6e/Koa]K6e/Koa]K6e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]Koe/KFa]H3o`05eP00a]H0
0ol03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF
0ol03mK6e/Koa]K6e/Koa]K6eP03o`03e/H000L0000600?600?oa/H00lH00oo6aP05aP03olK600?6
00Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6
aP03aP04olH000;600?oa/H01<H00oo6aP05aP03olK600?600CoaP000/H00oo6aP03aP03olK600K6
00?oa/H00lH01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6
aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?6
00?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600?oa/H0200000H0
04oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0003o01/00006001?
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P03aP;o2<H00oo6
aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l00lH00002aP?o
2<H00oo6aP06aP;o00?600000/H2o`W600?oa/H01/H2o`03aP0001W60P02aP;o2<H00oo6aP07aP;o
00?600000/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6
aP06aP;o0/H800001P001MK6e_l000?o00_Fa]K6e_oFa]K6eP03o`0:0?oFaP36e/Ko9`?o00_6e/KF
a_o6e/KFaP03o`0:9oo6eP3Fa]Ko00?o00_Fa]K6e_oFa]K6eP03o`030?oF008000G6e_l09`03o`0;
a]K6e/Koa]K6e/H00ol00bOoaP020004e/Ko10?o00G6e/KFaP02o`05e/KFa]H00ol00`CoeP02000I
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020004e/Ko9`?o00c6e/KFa_o6e/KFa]H3o`030?oF0080
00C6e_l00ol02mK6e/KFomK6e/KF00?o00X0omK60<KFa_o50ol02lKFa]K6olKFa]K600?o00[5olKF
0=K6e_l00ol02mK6e/KFomK6e/KF00?o00@0omK6200000H00lH01Ol09`0W00?o00G6obOoaP03o`05
9`0W0?l00/H02@36a/Ko9`0W0003o`05a_l0olH00ol01@0W02Oo00;600T0a/K6o`0W02L00ol01LKo
9oo600?o00HW02L0olH200;600Ko02L09`03o`05a_l0olH00ol01P0W02OoaP800/H00olD500250?o
00K6oa@DolH3o`@D00CoaP006LH200;600Go9`0W0003o`04a_l0o`;60ol01RL09`3oaP800/H01Ol0
9`0W00?o00G6obOoaP03o`059`0W0?l00/H02@36a/KoaJ[5ZP03o`05a_nZolH00ol01J[5Z/Go00;6
00T0a/K6o`0W02L00ol01LKo9oo600?o00DW02L0o`02aPP00006001?e/KFo`0W02L09`3o02L0o`0W
02L09`3oe/H0a]K6obL09`0W02Oo9`0WobL09`0W02Ooa]H0e/KFo`0W02L09`3o02L0o`0W02L09`3o
eP02000Ia]Ko02L09`0W02Oo9`0WobL09`0W02OoaP020003e/Ko00L400?o10@00P@00ol41005100M
omH00<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P003]K6obL09`0W02Oo9`0W0_l02@0W02L09`3o
eP02000Na]Ko02L09`0W0?l09`3o02L09`0W0?oFaP36e/Ko1lD01Oo5aLGo00O501koa]H0e/KFo`0W
02L09`3o02L0o`0W02L09`3oe/H800001P03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6
obL09`0W02L09`0W02L09`0W02Oo00;601X0a/K6o`0W02L09`0W02L09`0W02L09`3oaP800/H05ol0
9`0W02L09`0W02L09`0W02L09oo600800/H00olD500B5004olH001W60P02aP0GobL09`0W02L09`0W
02L09`0W02L0olH00P02aP0Eo`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6olFZaJ[5Z/FZaJ[5
Z/FZaJ[5Z/Go00;601T0a/K6o`0W02L09`0W02L09`0W02L09`3o00;6200000H004oFa]Ko02L09`0W
02L09`0W02L09`0W0?oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W
02L09`0W0?oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008000?Fa_l050@07OoF0036e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008001k6e_l0
9`0W02L09`0W02L09`0W02L0omK60<KFa_lCa@0NolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omK6
200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0W
o`02aP0J0<K6a_l09`0W02L09`0W02L09`0W02L0olH200;601Oo02L09`0W02L09`0W02L09`0W02Oo
aP0200;600?o51@04Q@01?o6000IaP800/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H05Ol0
9`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_o5Z/FZaJ[5Z/FZaJ[5Z/FZaJ[5o`02aP0I0<K6a_l0
9`0W02L09`0W02L09`0W02L0o`02aPP00006001?e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6
obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oeP02000Ia]Ko02L0
9`0W02L09`0W02L09`0W02OoaP020003e/Ko01@401goeP00a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02000Na]Ko02L09`0W02L09`0W02L09`0W0?oF
aP36e/Ko4lD07_o6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oFaPP0000600?600Oo02L09`0W00?o
00/Woooo9`0W02L0o`02aP0;0<K6a_lW02L09`000ol02`3oool09`0W02Oo00;600/0a/K6o`0W02L0
9`03o`0<9oooobL09`0W0?o60P02aP08o`0W02L09`03o`0<0?ooo`0W02L09oo60P02aP03oa@D00@D
1?l011Coool65004olH001W60P02aP07obL09`0W0003o`0=0?ooo`0W02L09`3oaP0200;600Oo02L0
9`0W00?o00/Woooo9`0W02L0o`02aP0;0<K6a_o5Z/FZaJX00ol02j[ooonZaJ[5Z/Go00;600/0a/K6
o`0W02L09`03o`0;9oooobL09`0W0?l00/H800001P00CmK6e_l09`0W0?oFa]Koe/KFo`0W02L0omK6
0<KFa_lW02L09oo6e/Koa]K6obL09`0WolKF0=K6e_l09`0W0?oFa]Koe/KFo`0W02L0omH00P002<KF
o`0W02L00_l03lKFa_o6e/Ko9`0W02OoaP020003e/Ko00D400Coa]K60_l01=K6e_l5100MomH00<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P004=K6obL09`0WolKFa_o6e/H2o`0702L09`3oeP02000N
a]Ko02L09`3oe/KFomK6e_l09`0W0?oFaP36e/Ko1LD02Oo6e/Koa]K6o`05a@0NolKF0=K6e_l09`0W
0?oFa]Koe/KFo`0W02L0omK6200000H00lH01?l09`02o`?600?oa_l00lH2o`0402L0o`;600P0a/K6
obL09`;o0lH00oo6o`03aP;o00@W02Oo0/H02036a/Ko02L00_l3aP03olKo00?60_l01@0W0?o60080
0/H01?l09`02o`C600?oa_l00lH2o`059`0WolH00P02aP04oa@D50;o0lH01?o6a_l3aP;o0a@01?o6
000IaP800/H01?lW02L2o`?600?oa_l01<H2o`0502L0olH00P02aP04o`0W00;o0lH00oo6o`03aP;o
00@09`3o0/H02036a/KoaJ[50_l3aP03olKo00?60_l01<FZaOl2aP080<K6a_l09`02o`?600?oa_l0
0lH2o`0402L0o`;6200000H000GFa]Ko0002o`0=a]K6e_oFa]Koe/KFaP02o`0:0?oFaP36e/Ko9`;o
00gFa]K6olKFa_o6e/KF00;o00XWolKF0=K6e_l00_l03LKFa]Koe/KFomK6e/H00_l00`3oeP02000D
a]Ko02Ooa]K6e/Koa]K6olKFa]H2o`039oo6008000CFa_l40_l03]K6e/Koa]K6e_oFa]K60_l00`Co
eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020004e/Ko9`;o01?Fa]K6olKFa_o6e/KFa_lW
0?oF008000C6e_l00_l03LKFa]Koe/KFomK6e/H00_l02P3oe/H0a]K6olD2o`0=e/KFa_o6e/Koa]K6
eP02o`0:aOo6eP3Fa]Ko00;o00g6e/KFomK6e_oFa]K600;o00@0omK6200000H00lH2o`G600?oa/H0
0lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H0
0lH00oo6aP03aP;o00?600000/H3o`G600?oa/H00lH00oo6aP03aP;o00?600000/H2o`G600?oa/H0
1<H00oo6aP03aP;o00?600006LH200;60_l5aP03olK600?600?oa/H00lH3o`03aP0000;60_l5aP03
olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03
olK600?600?oa/H00lH2o`;6200000H004oFa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6
e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oF008001W6e_oFa]K6e/Ko
a]K6e/KFa_o6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6e_oFa]K6e_oF008001W6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6008001WFa_o6e/KFa_o6e/KFa]K6olKFa]K6e_oF008004o6e_oFa]K6e_oF
a]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KF
omK6e/KFomK600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H0
6<H00`36aP0HaPP0003o01/0000600?60_l8aP03olK600K60_l2aP030<K601S600@0a/K60_l8aP03
olK600K60_l00lH00002aP?o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03aP0001W6
0P02aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K6
0_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H800001P001MK6e_l000?o00_Fa]K6e_oFa]K6eP03o`0U
0?oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko0003o`0;e/KFa]Koe/KFa]H00ol00`3o
eP020005a]Ko02L00ol02lKFa]K6olKFa]K600?o00<WolH00P001MK6obL000?o00_Fa]K6e_oFa]K6
eP03o`030?oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008000CFa_lW0ol03<KFa]K6olKF
a]K6eP?o00<0omH00P001<KFo`03o`0;e/KFa]Koe/KFa]H00ol02P3oe/H0a]K6obL3o`0;a]K6e/Ko
a]K6e/H00ol02ROoa]H0e/KFo`03o`0;e/KFa]Koe/KFa]H00ol0103oe/H800001P03aP05o`0W02L0
0ol01LKo9oo600?o00DW02L0o`02aP030<K601S600T0a/K6o`0W02L00ol01LKo9oo600?o00HW02L0
olH200;600Ko02L09`03o`05a_l0olH00ol01P0W02OoaP800/H01_lW02L09`?o00G6obOoaP03o`06
9`0W0?o60P0IaP800/H01OlW02L000?o00C6o`3o0/H3o`069`0W0?o60P02aP05o`0W02L00ol01LKo
9oo600?o00DW02L0o`02aP090<K6a_lW02L000?o00G6o`3oaP03o`0502L09ol00/H02@36a/Ko02L0
9`03o`05a_lWolH00ol01BL09`3o00;6200000H004oFa]Ko02L09`0W0?l09`3o02L09`0W0?oFaP36
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko02L09`0W0?l09`3o02L09`0W0?oF008001W6e_l0
9`0W02L09olW02Oo9`0W02L09oo6008001WFa_lW02L09`0W0?l09`3o02L09`0W0?oF008001W6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6008000kFa_lW02L09`0WobL09`;o00T09`0W02L0omH00P00ClKF
o`0W02L09`3o02L0o`0W02L09`3oe/H0a]K6obL09`0W02Oo9`0WobL09`0W02Ooa]H0e/KFo`0W02L0
9`3o02L0o`0W02L09`3oe/H0200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP030<K601S6
01X0a/K6o`0W02L09`0W02L09`0W02L09`3oaP800/H05ol09`0W02L09`0W02L09`0W02L09oo60080
0/H05olW02L09`0W02L09`0W02L09`0W0?o600806LH200;601Oo9`0W02L09`0W02L09`0W02L09`3o
aP0200;601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W02L09`0W02L09ol0
0/H06@36a/Ko02L09`0W02L09`0W02L09`0W0?l00/H800001P00CmK6e_l09`0W02L09`0W02L09`0W
02L0omK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_l09`0W02L09`0W02L09`0W02L0omH0
0P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH0
0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6obL09`0W02L09`0W02L09`0W02L0omH0
0P00ClKFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KF
o`0W02L09`0W02L09`0W02L09`3oe/H0200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP03
0<K601S601X0a/K6o`0W02L09`0W02L09`0W02L09`3oaP800/H05ol09`0W02L09`0W02L09`0W02L0
9oo600800/H05olW02L09`0W02L09`0W02L09`0W0?o600806LH200;601Oo9`0W02L09`0W02L09`0W
02L09`3oaP0200;601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W02L09`0W
02L09ol00/H06@36a/Ko02L09`0W02L09`0W02L09`0W0?l00/H800001P00CmK6e_l09`0W02L09`0W
02L09`0W02L0omK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_l09`0W02L09`0W02L09`0W
02L0omH00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6obL09`0W02L09`0W02L09`0W
02L0omH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6obL09`0W02L09`0W02L09`0W
02L0omH00P00ClKFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6obL09`0W02L09`0W02L09`0W02Oo
a]H0e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0200000H00lH05Ol09`0W02L09`0W02L09`0W02L0
o`02aP030<K601S601X0a/K6o`0W02L09`0W02L09`0W02L09`3oaP800/H05ol09`0W02L09`0W02L0
9`0W02L09oo600800/H05olW02L09`0W02L09`0W02L09`0W0?o600806LH200;601Oo9`0W02L09`0W
02L09`0W02L09`3oaP0200;601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W
02L09`0W02L09ol00/H06@36a/Ko02L09`0W02L09`0W02L09`0W0?l00/H800001P002]K6e_l09`0W
02L3o`0c9oooobL09`0W0?oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko02L09`0W00?o
00`Woooo9`0W02L0omH2000:a]Ko02L09`0W00?o00`0oooo02L09`0WolH2000:e/Ko9`0W02L09`?o
00`Woooo9`0W02L0omH2000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020009e/Ko9`0W02L000?o
00d0oooo02L09`0W0?oF008000W6e_l09`0W02L00ol062OooolW02L09`3oe/H0a]K6obL09`0W00?o
01P0oooo02L09`0WolKF0=K6e_l09`0W02L3o`0=9oooobL09`0W0?oFaP0800001P03aP05o`0W02L0
0_l2aP?o0/H2o`059`0W0?l00/H00`36aP0HaP090<K6a_l09`0W00;o0/H3o`;60_l01RL09`3oaP80
0/H01_l09`0W00;o0/H3o`;60_l01P0W02OoaP800/H01_lW02L09`;o0/H3o`;60_l01RL09`3oaP80
6LH200;600Go9`0W0002o`;60ol2aP;o00L09`0W0?o600800/H01Ol09`0W00;o0/H3o`;60_l01BL0
9`3o00;600T0a/K6obL09`000_l2aP?o0/H2o`0502L09ol00/H02@36a/Ko02L09`02o`;60ol2aP;o
00DW02L0o`02aPP000060006e/KFo`0W0_l02mK6e_oFa]Koe/KF00;o02LW0?oFaP36e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6eP3Fa]Ko02L00_l02mK6e_oFa]Koe/KF00;o00@W0?oF0P001LKFo`0W00?o
00_6e/Koa]K6olKFaP02o`0402OoaP8000GFa_lW0003o`0;e/KoomK6e_oFa]H00_l012L0omH2000I
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020005e/Ko9`000_l02lKFa_o6e/Koa]K600?o00@W0?oF
0P001LKFo`0W00;o00_Fa]Koe/KFomK6eP02o`0<9`3oe/H0a]K6obL00_l02lKFa_o6e/Koa]K600;o
00`09oo6eP3Fa]Ko02L2o`0;e/KFomK6e_oFa]H00_l01BL0omK600P0000600?60ol4aP03olK600?6
00?oa/H00/H3o`;600<0a/H06<H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o00?600000/H3o`G6
00?oa/H00lH00oo6aP02aP?o00?600000/H3o`C600?oa/H01<H00oo6aP02aP?o00?600006LH200;6
0ol4aP03olK600?600?oa/H00lH3o`03aP0000;60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K6
0ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;6200000H0
04oFa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko
e/KFa]Koe/KFa]K6e_oFa]K6e_oF008001W6e_oFa]K6e/Koa]K6e/KFa_o6e/KFa_o6008001WFa_o6
e/KFa_o6e/KFa]K6e_oFa]K6e_oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_o6
e/KFa_o6e/KFa]K6olKFa]K6e_oF008004o6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KF
a_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK600P0000601[600<0a/H0
6<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP00006001?e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P0JaP030<K601S600<0a/H0
5lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H800001P000mK6eP02o`0Aa]K6e/KF
a]Koe/KFa]K6e/H00_l01]K60<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKF
a]K6e/KFomK6e/KFa]K600;o00GF0036eP03o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01LH00=K600?o
0176e/KFa]K6e_oFa]K6e/KFaP02o`0LeP00a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP8001KFa_oo
e/KFa]K6e/Koa]K6e/KFa]K60_l01MH00<KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K6
0_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l00mK6
000700001P03aP03o`3o00;o1LH00oo6aP03aP?o00D0olK60003aP03obOo00;o1LH00oo6aP03aP?o
00DWolK60003aP03o`3o00;o1LH00oo6aP03aP?o00<0olH00P02aP03o`0W00?o1LH00oo6aP03aP?o
00<WolH00P02aP03obL000?o1LH00oo6aP03aP?o00<0olH00P0IaP800/H00olWo`02o`G600?oa/H0
1<H3o`030?o600800/H00ol0o`02o`G600?oa/H00lH3o`050?o6aP000lH00ol4o`02o`G600?oa/H0
0lH3o`051?o6aP000lH00ol0o`02o`G600?oa/H00lH3o`040?o6aPP000060008e/KFo`0W02L3o`05
a_lWolH00ol042L09`3oe/H0a]K6obL09`03o`05e_l0omH00ol0400W02Ooa]H0e/KFo`0W02L3o`05
a_lWolH00ol01RL09`3oeP8000S6e_l09`0W00?o00GFo`3oeP03o`0602L09oo60P002=K6obL09`0W
0ol01LKo9oo600?o00HW02L0omH2000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020007e/Ko9`0W
0003o`06e_l0omK60ol01RL09`3oeP8000O6e_l09`0W00?o00G6obOoaP03o`0<9`0W0?oFaP36e/Ko
10@3o`05e_l4omH00ol4100<olKF0=K6e_l09`0W0ol01LKo9oo600?o00LW02L0omK600P0000600?6
01Go02L09`0W0?l09`3o02L09`0W0?l00/H06@36a/Ko9`0W02L09olW02Oo9`0W02L09ol00/H06P36
a/Ko02L09`0W0?l09`3o02L09`0W0?o60P02aP0Go`0W02L09`0WobL09olW02L09`0WolH00P02aP0G
obL09`0W02L0o`0W0?l09`0W02L0olH00P0IaP800/H03?lW02L09`0WobL09`;o00T09`0W02L0olH0
0P02aP0Eo`0W02L09`3o02L0o`0W02L09`3o00;600D0a/K6o`071005o`@41?l01`@01?o6aP03aP0E
o`0W02L09`3o02L0o`0W02L09`3o00;6200000H004oFa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36
e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF008001W6e_l0
9`0W02L09`0W02L09`0W02L09oo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008001W6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008001k6e_l0
9`0W02L09`0W02L09`0W02L0omK60<KFa_lC100NolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omK6
200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0W
o`02aP0J0<K6a_l09`0W02L09`0W02L09`0W02L0olH200;601Oo02L09`0W02L09`0W02L09`0W02Oo
aP0200;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0201W60P02aP0GobL09`0W02L09`0W02L09`0W
02L0olH00P02aP0Eo`0W02L09`0W02L09`0W02L09`3o00;600D0a/K6o`0C1004olK600?601Go02L0
9`0W02L09`0W02L09`0W0?l00/H800001P00CmK6e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_lW
02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omH00P006LKFo`0W02L0
9`0W02L09`0W02L09`0WolH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P006LKFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H00P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P007/KFo`0W02L0
9`0W02L09`0W02L09`3oe/H0a]K6oa<401koa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oe/H80000
1P03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;6
01X0a/K6o`0W02L09`0W02L09`0W02L09`3oaP800/H05ol09`0W02L09`0W02L09`0W02L09oo60080
0/H05olW02L09`0W02L09`0W02L09`0W0?o600806LH200;601Oo9`0W02L09`0W02L09`0W02L09`3o
aP0200;601Go02L09`0W02L09`0W02L09`0W0?l00/H01@36a/Ko01<400Coa/H00lH05Ol09`0W02L0
9`0W02L09`0W02L0o`02aPP00006000:e/KFo`0W02L09`;o00<09`000_l052L09`0W0?oFaP36e/Ko
9`0W02L00_l00bL09`02o`0D02L09`0WolKF0=K6e_l09`0W02L2o`0302L000;o00PW02L09`3oeP80
00[6e_l09`0W02L00_l00bL09`02o`0802L09`0WolH2000:e/Ko9`0W02L09`;o00<09`000_l022L0
9`0W0?oF0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P002MK6obL09`0W0002o`039`0W00;o
00T09`0W02L0omH00P002LKFo`0W02L09`02o`0302L000;o00hW02L09`3oe/H0a]K6o`H40_l310;o
1P@03_o6eP3Fa]Ko02L09`0W0_l00`0W0002o`099`0W02L0omK600P0000600?600Oo02L09`3o00;6
00?o9ol00/H01ol09`0W0?l00/H02`36a/Ko9`0W02Oo00;600?o0?l00/H01olW02L09ol00/H02`36
a/Ko02L09`3o00;600?o9ol00/H02?l09`0W0?o60P02aP06o`0W02L00_l2aP03o`3o00;600So9`0W
02OoaP800/H01_lW02L09`;o0/H00olWo`02aP08o`0W02L0olH201W60P02aP07obL09`0Wo`02aP03
o`3o00;60_l01`0W02L0olH00P02aP07o`0W02L0o`02aP03obOo00;600Oo02L09`3o00;600D0a/K6
o`051006olK6o`Co0/H00ol410031004olK600?600Oo02L09`3o00;600?o9ol00/H01ol09`0W0?l0
0/H800001P001mK6e_l09`000_l00lKFaP03o`03a]K600;o00h09`3oe/H0a]K6obL09`;o00?Fa]H0
0ol00mK6eP02o`0>9`0WolKF0=K6e_l09`02o`03a]K600?o00?6e/H00_l01@0W0?oF008000K6e_l0
9`02o`04a]K6eP?o00?Fa]H00_l01BL09oo6008000KFa_lW02L2o`04e/KFaP?o00?6e/H00_l01@0W
0?oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008000KFa_lW02L2o`03e/KF00?o00CFa]K6
0_l01@0W0?oF008000K6e_l09`02o`03a]K600?o00?6e/H00_l02`0W0?oFaP36e/Ko00<40_l00mK6
eP03o`03e/KF00;o0`@02oo6eP3Fa]Ko02L000;o00?6e/H00ol00lKFaP02o`0602L0omK6200000H0
0lH01?l0ool4aP05olK6a_l01<H2o`050?o6aP000lH01?lWool4aP05olK6a_l01<H2o`059oo6aP00
0lH01?l0ool4aP05olK6a_l01<H2o`030?o600800/H01?l09ol5aP05olK6a_l01<H2o`039oo60080
0/H01?lW0?l4aP;o0lH00oo6aP02aP;o00<0olH00P0IaP800/H01?lWool4aP05olK6a_l01LH01OlW
0?o600800/H01?l0ool4aP05olK6a_l01<H2o`050?o6aP000lH01?l4ool4aP05olK6a_l01<H2o`05
1?o6aP000lH01?l0ool4aP05olK6a_l01<H2o`040?o6aPP000060003e/KF00;o0176e/KFa_o6e/KF
a_o6e/KFaP02o`06e/H0a]K60_l04MK6e/KFomK6e/KFomK6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/Ko
a]K6e/Koa]K6e/H00_l01MH00<KF00?o017Fa]K6e_oFa]K6e_oFa]K6eP02o`05aP00e/H00ol04LKF
a]Koe/KFa]K6olKFa]K600;o01cF0036e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60P005MK6oooFa]K6
e_oFa]K6e_oFa]K6eP03o`05eP00a]H00_l04LKFa]K6olKFa]K6olKFa]K600;o00KFaP36e/H2o`0A
e/KFa]Koe/KFa]Koe/KFa]H00_l01/KF0=K6eP;o0176e/KFa_o6e/KFa_o6e/KFaP02o`03e/H000L0
000600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H0
0lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olH000;600?oa/H01<H00oo6aP05aP03
olK600?600CoaP000/H00oo6aP03aP03olK600K600?oa/H00lH01?o6000IaP800/H00oo6aP03aP03
olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H0
0lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH00oo6aP080000
1P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H020000?l06`0000H0
04oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600@0a/K6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03
aP0000;60ol8aP03olK600K60_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H0
1lH2o`03aP0000;60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S6
00?oa/H01/H2o`;6200000H0023Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Ko9`?o00_6e/KF
a_o6e/KFaP03o`0:9oo6eP3Fa]Ko00?o00_Fa]K6e_oFa]K6eP03o`030?oF008000G6e_nXT`03o`0;
a]K6e/Koa]K6e/H00ol00i?oaP020003e/Ko008E0ol02mK6e/KFomK6e/KF00?o00<EomH00P001<KF
o`03o`0<e/KFa]Koe/KFa]K60ol00bOoaP020004e/Ko9`?o00c6e/KFa_o6e/KFa]H3o`030?oF0080
00C6e_l00ol02mK6e/KFomK6e/KF00?o00X0omK60<KFa_lW0ol02lKFa]K6olKFa]K600?o00XWolKF
0=K6e_l00ol02mK6e/KFomK6e/KF00?o00@0omK6200000H06/H02@36a/Ko9`0W0003o`05a_l0olH0
0ol01@0W02Oo00;600T0a/K6o`0W02L00ol01LKo9oo600?o00HW02L0olH200;600KoTj>CXi<3o`05
a_nColH00ol01Y>STj?oaP800/H00ol51@031@?o00G6o`GoaP03o`@500CoaP000/H01Ol09`0W00?o
00C6obOo0/H3o`0602L09oo60P02aP05obL09`000ol01<Ko0?l2aP?o00HW02L0olH200;600Go02L0
9`03o`05a_lWolH00ol01BL09`3o00;600T0a/K6obL09`000ol01LKo0?o600?o00D09`0Wo`02aP09
0<K6a_l09`0W00?o00G6obOoaP03o`059`0W0?l00/H800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K60<KFa_lW02L09`0WobL09olW02L09`0WolKF0=K6e_l09`0W02L0o`0W0?l09`0W02L0omH0
0P006LKFojRCZ9>XTjRCoi>XTonCZ9>XTjRColH00P000mK6o`085@05oaDE5Ol01aD04_oF0036e_l0
9`0W02L0o`0W00;o00TW02L09`0WolH00P003]K6obL09`0W02Oo9`0W0_l02@0W02L09`3oeP02001?
a]Ko02L09`0W0?l09`3o02L09`0W0?oFaP36e/Ko9`0W02L09olW02Oo9`0W02L09oo6eP3Fa]Ko02L0
9`0W0?l09`3o02L09`0W0?oFaP0800001P0JaP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP0J
0<K6a_l09`0W02L09`0W02L09`0W02L0olH200;601OoTj>CXi>STj>CXi>STj>CXi>STj?oaP0200;6
00?o1@D04PD01?o60002aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0GobL09`0W02L09`0W
02L09`0W02L0olH00P02aP0Eo`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6obL09`0W02L09`0W
02L09`0W02Oo00;601T0a/K6o`0W02L09`0W02L09`0W02L09`3o00;6200000H004oFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W
02L09`0W0?oF008001W6e_nXTjRCZ9>XTjRCZ9>XTjRCZ9>XToo6008000?Fa_l051D07OoF0036e_l0
9`0W02L09`0W02L09`0W02L09oo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008004o6e_l0
9`0W02L09`0W02L09`0W02L0omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L0
9`0W02L09`0W02L0omK600P0000601[601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;601X0a/K6
o`0W02L09`0W02L09`0W02L09`3oaP800/H05onCXi>STj>CXi>STj>CXi>STj>CXoo600800/H00ol5
1@0B1@04olH000;601Oo02L09`0W02L09`0W02L09`0W02OoaP0200;601Oo9`0W02L09`0W02L09`0W
02L09`3oaP0200;601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W02L09`0W
02L09ol00/H06@36a/Ko02L09`0W02L09`0W02L09`0W0?l00/H800001P00CmK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W02L09`0W
02L0omH00P006LKFojRCZ9>XTjRCZ9>XTjRCZ9>XTjRColH00P000mK6o`0D5@0MomH00<KFo`0W02L0
9`0W02L09`0W02L09`0WolH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P00ClKFo`0W02L0
9`0W02L09`0W02L09`3oe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFo`0W02L09`0W02L0
9`0W02L09`3oe/H0200000H06/H02`36a/Ko9`0W02L000?o00/0oooo02L09`0Wo`02aP0;0<K6a_l0
9`0W02L00ol032OooolW02L09`3oaP800/H02?nCXi>STj>C0ol039?ooonCXi>STj?oaP800/H00ol5
1@051@?o00@5oooo1PD01?o60002aP07o`0W02L09`03o`0=9oooobL09`0W02OoaP0200;600Oo9`0W
02L000?o00d0oooo02L09`0W0?o600800/H01ol09`0W02L00ol02bOooolW02L09`3o00;600/0a/K6
obL09`0W0003o`0;0?ooo`0W02L09ol00/H02`36a/Ko02L09`0W00?o00/Woooo9`0W02L0o`02aPP0
0006000Se/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6obL09`000_l00lKFo`02o`0De/Koo`0W
02Ooa]H0e/KFo`0W02L2o`03e/Ko00;o00[6e_oo9`0W0?oF0P002<KFojRCZ9>X0_l00lKFo`02o`0:
e/KoojRCZ9?oaP8000?Fa_l01AD2o`03e/Ko00;o00C6e_oo11D02ooF0036e_l09`0W00;o00?Fa_l0
0_l02lKFoolW02L09oo6008000OFa_lW02L000;o00?6e_l00_l02mK6ool09`0W0?oF008000O6e_l0
9`0W00;o00?Fa_l00_l05<KFoolW02L0omK60<KFa_lW02L00_l00lKFo`02o`0De/Koo`0W02Ooa]H0
e/KFo`0W02L2o`03e/Ko00;o00_6e_oo9`0W0?oFaP0800001P0JaP070<K6a_lW0002o`?600Goa/K6
o`03aP;o00<09ol00/H01`36a/Ko02L00_l3aP05olK6a_l00lH2o`049`3oaP800/H00onCX`03o`?6
00Goa/K6o`03aP;o00BCXoo60P02aP03o`D500?o0/H2o`?600Coa/K60_l21@04olH000;600?o02L0
0_l3aP05olK6a_l00lH3o`0402OoaP800/H00olW0002o`?600Goa/K6o`03aP?o00@W0?o60P02aP03
o`0W00;o0lH01Oo6a/Ko00?60_l00bL0o`02aP070<K6a_lW0002o`?600Goa/K6o`03aP;o00<09ol0
0/H01`36a/Ko02L00_l3aP05olK6a_l00lH2o`039`3o00;6200000H001kFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFaP36e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6
e/KF00?o00GF0036eP03o`0@e/KFa]Koe/KFa]Koe/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e/Ko
a]K6eP?o00GF0036eP03o`0@e/KFa_o6e/KFa_o6e/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e_oF
a]K6eP?o00GF0036eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oF
a]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00?FaP001`0000H06/H01@36a/Ko00G6
00?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600CoaP000/H00oo6
aP04aP03olK600G600?oa/H00lH01?o60002aP03olK600?600?oa/H01/H00oo6aP03aP04olH000;6
00?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o6
0002aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?6
00Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H06/H00`36aP0HaP030<K601O60P0IaP80
6LH201W60P0IaP806LH00`36aP0HaP030<K601S620000?l06`0000H00lH2o`S600?oa/H01/H2o`;6
00@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H0
1/H2o`03aP0000;60ol8aP03olK600K60_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S6
00?oa/H01lH2o`03aP0000;60_l8aP03olK600K60_l2aP030<K601S600@0a/K60_l8aP03olK600K6
0_l2aPP000060005e/KFo`000ol02mK6e/KFomK6e/KF00?o00X0omK60<KFa_lW0ol02lKFa]K6olKF
a]K600?o00XWolKF0=K6e_l00ol02mK6e/KFomK6e/KF00?o00<0omH00P001LKFo`0W00?o00_6e/KF
a_o6e/KFaP03o`039oo6008000GFa_lW0003o`0;e/KFa]Koe/KFa]H00ol00`3oeP020004a]Kom@?o
00cFa]K6e_oFa]K6e/H3o`031_o6008000CFa_lW0ol03<KFa]K6olKFa]K6eP?o00<0omH00P001<KF
o`03o`0;e/KFa]Koe/KFa]H00ol09@3oe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFodD0
0ol02mK6e/KFomK6e/KF00?o00A5omK6200000H00lH01Ol09`0W00?o00G6obOoaP03o`059`0W0?l0
0/H02@36a/Ko9`0W0003o`05a_l0olH00ol01@0W02Oo00;600T0a/K6o`0W02L00ol01LKo9oo600?o
00HW02L0olH200;600Ko02L09`03o`05a_l0olH00ol01P0W02OoaP800/H01_lW02L09`?o00G6obOo
aP03o`069`0W0?o60P02aP05o`Ke1_D00ol01<KomOl2aP?o00H6m@KeolH200;600Go9`0W0003o`04
a_l0o`;60ol01RL09`3oaP800/H01Ol09`0W00?o00G6obOoaP03o`059`0W0?l00/H00`36aP0HaP05
0<K6a_l014D3o`05a_m5olH00ol4A@03olK600P00006001?e/KFo`0W02L09`3o02L0o`0W02L09`3o
e/H0a]K6obL09`0W02Oo9`0WobL09`0W02Ooa]H0e/KFo`0W02L09`3o02L0o`0W02L09`3oeP02000I
a]Ko02L09`0W02Oo9`0WobL09`0W02OoaP02000Ie/Ko9`0W02L09`3o02L0o`0W02L09`3oeP02000>
a]Kom@Ke1_D6mOoe1_D2o`091_D6m@Ke1_o6008000kFa_lW02L09`0WobL09`;o00T09`0W02L0omH0
0P00ClKFo`0W02L09`3o02L0o`0W02L09`3oe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KF
odDZABY5:TGoABY5odDZABY5:TGoe/H0200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I
0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP0J0<K6a_l09`0W02L09`0W02L09`0W02L0olH200;6
01Oo02L09`0W02L09`0W02L09`0W02OoaP0200;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;6
01Oo1_D6m@Ke1_D6m@Ke1_D6m@Ke1_GoaP0200;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;6
01Go02L09`0W02L09`0W02L09`0W0?l00/H00`36aP0HaP050<K6a_l04dD00oo6aP0800001P00CmK6
e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W
02L09`0W02L09`0W02L0omH00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6obL09`0W
02L09`0W02L09`0W02L0omH00P006LKFooD6m@Ke1_D6m@Ke1_D6m@Ke1_D6olH00P006MK6obL09`0W
02L09`0W02L09`0W02L0omH00P00ClKFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]H0e/KFodDZABY5:TDZABY5:TDZABY5:TGoe/H0200000H00lH05Ol09`0W02L0
9`0W02L09`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP0J0<K6a_l09`0W02L0
9`0W02L09`0W02L0olH200;601Oo02L09`0W02L09`0W02L09`0W02OoaP0200;601Oo9`0W02L09`0W
02L09`0W02L09`3oaP0200;601Oo1_D6m@Ke1_D6m@Ke1_D6m@Ke1_GoaP0200;601Oo9`0W02L09`0W
02L09`0W02L09`3oaP0200;601Go02L09`0W02L09`0W02L09`0W0?l00/H00`36aP0HaP050<K6a_l0
4dD00oo6aP0800001P00CmK6e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_lW02L09`0W02L09`0W
02L09`0WolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omH00P006LKFo`0W02L09`0W02L09`0W02L0
9`0WolH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P006LKFooD6m@Ke1_D6m@Ke1_D6m@Ke
1_D6olH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P00ClKFo`0W02L09`0W02L09`0W02L0
9`3oe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFodDZABY5:TDZABY5:TDZABY5:TGoe/H0
200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0W
o`02aP0J0<K6a_l09`0W02L09`0W02L09`0W02L0olH200;601Oo02L09`0W02L09`0W02L09`0W02Oo
aP0200;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;601Oo1_D6m@Ke1_D6m@Ke1_D6m@Ke1_Go
aP0200;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;601Go02L09`0W02L09`0W02L09`0W0?l0
0/H00`36aP0HaP050<K6a_l04dD00oo6aP0800001P002]K6e_l09`0W02L3o`0H9oooobL09`0W0?oF
aP36e/Ko9`0W02L00ol0603oool09`0W02Ooa]H0e/KFo`0W02L09`?o00`Woooo9`0W02L0omH2000:
a]Ko02L09`0W00?o00`0oooo02L09`0WolH2000:e/Ko9`0W02L09`?o00`Woooo9`0W02L0omH20009
a]Kom@Ke1_D600?o00d6oooo1_D6m@Ke1_o6008000WFa_lW02L09`000ol03@3oool09`0W02L0omH0
0P002LKFo`0W02L09`03o`0c9oooobL09`0W0?oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3F
a]KoABY5:TDZ00?o00dZoooo:TDZABY5omK600P0000600?600Go02L09`02o`;60ol2aP;o00DW02L0
o`02aP090<K6a_lW02L000;o0/H3o`;60_l01@0W02Oo00;600T0a/K6o`0W02L00_l2aP?o0/H2o`06
9`0W0?o60P02aP06o`0W02L00_l2aP?o0/H2o`0602L09oo60P02aP06obL09`0W0_l2aP?o0/H2o`06
9`0W0?o60P02aP05o`Ke1_D00_l2aP?o0/H2o`07m@Ke1_GoaP0200;600Go9`0W0002o`;60ol2aP;o
00L09`0W0?o600800/H01Ol09`0W00;o0/H3o`;60_l01BL09`3o00;600<0a/H06<H01@36a/Ko00A5
0_l2aP?o0/H2o`A500?oa/H0200000H000KFa]Ko02L2o`0;e/KFomK6e_oFa]H00_l032L0omK60<KF
a_lW00;o00_6e/Koa]K6olKFaP02o`0<02Ooa]H0e/KFo`0W0_l02mK6e_oFa]Koe/KF00;o00@W0?oF
0P001LKFo`0W00?o00_6e/Koa]K6olKFaP02o`0402OoaP8000GFa_lW0003o`0;e/KoomK6e_oFa]H0
0_l012L0omH20005a]Kom@H00_l02mK6e_oFa]Koe/KF00?o00Ce1_o60P001MK6obL000;o00_6e/Ko
a]K6olKFaP03o`049`3oeP8000G6e_l09`02o`0;e/KFomK6e_oFa]H00_l09bL0omK60<KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KF0=K6e_m5:P02o`0;e/KFomK6e_oFa]H00_l01BY5omK600P0000600?6
0ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K6
0ol4aP03olK600?600?oa/H00/H3o`03aP0000;60ol5aP03olK600?600?oa/H00/H3o`03aP0000;6
0ol4aP03olK600C600?oa/H00/H3o`03aP0000;60ol4aP03olK600?600?oa/H00lH3o`03aP0000;6
0ol4aP03olK600?600?oa/H00lH3o`03aP0000;60ol4aP03olK600?600?oa/H00/H3o`;600<0a/H0
6<H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H800001P00CmK6e_oFa]K6e_oFa]K6e/KFomK6
e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomH0
0P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH00P006MK6olKFa]K6olKFa]K6e/KFomK6e/KFomH0
0P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH00P006MK6olKFa]K6olKFa]K6e/Koa]K6e/KFomH0
0P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KF
omK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W6
0P0IaP806LH00`36aP0HaP030<K601S6200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W6
00<0a/H06<H00`36aP0HaPP000060003e/KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K6
0_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01MH0
0<KF00?o017Fa]K6e/KFa_o6e/KFa]K6eP02o`05aP00e/H00_l04]K6e/KFa]K6e_oFa]K6e/KFaP;o
00GF0036eP02o`0Ba]K6e/KFa]Koe/KFa]K6e/KF0_l01LH00=K600;o01;Fa]K6e/KFa_o6e/KFa]K6
e/H2o`0PeP00a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H0
0_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`03e/H000L0000600?600?o0?l00_l5aP03
olK600?60ol01@3oa/H000?600?onol00_l5aP03olK600?60ol01O_oa/H000?600?o0?l00_l5aP03
olK600?60ol00`3oaP0200;600?o02L00ol5aP03olK600?60ol00bOoaP0200;600?o9ol00_l5aP;o
1LH3o`030?o600800/H00ol0o`02o`G600?oa/H01<H3o`039oo600800/H00olWo`02o`G600?oa/H0
1<H3o`030?o600806LH01P36a/Ko9`?o1LH00oo6aP03aP?o00DWolK60003aP03o`3o00;o1LH00oo6
aP03aP?o00@0olK6200000H000SFa]Ko9`0W00?o00G6o`3oaP03o`0@02L09ooFaP36e/KonoKkmP?o
00GFooKoeP03o`0@m__fnoo6eP3Fa]Ko02L09`?o00G6obOoaP03o`069`0W0?oF0P002<KFo`0W02L0
0ol01MKo0?oF00?o00H09`0WolH20007e/Ko9`0W0003o`06e_l09oo60ol01RL09`3oeP8000O6e_l0
9`0W00?o00K6obOoa]H3o`0602L09oo60P001mK6obL09`000ol01]Ko0?oFaP?o00HW02L0omH2000R
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Ko9`0W00?o00GFo`3oeP03o`0@02L09oo6eP3Fa]Ko
02L09`?o00G6obOoaP03o`079`0W0?oFaP0800001P03aP0Eo`0W02L09`3o02L0o`0W02L09`3o00;6
01T0a/K6oo_fnoKkm__onoKkoo_fnoKkm__o00;601X0a/K6o`0W02L09`3o02L0o`0W02L09`3oaP80
0/H05ol09`0W02L09olW02Oo9`0W02L09oo600800/H05olW02L09`0WobL09`3o02L09`0W0?o60080
0/H03?l09`0W02L0o`0W00;o00TW02L09`0WolH00P02aP0<obL09`0W02Oo9`0W0_l02@0W02L09`3o
aP0201W601T0a/K6obL09`0W02Oo9`0WobL09`0W02Oo00;601T0a/K6o`0W02L09`3o02L0o`0W02L0
9`3o00;6200000H004oFa]Ko9`0W02L09`0W02L09`0W02L09ooFaP36e/KonoKkm__fnoKkm__fnoKk
m__fnoo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L09`0W02L09`0W02L0
9oo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L09`0W02L09`0W02L0
9oo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omK600P0
000600?601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/KonoKkm__fnoKkm__fnoKkm__fnol0
0/H06P36a/Ko02L09`0W02L09`0W02L09`0W0?o60P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH0
0P02aP0GobL09`0W02L09`0W02L09`0W02L0olH00P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH0
0P02aP0GobL09`0W02L09`0W02L09`0W02L0olH00P0IaP0I0<K6a_lW02L09`0W02L09`0W02L09`0W
o`02aP0I0<K6a_l09`0W02L09`0W02L09`0W02L0o`02aPP00006001?e/KFobL09`0W02L09`0W02L0
9`0W02Ooe/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KFo`0W02L09`0W02L09`0W02L09`3o
eP02000Ia]Ko02L09`0W02L09`0W02L09`0W02OoaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3o
eP02000Ia]Ko02L09`0W02L09`0W02L09`0W02OoaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3o
eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3F
a]Ko02L09`0W02L09`0W02L09`0W0?oFaP0800001P03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;6
01T0a/K6oo_fnoKkm__fnoKkm__fnoKkm__o00;601X0a/K6o`0W02L09`0W02L09`0W02L09`3oaP80
0/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H05olW02L09`0W02L09`0W02L09`0W0?o60080
0/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H05olW02L09`0W02L09`0W02L09`0W0?o60080
6LH06@36a/Ko9`0W02L09`0W02L09`0W02L09ol00/H06@36a/Ko02L09`0W02L09`0W02L09`0W0?l0
0/H800001P002]K6e_lW02L09`03o`0H0?ooo`0W02L09ooFaP36e/KonoKkm__f0ol06?KoooofnoKk
m__oa]H0e/KFo`0W02L09`?o00`Woooo9`0W02L0omH2000:a]Ko02L09`0W00?o00`0oooo02L09`0W
olH20009e/Ko9`0W02L000Co00`Woooo9`0W02L0omH20009a]Ko02L09`0W00?o00dWoooo9`0W02L0
9oo6008000WFa_lW02L09`000ol03@3oool09`0W02L0omH00P009<KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H0a]K6obL09`0W00?o01P0oooo02L09`0WolKF0=K6e_l09`0W02L3o`0=9oooobL09`0W0?oF
aP0800001P03aP07o`0W02L0o`03aP0;olK6a_l09`0W0?l00/H02`36a/KonoKkm__o00?600_oa/K6
oo_fnoKko`02aP0;0<K6a_l09`0W0?l00lH03?o6a/Ko02L09`3oaP800/H01_l09`0W00;o0lH03?o6
a/Ko9`0W02OoaP800/H01olW02L09ol00lH2o`?600So02L09`3oaP800/H01ol09`0W0?l00lH01?o6
a/H2o`079`0W02OoaP0200;600Oo9`0W02Oo00?600Coa/K60_l01`0W02L0olH00P0IaP0;0<K6a_lW
02L09ol00lH02oo6a/Ko9`0W02Oo00;600/0a/K6o`0W02L0o`03aP0;olK6a_l09`0W0?l00/H80000
1P001mK6e_lW02L00_l02LKFa_o6olKFaP02o`0>9`0WomK60<KFa_okm_/2o`09e/KFomKoe/KF00;o
00kkm__oa]H0e/KFo`0W00;o00W6e/Koa_o6e/H00_l01@0W0?oF008000K6e_l09`02o`0:a]K6e_oF
omK6eP;o00DW02OoaP020006e/Ko9`0W0_l02]K6e_oFa_o6e/H2o`0502L0omH00P001/KFo`0W00;o
00[6e/Koa_o6e/KF0_l01BL09oo6008000KFa_lW02L2o`0:e/KFomKoe/KFaP;o00D09`3oeP02000Q
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Ko9`0W00;o00WFa]Koe_oFa]H00_l03RL09oo6eP3F
a]Ko02L00_l02LKFa_o6olKFaP02o`0602L0omK6200000H00lH01?l0ool4aP05olK6a_l01<H2o`05
0?o6aP000lH01?okool4aP05olK6a_l01<H2o`05noo6aP000lH01?l0ool4aP05olK6a_l01<H2o`03
0?o600800/H01?l09ol5aP05olK6a_l01<H2o`039oo600800/H01?lWool4aP03olK600;600?oa/H0
0/H2o`030?o600800/H01?l0ool4aP05olK6a_l01LH01Ol09oo600800/H01?lWool4aP05olK6a_l0
1LH01OlW0?o600806LH01P36a/Ko9`;o1<H01Oo6a/Ko00C60_l01BOoa/H000?600Co0?oo1<H01Oo6
a/Ko00C60_l0103oa/H800001P000mK6eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l01]K60<KFaP;o
017Fa]K6e_oFa]K6e_oFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6olKFa]K6olKFa]K600;o00GF0036
eP03o`0Ae/KFa]Koe/KFa]Koe/KFa]H00_l01LH00=K600;o01;Fa]K6e_oFa]K6e/Koa]K6e/H2o`05
eP00a]H00_l04LKFa]K6olKFa]K6olKFa]K600?o00G6003FaP02o`0Ae/KFa]Koe/KFa]Koe/KFa]H0
0ol08=H00<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K60_l04MK6e/KFomK6e/KFomK6e/KF00;o
00K6eP3Fa]H2o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l00mK6000700001P03aP03olK600?600?oa/H0
1LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03
olK600G600?oa/H00lH01?o60002aP03olK600C600?oa/H01LH00oo6aP03aP04olH000;600?oa/H0
0lH00oo6aP06aP03olK600?600CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03
olK600?600?oa/H01LH00oo6aP04aP04olH001W600D0a/K6o`05aP03olK600G600?oa/H00lH01?o6
aP03aP03olK600?600?oa/H01LH00oo6aP03aP03olK600P00006001?e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3F
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP080000o`0K00001P000mK6eP02o`0Aa]K6e/KFa]Koe/KF
a]K6e/H00_l08MK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6eP02o`0Aa]K6e/KFa]Koe/KF
a]K6e/H00_l01MH00<KF00;o01;6e/KFa]K6e/Koa]K6e/KFa]H2o`05aP00e/H00_l04]K6e/KFa]K6
e_oFa]K6e/KFaP;o00GF0036eP02o`0Ba]K6e/KFa]Koe/KFa]K6e/KF0_l01LH00=K600;o01;Fa]K6
e/KFa_o6e/KFa]K6e/H2o`05eP00a]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0A
e/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`03e/H000L0
000600?600Co0?oo1/H00oo6aP04aP;o00D0olK6000JaP060<K6a_l00_l6aP03olK600C60_l00`3o
aP0200;600CoU_oo1lH00oo6aP04aP;o00>FolH00P02aP04oiKoo`O600?oa/H01<H2o`03U_o60080
0/H01?l0ool6aP03olK600G60_l00bOoaP0200;600Co9ooo1/H00oo6aP05aP;o00<0olH00P02aP04
o`3oo`K600?oa/H01<H2o`050?o6aP000lH01?lWool6aP03olK600C60_l01BOoa/H000?600Co0?oo
1/H00oo6aP04aP;o00@0olK6200000H000OFa]Ko02L000;o00W6e/Ko9oo6e/H00_l0:@0W0?oFaP36
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko02L000;o00W6e/Ko9oo6e/H00_l01@0W0?oF0080
00K6e_n6UXH3o`09e/KFohKoe/KF00;o00FFQYKoaP020006e/KoUXJF0_l02]K6e/KoU_o6e/H2o`05
QYJ6omH00P001/KFo`0W00;o00W6e/Ko9oo6e/H00ol01BL09oo6008000KFa_lW02L2o`09e/KFo`3o
e/KF00?o00D09`3oeP020006a]Ko02L00_l02LKFa_lWolKFaP02o`0>02L0omK60<KFa_lW02L2o`09
e/KFo`3oe/KF00;o00hW02Ooa]H0e/KFo`0W00;o00W6e/Ko9oo6e/H00_l01P0W0?oFaPP0000600?6
00Ko02L09`02o`05a_lWolH00_l01P0W02L0o`;600<0a/H06<H02P36a/Ko02L09`02o`05a_lWolH0
0_l01`0W02L0olH00P02aP03oiJF00BF0_l01LKoU_o600;o1IH01?o60002aP03oiJF00>F0_l01/Ko
UYKoaP;o1IH01?o60002aP06o`0W02L00_l01LKo9oo600;o00P09`0W02OoaP800/H01_lW02L09`;o
00G6o`3oaP02o`089`0W02L0olH200;600Ko02L09`02o`05a_lWolH00_l01P0W02L0o`;600X0a/K6
obL09`0W0_l01LKo0?o600;o00HW02L09ol2aP0:0<K6a_l09`0W00;o00G6obOoaP02o`0602L09`3o
0/H800001P00CmK6e_l09`0W02L0o`0W0?l09`0W02L0omK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF0=K6e_l09`0W02L0o`0W0?l09`0W02L0omH00P006LKFohJFQYJ6UXJFoiJ6U_nFQYJ6UXJFolH0
0P006MK6oiJ6UXJFQYKoUXJFQ_n6UXJFQYJ6omH00P006LKFo`0W02L09`3o02L0o`0W02L09`0WolH0
0P006MK6obL09`0W02Oo9`0WobL09`0W02L0omH00P00ClKFo`0W02L09`3o02L0o`0W02L09`3oe/H0
a]K6obL09`0W02Oo9`0WobL09`0W02Ooa]H0e/KFo`0W02L09`3o02L0o`0W02L09`3oe/H0200000H0
0lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP030<K601S601X0a/K6o`0W02L09`0W02L09`0W02L0
9`3oaP800/H00onFUP0BUP04olH000;600?oUYH04YH01?o60002aP0Go`0W02L09`0W02L09`0W02L0
9`0WolH00P02aP0GobL09`0W02L09`0W02L09`0W02L0olH00P02aP0Eo`0W02L09`0W02L09`0W02L0
9`3o00;601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;601T0a/K6o`0W02L09`0W02L09`0W02L0
9`3o00;6200000H004oFa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF008001W6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6
U_o6008001WFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oF008001W6e_l09`0W02L09`0W02L09`0W02L0
9oo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008004o6e_l09`0W02L09`0W02L09`0W02L0
omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omK600P0
000600?601Go02L09`0W02L09`0W02L09`0W0?l00/H00`36aP0HaP0J0<K6a_l09`0W02L09`0W02L0
9`0W02L0olH200;600?oUYH04YH01?o60002aP03oiJF01:F00CoaP000/H05ol09`0W02L09`0W02L0
9`0W02L09oo600800/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H05Ol09`0W02L09`0W02L0
9`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP0I0<K6a_l09`0W02L09`0W02L0
9`0W02L0o`02aPP00006001?e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oeP02000Ia]KoQYJ6UXJFQYJ6UXJFQYJ6
UXJFQYKoaP02000Ie/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000Ia]Ko02L09`0W02L09`0W02L0
9`0W02OoaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02001?a]Ko02L09`0W02L09`0W02L0
9`0W0?oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF
aP0800001P03aP07o`0W02L09`03o`0;9oooobL09`0W0?l00/H00`36aP0HaP0;0<K6a_l09`0W02L0
0ol032OooolW02L09`3oaP800/H00onFUP05UP?o00BFoooo1YH01?o60002aP03oiJF00BF1?l019Ko
ool6UP04olH000;600Oo02L09`0W00?o00dWoooo9`0W02L09oo600800/H01olW02L09`000ol03@3o
ool09`0W02L0olH00P02aP07o`0W02L09`03o`0;9oooobL09`0W0?l00/H02`36a/Ko9`0W02L000?o
00/0oooo02L09`0Wo`02aP0;0<K6a_l09`0W02L00ol02bOooolW02L09`3o00;6200000H000SFa]Ko
02L09`;o00?Fa_l00_l0;lKFoolW02L0omK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_l0
9`0W00;o00?Fa_l00_l02/KFoolW02L0omH20008a]KoQYJ6UXH2o`03a]Ko00;o00[Fa_ooQYJ6U_o6
0P001mK6oiJ6UXH00_l00lKFaP03o`0:a]KooiJ6UXKoeP8000O6e_l09`0W00;o00?Fa_l00_l02lKF
oolW02L09oo6008000OFa_lW02L000;o00?6e_l00_l02mK6ool09`0W0?oF008000O6e_l09`0W00;o
00?Fa_l00_l05<KFoolW02L0omK60<KFa_lW02L00_l00lKFo`02o`0De/Koo`0W02Ooa]H0e/KFo`0W
02L2o`03e/Ko00;o00_6e_oo9`0W0?oFaP0800001P03aP03o`0W00;o0lH01Oo6a/Ko00?60_l00bL0
o`02aP030<K601S600L0a/K6o`0W00;o0lH01Oo6a/Ko00?60_l012L0olH200;600?oUYH00ol3aP05
olK6a_l00lH2o`:F00CoaP000/H00onFUP02o`?60_l3aP04olK6aP;o0YH01?o60002aP03o`0W00;o
0lH01Oo6a/Ko00?60ol0100WolH200;600?o9`000_l3aP05olK6a_l00lH3o`049`3oaP800/H00ol0
9`02o`?600Goa/K6o`03aP;o00<W0?l00/H01`36a/Ko9`000_l3aP05olK6a_l00lH2o`0302Oo00;6
00L0a/K6o`0W00;o0lH01Oo6a/Ko00?60_l00bL0o`02aPP000060003e/KF00?o00oFa]K6olKFa]K6
olKFa]H00ol08MK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6eP03o`0?e/KFa_o6e/KFa_o6
e/KF00?o00GF0036eP03o`0@e/KFa]Koe/KFa]Koe/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e/Ko
a]K6eP?o00GF0036eP03o`0@e/KFa_o6e/KFa_o6e/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e_oF
a]K6eP?o00GF0036eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oF
a]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00?FaP001`0000H00lH00oo6aP03aP03
olK600G600?oa/H00lH01?o6aP0JaP050<K6a_l01LH00oo6aP05aP03olK600?600CoaP000/H00oo6
aP04aP03olK600G600?oa/H00lH01?o60002aP03olK600?600?oa/H01/H00oo6aP03aP04olH000;6
00?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o6
0002aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?6
00Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H06/H00`36aP0HaP030<K601O60P0IaP80
6LH201W60P0IaP806LH00`36aP0HaP030<K601S620000?l06`000?l06`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-3.79586, -0.31137, 0.042905, 0.0694217}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-8.42509, -0.312546, 
  0.0429672, 0.0695223}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-6.11292, -3.77997, 0.0429672, 
  0.0695223}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-1.49528, -4.95261, 0.043083, 0.0697098}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-6.13075,
   -4.95261, 0.043083, 0.0697098}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-6.13075, -6.11154, 0.043083, 0.0697098}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-0.33608, -7.27046, 0.043083, 0.0697098}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-9.60835, -8.42939, 0.043083, 0.0697098}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-8.42509, -9.56336, 0.0429672, 
  0.0695223}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984,
   0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-128.426,
   -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {19.1875, 
  4.0625}} -> {-1.48704, -10.7029, 0.042905, 0.0694217}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 0.925623}, {{
  114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 0.491054, 
  0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-88.804,
   -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.687 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.688 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.844 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.891 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.687 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.661 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.317 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.985 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.661 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.687 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.008 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.339 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.954 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.844 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.359 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.696 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.944 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.985 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.247 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?6
0_l8aP03olK600K60_l2aP030<K601S600@0a/K60_l8aP03olK600K60_l00lH00002aP?o2<H00oo6
aP06aP;o00?600000/H2o`W600?oa/H01/H2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o
2<H00oo6aP07aP;o00?600006LH01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K6
0_l2aPP000060005e/KFonD00ol02mK6e/KFomK6e/KF00?o02GUomK60<KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF0=K6e_oe00?o00_Fa]K6e_oFa]K6eP03o`03mOoF008000?6e_l00YH3o`0;a]K6e/Ko
a]K6e/H00ol00iKoaP020004e/Ko9`?o00G6e/KFaP02o`05e/KFa]H00ol00`3oeP020004a]Ko00?o
00cFa]K6e_oFa]K6e/H3o`039oo6008000CFa_lW0ol03<KFa]K6olKFa]K6eP?o00<0omH00P007lKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oiH00ol02lKFa]K6olKFa]K600?o00ZFolKF0=K6e_l0
0ol02mK6e/KFomK6e/KF00?o00@0omK6200000H00lH01Ol6m@Ke00?o00G6ooGoaP03o`05m@Ke1_l0
0/H00`36aP0HaP090<K6a_oeiOGU00?o00G6onGoaP03o`06iOGUmOo60P02aP06ohJFQYJ60ol01LKo
Q_o600?o00J6UXJFolH200;600Go9`0W0003o`06a_l09oo60ol01RL09`3oaP800/H01Ol09`0W00?o
00C6obOo0/H3o`0602L09oo60P02aP05obL09`000ol01<Ko0?l2aP?o00HW02L0olH201W600D0a/K6
o`04UP?o00G6oiKoaP03o`BF00Coa/H00lH01Ol09`0W00?o00G6obOoaP03o`059`0W0?l00/H80000
1P00>]K6e_oUmNGeiOGUonGeiOoUmNGeiOGUomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6
e_l7m@05ooGemOl01oD01ooF0036e_l029H01OnFUYKo00NF01goaP00e/Ko9`0W02L09olW02L0o`0W
02L09`3oeP02000>a]Ko02L09`0W0?l09`02o`099`0W02L09oo6008000kFa_lW02L09`0WobL09`;o
00T09`0W02L0omH00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oiJ6UXJFQYKoUXJFoiJ6
UXJFQYKoa]H0e/KFo`0W02L09`3o02L0o`0W02L09`3oe/H0200000H00lH05Ol6m@Ke1_D6m@Ke1_D6
m@Ke1_D6o`02aP030<K601S601X0a/K6ooGUmNGeiOGUmNGeiOGUmNGeiOGoaP800/H05on6UXJFQYJ6
UXJFQYJ6UXJFQYJ6U_o600800/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H05ol09`0W02L0
9`0W02L09`0W02L09oo600800/H05olW02L09`0W02L09`0W02L09`0W0?o600806LH01@36a/Ko01>F
00Coa/H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aPP00006000je/KFonGeiOGUmNGeiOGUmNGe
iOGUmNGoe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFoa?e00OoeP00a]Ko01BF01goaP00
e/Ko9`0W02L09`0W02L09`0W02L09`3oeP02000Ia]Ko02L09`0W02L09`0W02L09`0W02OoaP02000I
e/Ko9`0W02L09`0W02L09`0W02L09`3oeP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Ko
UXJFQYJ6UXJFQYJ6UXJFQYJ6U_o6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oFaP0800001P03aP0E
o`Ke1_D6m@Ke1_D6m@Ke1_D6m@Ko00;600<0a/H06<H06P36a/KomNGeiOGUmNGeiOGUmNGeiOGUmOo6
0P02aP0GohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFolH00P02aP0GobL09`0W02L09`0W02L09`0W02L0olH0
0P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0GobL09`0W02L09`0W02L09`0W02L0olH0
0P0IaP050<K6a_l04iH01?o6aP03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;6200000H003[Fa]Ko
iOGUmNGeiOGUmNGeiOGUmNGeiOoFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko4oD01ooF
0036e_l059H07Oo6003Fa_lW02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L09`0W02L0
9`0W02L09oo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008004o6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K60<KFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFolKF0=K6e_l09`0W02L09`0W02L09`0W02L0
omK600P0000600?600Oo1_D6m@Ke00?o00_eoooom@Ke1_D6o`02aP030<K601S600/0a/K6ooGUmNGe
i@03o`0<iOooonGeiOGUmOo60P02aP08ohJFQYJ6UXH3o`0<Q_ooohJFQYJ6U_o60P02aP07obL09`0W
0004o`0<9oooobL09`0W0?o60P02aP07o`0W02L09`03o`0=9oooobL09`0W02OoaP0200;600Oo9`0W
02L000?o00d0oooo02L09`0W0?o600806LH01@36a/Ko00JF0ol019Koool6UP04olK600?600Oo02L0
9`0W00?o00/Woooo9`0W02L0o`02aPP00006000je/KFonGeiOGUomK6e_oFa]KoiOGUmNGoe/H0a]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`Ge00Woe/KFomK6e_l01OD01ooF0036e_l01IH2o`08
a]K6olKFa_l5UP0@olH00=K6obL09`0WolKFaP;o00_Fa]Ko02L09`3oeP02000@a]Ko02L09`3oe/KF
omK6eP;o00LW02L09oo60080013Fa_lW02L09oo6e/Koa]K60_l01`0W02L0omH00P00ClKFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H0a]K6oiJ6UXJFolKFa_o6e/KoUXJFQYKoa]H0e/KFo`0W02L0omK6e_oF
a]Ko02L09`3oe/H0200000H00lH01?l6m@H2o`?600?oa_l00lH2o`041_D6o`;600<0a/H06<H02036
a/KomNGe0_l3aP03olKo00?60_l01OGUmOo600800/H01?n6UXH2o`C600?oa_l00lH2o`05UXJFolH0
0P02aP04obL09`;o0lH01?o6a_l3aP;o00D09`3oaP0200;600Co02L00_l3aP03olKo00C60_l01BL0
9oo600800/H01?lW02L2o`?600?oa_l01<H2o`0502L0olH00P0IaP050<K6a_l00iH2o`?600?oa_l0
0lH2o`>F00Coa/H00lH01?l09`02o`?600?oa_l00lH2o`0402L0o`;6200000H000GFa]Koi@02o`0=
a]K6e_oFa]Koe/KFaP02o`0UiOoFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Kom@02o`0=
a]K6e_oFa]Koe/KFaP02o`03mOoF008000?6e_l00YH03oo6e/KFa_o6e/Koa]K6eP02o`03U_o60080
00CFa_lW0_l03]K6e/Koa]K6e_oFa]K60_l00`3oeP020004a]Ko00;o01?6e/KFomK6e_oFa]K6e_l0
9oo6008000CFa_lW0_l04mK6e/Koa]K6olKFa]K6obL0omH00P007lKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H0a]K6oiH00_l03MK6e/Koa]K6olKFa]H00_l02YKoa]H0e/KFo`02o`0=a]K6e_oFa]Koe/KF
aP02o`040?oFaPP0000600?60_l5aP03olK600?600?oa/H00lH2o`;600<0a/H06<H01036a/H2o`G6
00?oa/H00lH00oo6aP03aP;o00?600000/H3o`G600?oa/H00lH00oo6aP03aP;o00?600000/H2o`G6
00?oa/H01<H00oo6aP03aP;o00?600000/H2o`G600?oa/H00lH00oo6aP03aP?o00?600000/H2o`G6
00?oa/H00lH00oo6aP03aP?o00?600006LH01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H01036
a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H800001P00CmK6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK6
0<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomH00P006LKF
omK6e/KFa_o6e/KFa]K6olKFa]K6olH00P006MK6olKFa]K6olKFa]K6e/KFomK6e/KFomH00P006LKF
omK6e/KFomK6e/KFa]Koe/KFa]K6olH00P006MK6olKFa]K6olKFa]K6e/Koa]K6e/KFomH00P00ClKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KF
omK6e/KFa]Koe/KFa]Koe/H0200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP80
6LH00`36aP0HaP030<K601S620000?l06`0000H00lH2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03
olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o00?600000/H2o`W600?oa/H01/H2o`03aP0000;6
0_l9aP03olK600K60_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01lH2o`03
aP0000;60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H0
1/H2o`;6200000H000GFa]Ko0002o`0=a]K6e/KFomK6e/KFaP02o`0:0?oFaP36e/Ko9`;o00gFa]K6
e/Koa]K6e/KF00;o00XWolKF0=K6e_l00_l03LKFa]K6e_oFa]K6e/H00_l00`3oeP020004a]Ko00;o
00k6e/KFa]K6olKFa]K6eP;o00<WolH00P001=K6obL2o`0>e/KFa]K6e_oFa]K6e/H2o`030?oF0080
00C6e_o60_l03/KFa]K6e_oFa]K6e/KF0_l00j_oaP020004e/Ko9`;o00kFa]K6e/Koa]K6e/KFaP;o
00<0omH00P001<KFo`02o`0=a]K6e/KFomK6e/KFaP02o`0:0?oFaP36e/Ko9`;o00gFa]K6e/Koa]K6
e/KF00;o00XWolKF0=K6e_l00_l03LKFa]K6e_oFa]K6e/H00_l0103oe/H800001P03aP04o`0W00;o
0lH00olWo`03aP;o00@09`3o0/H02036a/Ko9`0W0_l3aP03o`3o00?60_l012L09ol2aP080<K6a_l0
9`02o`?600?o9ol00lH2o`0502L0olH00P02aP04o`0W00?o0lH00ol0o`03aP;o00DW02OoaP0200;6
00Co9`0W0_l4aP03obOo00?60_l01@0W0?o600800/H01?o6a/H2o`?600?oa_l00lH3o`?600CoaP00
0/H01?lW02L2o`?600?o0?l00lH3o`0502L0olH00P02aP04o`0W00;o0lH00olWo`03aP;o00@09`3o
0/H02036a/Ko9`0W0_l3aP03o`3o00?60_l012L09ol2aP080<K6a_l09`02o`?600?o9ol00lH2o`04
02L0o`;6200000H000WFa]Ko02L09`000_l01LKo9oo600;o01809`0W0?oFaP36e/Ko9`0W02L2o`05
e_l0omH00_l04RL09`0WolKF0=K6e_l09`0W00;o00G6obOoaP02o`0702L09`3oeP020009a]Ko02L0
9`0W00;o00GFo`3oeP02o`079`0W02OoaP020008e/Ko9`0W02L2o`06e_l09oo60_l01`0W02L0omH0
0P002<KFolJ[aZ_60_l01LKoZoo600;o00S6ZlJ[aZ_oaP8000SFa_lW02L09`;o00GFo`3oeP02o`08
9`0W02L0omH20008a]Ko02L09`02o`05a_lWolH00_l04P0W02L0omK60<KFa_lW02L09`;o00GFo`3o
eP02o`0B9`0W02Ooa]H0e/KFo`0W02L00_l01LKo9oo600;o00P09`0W0?oFaPP0000600?601Go02L0
9`0W0?l09`3o02L09`0W0?l00/H06@36a/Ko9`0W02L09olW02Oo9`0W02L09ol00/H06P36a/Ko02L0
9`0W0?l09`3o02L09`0W0?o60P02aP0Go`0W02L09`0WobL09olW02L09`0WolH00P02aP0GobL09`0W
02Oo9`0W0?l09`0W02L0olH00P02aP03olK600G600Goa/K6o`08aP04olH000;601Oo9`0W02L09olW
02Oo9`0W02L09`3oaP0200;601Go02L09`0W0?l09`3o02L09`0W0?l00/H06@36a/Ko9`0W02L09olW
02Oo9`0W02L09ol00/H06@36a/Ko02L09`0W0?l09`3o02L09`0W0?l00/H800001P00CmK6e_l09`0W
02L09`0W02L09`0W02L0omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W
02L09`0W02L0omH00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6obL09`0W02L09`0W
02L09`0W02L0omH00P006LKFolJ[aZ_6ZlJ[aZ_6ZlJ[aZ_6ZlJ[olH00P006MK6obL09`0W02L09`0W
02L09`0W02L0omH00P00ClKFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6obL09`0W02L09`0W02L0
9`0W02Ooa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0200000H00lH05Ol09`0W02L09`0W02L0
9`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP0J0<K6a_l09`0W02L09`0W02L0
9`0W02L0olH200;601Oo02L09`0W02L09`0W02L09`0W02OoaP0200;601Oo9`0W02L09`0W02L09`0W
02L09`3oaP0200;600?oa/H04/H01?o60002aP0GobL09`0W02L09`0W02L09`0W02L0olH00P02aP0E
o`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;601T0a/K6
o`0W02L09`0W02L09`0W02L09`3o00;6200000H004oFa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36
e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF008001W6e_l0
9`0W02L09`0W02L09`0W02L09oo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008001W6e_o6
ZlJ[aZ_6ZlJ[aZ_6ZlJ[aZ_6Zoo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008004o6e_l0
9`0W02L09`0W02L09`0W02L0omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L0
9`0W02L09`0W02L0omK600P0000600?601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W
02L09`0W02L09`0W02L09ol00/H06P36a/Ko02L09`0W02L09`0W02L09`0W0?o60P02aP0Go`0W02L0
9`0W02L09`0W02L09`0WolH00P02aP0GobL09`0W02L09`0W02L09`0W02L0olH00P02aP03olK601;6
00CoaP000/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H05Ol09`0W02L09`0W02L09`0W02L0
o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP0I0<K6a_l09`0W02L09`0W02L09`0W02L0
o`02aPP00006000:e/KFo`0W02L09`?o01PWoooo9`0W02L0omK60<KFa_lW02L09`03o`0H0?ooo`0W
02L09oo6eP3Fa]Ko02L09`0W0ol032OooolW02L09`3oeP8000[6e_l09`0W02L00ol0303oool09`0W
02OoaP8000WFa_lW02L09`001?l032OooolW02L09`3oeP8000W6e_o6ZlJ[aZ/00ol03J_ooon[aZ_6
ZlJ[olH00P002MK6obL09`0W0003o`0=0?ooo`0W02L09`3oeP020009a]Ko02L09`0W00?o01PWoooo
9`0W02L0omK60<KFa_lW02L09`03o`0H0?ooo`0W02L09oo6eP3Fa]Ko02L09`0W0ol03BOooolW02L0
9`3oe/H0200000H00lH01Ol09`0W00;o0/H3o`;60_l01BL09`3o00;600T0a/K6obL09`000_l2aP?o
0/H2o`0502L09ol00/H02@36a/Ko02L09`02o`;60ol2aP;o00HW02L0olH200;600Ko02L09`02o`;6
0ol2aP;o00H09`0WolH200;600Go9`0W0002o`?60ol2aP;o00HW02L0olH200;600?oa/H00/H2o`;6
0ol2aP;o1LH01?o60002aP05obL09`000_l2aP?o0/H2o`0702L09`3oaP0200;600Go02L09`02o`;6
0ol2aP;o00DW02L0o`02aP090<K6a_lW02L000;o0/H3o`;60_l01@0W02Oo00;600T0a/K6o`0W02L0
0_l2aP?o0/H2o`059`0W0?l00/H800001P001]K6e_l09`;o00_Fa]Koe/KFomK6eP02o`0<9`3oe/H0
a]K6obL00_l02lKFa_o6e/Koa]K600;o00`09oo6eP3Fa]Ko02L2o`0;e/KFomK6e_oFa]H00_l012L0
omH20005a]Ko02L00ol02lKFa_o6e/Koa]K600;o00@09oo60P001MK6obL000;o00?6e/H00_l01mK6
e_oFa]H00_l012L0omH20005a]KoaZ/00_l02mK6e_oFa]Koe/KF00?o00C6Zoo60P001MK6obL000;o
00_6e/Koa]K6olKFaP03o`049`3oeP8000G6e_l09`02o`0;e/KFomK6e_oFa]H00_l032L0omK60<KF
a_lW00;o00_6e/Koa]K6olKFaP02o`0<02Ooa]H0e/KFo`0W0_l02mK6e_oFa]Koe/KF00;o00DW0?oF
aP0800001P03aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;6
0ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol00lH00002aP?o1LH00oo6aP03aP03olK600;6
0ol00lH00002aP?o1<H00oo6aP04aP03olK600;60ol00lH00002aP?o1<H00oo6aP03aP03olK600?6
0ol00lH00002aP?o1<H00oo6aP03aP03olK600?60ol00lH00002aP?o1<H00oo6aP03aP03olK600;6
0ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;6
0ol2aPP00006001?e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6
e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]K6olKFa]K6e/Koa]K6e/Ko
aP02000Ie/Koa]K6e/Koa]K6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]Koe/KFa]K6e_oFa]K6e/Ko
aP02000Ie/Koa]K6e/Koa]K6e/KFa_o6e/KFa]KoeP02001?a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oF
aP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP080000
1P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H80000
1P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H06/H00`36
aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H000?Fa]H0
0_l04LKFa]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF
0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`05eP00a]H00ol04MK6e/KFa]K6olKFa]K6e/KF00;o
00G6003FaP02o`0Be/KFa]K6e/KFomK6e/KFa]K60_l01MH00<KF00;o01;6e/KFa]K6e_oFa]K6e/KF
a]H2o`05aP00e/H00_l04]K6e/KFa]K6olKFa]K6e/KFaP;o00GF0036eP02o`0Aa]K6e/KFa]Koe/KF
a]K6e/H00_l01]K60<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`0Ma]H0e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H0200000H00lH00ol0o`02o`G600?oa/H00lH3o`050?o6aP000lH00olWo`02o`G6
00?oa/H00lH3o`059oo6aP000lH00onFo`02o`G600?oa/H00lH3o`03U_o600800/H00ol09`03o`G6
00?oa/H00lH3o`039oo600800/H00olWo`02o`G60_l5aP?o00<0olH00P02aP03o`3o00;o1LH00oo6
aP04aP?o00<WolH00P02aP03ooGo00;o1LH00oo6aP04aP?o00<6olH00P02aP03omGo00;o1LH00oo6
aP03aP?o00GEolK60003aP03obOo00;o1LH00oo6aP03aP?o00DWolK6000JaPP000060008e/KFo`0W
02L3o`05a_lWolH00ol042L09`3oe/H0a]K6obL09`03o`05e_l0omH00ol0400W02Ooa]H0e/KFohJF
QYH3o`05a_nFolH00ol01YJ6UXKoeP8000S6e_l09`0W00?o00GFo`3oeP03o`0602L09oo60P001mK6
obL09`000ol01]Ko02OoaP?o00HW02L0omH20007a]Ko02L09`03o`06a_lWolKF0ol01P0W02OoaP80
00OFa_oeiOGU00?o00KFonGoe/H3o`06mNGeiOoF0P000lKFo`04e@?o00G6omGoaP03o`CE00coe/H0
a]K6obL09`03o`05e_l0omH00ol08P0W02Ooa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H80000
1P03aP0Eo`0W02L09`3o02L0o`0W02L09`3o00;601T0a/K6obL09`0W02Oo9`0WobL09`0W02Oo00;6
00D0a/K6o`07UP05oiJFU_l01iH01?o60002aP0Go`0W02L09`0WobL09olW02L09`0WolH00P02aP0G
obL09`0W02Oo9`0W0?l09`0W02L0olH00P02aP0<o`0W02L09`3o02L00_l02BL09`0W02OoaP0200;6
00com@Ke1_D6mOoe1_D2o`091_D6m@Ke1_o600800/H00ooEe@05e@05omGEeOl01mD01?o6aP03aP0E
obL09`0W02Oo9`0WobL09`0W02Oo00;600<0a/H06<H800001P00CmK6e_l09`0W02L09`0W02L09`0W
02L0omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omH0
0P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH0
0P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6ooGUmNGeiOGUmNGeiOGUmNGeiOGUomH0
0P000lKFo`0Ce@0iomK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K600P0000600?601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W
02L09`0W02L09ol00/H01@36a/Ko01>F00CoaP000/H05ol09`0W02L09`0W02L09`0W02L09oo60080
0/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H05ol09`0W02L09`0W02L09`0W02L09oo60080
0/H05ooe1_D6m@Ke1_D6m@Ke1_D6m@Ke1_o600800/H00ooEe@0Ae@04olK600?601Go9`0W02L09`0W
02L09`0W02L09ol00/H00`36aP0HaPP00006001?e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6
obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000Ia]Ko02L0
9`0W02L09`0W02L09`0W02OoaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02000Ia]Ko02L0
9`0W02L09`0W02L09`0W02OoaP02000Ie/KomNGeiOGUmNGeiOGUmNGeiOGUmNGoeP020003a]Ko01?E
03Woe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0W
o`02aP050<K6a_l04iH01?o60002aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0GobL09`0W
02L09`0W02L09`0W02L0olH00P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0GooD6m@Ke
1_D6m@Ke1_D6m@Ke1_D6olH00P02aP03omGE017E00Coa/H00lH05OlW02L09`0W02L09`0W02L09`0W
o`02aP030<K601S6200000H004oFa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko9`0W02L09`0W
02L09`0W02L09oo6eP3Fa]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oF008001W6e_l09`0W02L09`0W02L0
9`0W02L09oo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L09`0W02L0
9`0W02L09oo6008001WFa_oeiOGUmNGeiOGUmNGeiOGUmNGeiOoF008000?6e_l04mD0>OoFaP36e/Ko
9`0W02L09`0W02L09`0W02L09oo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P03aP07
o`0W02L09`03o`0;9oooobL09`0W0?l00/H02`36a/Ko9`0W02L000?o00/0oooo02L09`0Wo`02aP05
0<K6a_l01YH3o`04U_ooo`JF00CoaP000/H02?l09`0W02L00ol0303oool09`0W02OoaP800/H01olW
02L09`001?l032OooolW02L09`3oaP800/H01ol09`0W02L00ol03BOooolW02L09`0WolH00P02aP07
ooD6m@Ke1P03o`0=1_ooo`Ke1_D6m@KoaP0200;600?oeMD01=D3o`04eOooo`KE00Coa/H00lH01olW
02L09`000ol02`3oool09`0W02Oo00;600<0a/H06<H800001P002=K6e_l09`0W0_l00mK6o`02o`0D
a]KoobL09`3oe/H0a]K6obL09`02o`03a]Ko00;o01CFa_oo02L09oo6eP3Fa]KoQYJ6UP;o00?Fa_l0
0_l02/KFoonFQYJ6omH20008a]Ko02L09`02o`03a]Ko00;o00[Fa_oo02L09oo60P001mK6obL09`00
0_l00lKFaP03o`0:a]KoobL09`3oeP8000O6e_l09`0W00;o00?Fa_l00_l02lKFoolW02L09oo60080
00OFa_oeiOGU00;o00?6e_l00_l02mK6oooUmNGeiOoF008000?6e_l01=D2o`03e/Ko00;o00C6e_oo
1=D03?oFaP36e/Ko9`0W00;o00?6e_l00_l09]K6ool09`0WolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6200000H00lH00ol09`02o`?600Goa/K6o`03aP;o00<W0?l00/H01`36a/Ko9`000_l3aP05
olK6a_l00lH2o`0302Oo00;600D0a/K6o`02UP;o0lH01Oo6a/Ko00?60_l2UP04olH000;600?o02L0
0ol3aP05olK6a_l00lH2o`0402OoaP800/H00olW0002o`?60_l3aP04olK6aP;o00@W0?o60P02aP03
o`0W00;o0lH01Oo6a/Ko00?60ol0100WolH200;600?om@H00_l3aP05olK6a_l00lH3o`04m@KoaP80
0/H00ooEe@02o`?600Goa/K6o`03aP;o0]D01?o6aP03aP03obL000;o0lH01Oo6a/Ko00?60_l00`0W
o`02aP030<K601S6200000H000?Fa]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K60ol03lKF
a]Koe/KFa]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`05eP00a]H00ol04=K6
e/KFomK6e/KFomK6e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]K6olKFa]H3o`05eP00a]H00ol04=K6
e/Koa]K6e/Koa]K6e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]Koe/KFa]H3o`05eP00a]H00ol03mK6
e/Koa]K6e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`0Ma]H0e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H0200000H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03
olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600CoaP00
0/H00oo6aP04aP03olK600G600?oa/H00lH01?o60002aP03olK600?600?oa/H01/H00oo6aP03aP04
olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H0
1<H01?o60002aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03
olK600?600Coa/H06/H800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H020000?l06`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K600P0000600?60_l8aP03olK600K60_l2aP030<K601S600@0a/K60_l8aP03olK600K60_l00lH0
0002aP?o2<H00oo6aP06aP;o00?600006LH201W60P0IaP800/H2o`S600?oa/H01/H2o`;600@0a/K6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H800001P001MK6e_l000?o00_Fa]K6
e_oFa]K6eP03o`0U0?oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko0003o`0;e/KFa]Ko
e/KFa]H00ol00`3oeP020005a]Ko02L00ol02lKFa]K6olKFa]K600?o00<WolH00P006MK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P001<KFo`03o`0;e/KFa]Koe/KFa]H00ol02P3oe/H0a]K6oiH3o`0;
a]K6e/Koa]K6e/H00ol02YKoa]H0e/KFog@3o`0;e/KFa]Koe/KFa]H00ol017Coe/H800001P03aP05
o`0W02L00ol01LKo9oo600?o00DW02L0o`02aP030<K601S600T0a/K6o`0W02L00ol01LKo9oo600?o
00HW02L0olH200;600Ko02L09`03o`05a_l0olH00ol01P0W02OoaP806LH201W60P0IaP800/H01Ol0
9`0W00?o00G6obOoaP03o`059`0W0?l00/H01@36a/Ko00BF0ol01LKoU_o600?o19H01?o6aP03aP05
ogATM6@00ol01LKoI?o600?o00ETM6Ado`02aPP00006001?e/KFo`0W02L09`3o02L0o`0W02L09`3o
e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`0W02L09`3o02L0o`0W02L09`3oeP02000I
a]Ko02L09`0W02Oo9`0WobL09`0W02OoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000I
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?
a]Ko02L09`0W0?l09`3o02L09`0W0?oFaP36e/KoUXJFQYJ6U_nFQYKoUXJFQYJ6U_o6eP3Fa]KoM6Ad
I7ATM?mdI7CoM6AdI7ATM?oFaP0800001P03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;600<0a/H0
6<H06P36a/Ko02L09`0W02L09`0W02L09`0W0?o60P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH0
0P0IaP806LH201W60P02aP0Eo`0W02L09`0W02L09`0W02L09`3o00;600D0a/K6o`0CUP04olK600?6
01GoM6AdI7ATM6AdI7ATM6AdI7ATM?l00/H800001P00CmK6e_l09`0W02L09`0W02L09`0W02L0omK6
0<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_l09`0W02L09`0W02L09`0W02L0omH00P006LKF
o`0W02L09`0W02L09`0W02L09`0WolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKF
o`0W02L09`0W02L09`0W02L09`3oe/H0a]K6oiJ6UXJFQYJ6UXJFQYJ6UXJFQYKoa]H0e/KFogATM6Ad
I7ATM6AdI7ATM6AdI7Coe/H0200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP030<K601S6
01X0a/K6o`0W02L09`0W02L09`0W02L09`3oaP800/H05ol09`0W02L09`0W02L09`0W02L09oo60080
6LH201W60P0IaP800/H05Ol09`0W02L09`0W02L09`0W02L0o`02aP050<K6a_l04iH01?o6aP03aP0E
ogATM6AdI7ATM6AdI7ATM6AdI7Co00;6200000H004oFa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF008001W6e_l0
9`0W02L09`0W02L09`0W02L09oo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e_l0
9`0W02L09`0W02L09`0W02L0omK60<KFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFolKF0=K6e_mdI7ATM6Ad
I7ATM6AdI7ATM6AdomK600P0000600?600Oo02L09`0W00?o00/Woooo9`0W02L0o`02aP030<K601S6
00/0a/K6o`0W02L09`03o`0<9oooobL09`0W0?o60P02aP08o`0W02L09`03o`0<0?ooo`0W02L09oo6
0P0IaP806LH201W60P02aP07o`0W02L09`03o`0;9oooobL09`0W0?l00/H01@36a/Ko00JF0ol019Ko
ool6UP04olK600?600OoM6AdI7AT00?o00]TooooI7ATM6Ado`02aPP00006001?e/KFo`0W02L0omK6
e_oFa]Ko02L09`3oe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`0W02L0omK6e_oFa]Ko
02L09`3oeP020008a]Ko02L09`02o`0?a]K6olKFa_lW02L09oo6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008004o6e_l09`0W0?oFa]Koe/KFo`0W02L0omK60<KFa_nFQYJ6U_o6e/Koa]K6oiJ6
UXJFolKF0=K6e_mdI7ATM?oFa]Koe/KFogATM6AdomK600P0000600?600Co02L00_l3aP03olKo00?6
0_l0100W0?l2aP030<K601S600P0a/K6o`0W00;o0lH00oo6o`03aP;o00D09`3oaP0200;600Co02L0
0_l4aP03olKo00?60_l01BL09oo600806LH201W60P0IaP800/H01?l09`02o`?600?oa_l00lH2o`04
02L0o`;600D0a/K6o`03UP;o0lH00oo6o`03aP;o0iH01?o6aP03aP04ogATM0;o0lH00oo6o`03aP;o
00AdI7Co0/H800001P001MK6e_l000;o00g6e/KFomK6e_oFa]K600;o02D0omK60<KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF0=K6e_l000;o00g6e/KFomK6e_oFa]K600;o00<0omH00P005<KFo`0WolKF
a]K6olKFa_o6e/KF0_l00bOoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020004a]Ko00;o
00g6e/KFomK6e_oFa]K600;o00X0omK60<KFa_nF0_l03MK6e/Koa]K6olKFa]H00_l02YKoa]H0e/KF
og@2o`0=a]K6e_oFa]Koe/KFaP02o`04M?oFaPP0000600?60_l5aP03olK600?600?oa/H00lH2o`;6
00<0a/H06<H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o00?600000/H3o`G600?oa/H00lH00oo6
aP03aP;o00?600006LH201W60P0IaP800/H2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G6
00?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H800001P00CmK6
e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_oFa]K6
e_oFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH00P006MK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKF
a]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H06/H00`36aP0HaP03
0<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S620000?l06`0000H00lH2o`S6
00?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o00?60000
0/H3o`S600?oa/H01/H2o`03aP0000;60ol8aP03olK600K60_l00lH00002aP;o2<H00oo6aP07aP;o
00?600000/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6
aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;6200000H000GFa]Ko0003o`0;e/KFa]Koe/KFa]H0
0ol02P3oe/H0a]K6obL3o`0;a]K6e/Koa]K6e/H00ol02ROoa]H0e/KFo`03o`0;e/KFa]Koe/KFa]H0
0ol00`3oeP020005a]Ko02L00ol02lKFa]K6olKFa]K600?o00<WolH00P001MK6obL000?o00_Fa]K6
e_oFa]K6eP03o`030?oF008000C6e_n60ol03=K6e/KFomK6e/KFaP?o00>FolH00P001=K6obL3o`0<
a]K6e/Koa]K6e/KF0ol00`3oeP020004a]Ko00?o00_Fa]K6e_oFa]K6eP03o`0:0?oFaP36e/Ko9`?o
00_6e/KFa_o6e/KFaP03o`0:9oo6eP3Fa]Ko00?o00_Fa]K6e_oFa]K6eP03o`040?oFaPP0000600?6
00Go02L09`03o`05a_lWolH00ol01BL09`3o00;600D0a/K6o`049`?o00G6obOoaP03o`@W00Coa/H0
0lH01Ol09`0W00?o00G6obOoaP03o`069`0W0?o60P02aP06o`0W02L00ol01LKo0?o600?o00H09`0W
olH200;600Ko9`0W02L3o`05a_lWolH00ol01RL09`3oaP800/H00onFUP02UP?o00C6oiKo0/H3o`BF
00CoaP000/H01OlW02L000?o00C6o`3o0/H3o`069`0W0?o60P02aP05o`0W02L00ol01LKo9oo600?o
00DW02L0o`02aP090<K6a_lW02L000?o00G6o`3oaP03o`0502L09ol00/H02@36a/Ko02L09`03o`05
a_lWolH00ol01BL09`3o00;6200000H001oFa]Ko02L09`0W0?l09`3o02L09`0W0?oFaP36e/Ko00LW
00Go9bLWo`079`0MolKF0=K6e_l09`0W02L0o`0W0?l09`0W02L0omH00P006LKFo`0W02L09`0WobL0
9olW02L09`0WolH00P006MK6obL09`0W02L0o`0W0?l09`0W02L0omH00P003/KFohJFQYJ6UXKoQYJ6
0_l02IJ6UXJFQYKoaP02000>e/Ko9`0W02L09olW02L2o`0902L09`0W0?oF008004o6e_l09`0W02L0
o`0W0?l09`0W02L0omK60<KFa_lW02L09`0WobL09olW02L09`0WolKF0=K6e_l09`0W02L0o`0W0?l0
9`0W02L0omK600P0000600?601Go02L09`0W02L09`0W02L09`0W0?l00/H01@36a/Ko01<W00Coa/H0
0lH05_l09`0W02L09`0W02L09`0W02L0olH200;601Oo02L09`0W02L09`0W02L09`0W02OoaP0200;6
01Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;600?oUYH04YH01?o60002aP0GobL09`0W02L09`0W
02L09`0W02L0olH00P02aP0Eo`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6obL09`0W02L09`0W
02L09`0W02Oo00;601T0a/K6o`0W02L09`0W02L09`0W02L09`3o00;6200000H001oFa]Ko02L09`0W
02L09`0W02L09`0W0?oFaP36e/Ko01<W01goa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oeP02000I
a]Ko02L09`0W02L09`0W02L09`0W02OoaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02000I
a]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKoaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02001?
a]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L0
9`0W02L09`0W02L09`0W0?oFaP0800001P03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;600D0a/K6
o`0C9`04olK600?601Ko02L09`0W02L09`0W02L09`0W0?o60P02aP0Go`0W02L09`0W02L09`0W02L0
9`0WolH00P02aP0GobL09`0W02L09`0W02L09`0W02L0olH00P02aP03oiJF01:F00CoaP000/H05olW
02L09`0W02L09`0W02L09`0W0?o600800/H05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW
02L09`0W02L09`0W02L09`0Wo`02aP0I0<K6a_l09`0W02L09`0W02L09`0W02L0o`02aPP00006000O
e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6o`0C9`0MolKF0=K6e_l09`0W02L09`0W02L09`0W
02L0omH00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6obL09`0W02L09`0W02L09`0W
02L0omH00P006LKFohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFolH00P006MK6obL09`0W02L09`0W02L09`0W
02L0omH00P00ClKFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6obL09`0W02L09`0W02L09`0W02Oo
a]H0e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0200000H00lH05Ol09`0W02L09`0W02L09`0W02L0
o`02aP050<K6a_l04bL01?o6aP03aP0Fo`0W02L09`0W02L09`0W02L09`3oaP800/H05ol09`0W02L0
9`0W02L09`0W02L09oo600800/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H00onFUP0BUP04
olH000;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;601Go02L09`0W02L09`0W02L09`0W0?l0
0/H06@36a/Ko9`0W02L09`0W02L09`0W02L09ol00/H06@36a/Ko02L09`0W02L09`0W02L09`0W0?l0
0/H800001P002]K6e_l09`0W02L3o`0B9oooobL09`0W0?oFaP36e/Ko1RL3o`049oooo`HW00koa]H0
e/KFo`0W02L09`?o00`Woooo9`0W02L0omH2000:a]Ko02L09`0W00?o00`0oooo02L09`0WolH2000:
e/Ko9`0W02L09`?o00`Woooo9`0W02L0omH20009a]KoQYJ6UXJF00?o00fFooooUXJFQYJ6U_o60080
00WFa_lW02L09`000ol03@3oool09`0W02L0omH00P002LKFo`0W02L09`03o`0H9oooobL09`0W0?oF
aP36e/Ko9`0W02L00ol0603oool09`0W02Ooa]H0e/KFo`0W02L09`?o00dWoooo9`0W02L0omK600P0
000600?600Go02L09`02o`;60ol2aP;o00DW02L0o`02aP050<K6a_l012L2o`;60ol2aP;o12L01?o6
aP03aP05o`0W02L00_l2aP?o0/H2o`069`0W0?o60P02aP06o`0W02L00_l2aP?o0/H2o`0602L09oo6
0P02aP06obL09`0W0_l2aP?o0/H2o`069`0W0?o60P02aP03oiJF00:F0_l2aP?o0/H2o`FF00CoaP00
0/H01OlW02L000;o0/H3o`;60_l01`0W02L0olH00P02aP05o`0W02L00_l2aP?o0/H2o`059`0W0?l0
0/H02@36a/Ko9`0W0002o`;60ol2aP;o00D09`0Wo`02aP090<K6a_l09`0W00;o0/H3o`;60_l01BL0
9`3o00;6200000H000KFa]Ko02L2o`0;e/KFomK6e_oFa]H00_l02RL0omK60<KFa_l29`;o00_6e/Ko
a]K6olKFaP02o`8W00[oa]H0e/KFo`0W0_l02mK6e_oFa]Koe/KF00;o00@W0?oF0P001LKFo`0W00?o
00_6e/Koa]K6olKFaP02o`0402OoaP8000GFa_lW0003o`0;e/KoomK6e_oFa]H00_l012L0omH20005
a]KoQYH00_l02mK6e_oFa]Koe/KF00?o00B6U_o60P001MK6obL000;o00_6e/Koa]K6olKFaP03o`04
9`3oeP8000G6e_l09`02o`0;e/KFomK6e_oFa]H00_l032L0omK60<KFa_lW00;o00_6e/Koa]K6olKF
aP02o`0<02Ooa]H0e/KFo`0W0_l02mK6e_oFa]Koe/KF00;o00DW0?oFaP0800001P03aP?o1<H00oo6
aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6
aP03aP03olK600;60ol00lH00002aP?o1LH00oo6aP03aP03olK600;60ol00lH00002aP?o1<H00oo6
aP04aP03olK600;60ol00lH00002aP?o1<H00oo6aP03aP03olK600?60ol00lH00002aP?o1<H00oo6
aP03aP03olK600?60ol00lH00002aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6
aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aPP00006001?e/KFomK6
e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6
e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]K6olKFa]K6e/Koa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6
e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]Koe/KFa]K6e_oFa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6
e/KFa_o6e/KFa]KoeP02001?a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KF
a_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP0800001P0JaP030<K601S600<0a/H0
5lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H800001P00CmK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H06/H00`36aP0HaP030<K601O60P0IaP80
6LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H000?Fa]H00_l04LKFa]K6e/KFomK6e/KF
a]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oF
a]K6e/KFaP02o`05eP00a]H00ol04MK6e/KFa]K6olKFa]K6e/KF00;o00G6003FaP03o`0Aa]K6e/KF
a]Koe/KFa]K6e/H00_l01MH00<KF00;o01;6e/KFa]K6e_oFa]K6e/KFa]H2o`05aP00e/H00_l04]K6
e/KFa]K6olKFa]K6e/KFaP;o00GF0036eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o
017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o00?FaP00
1`0000H00lH00ol0o`02o`G600?oa/H00lH3o`050?o6aP000lH00olWo`02o`G600?oa/H00lH3o`05
9oo6aP000lH00ol0o`02o`G600?oa/H00lH3o`030?o600800/H00ol09`03o`G600?oa/H00lH3o`03
9oo600800/H00olW0003o`G600?oa/H00lH3o`030?o600800/H00ooEo`02o`G600?oa/H01<H3o`03
eOo600800/H00olWo`02o`G600?oa/H01<H3o`030?o600800/H00ol0o`02o`G600?oa/H00lH3o`05
0?o6aP000lH00ooeo`02o`G600?oa/H00lH3o`05mOo6aP000lH00ol0o`02o`G600?oa/H00lH3o`04
0?o6aPP000060008e/KFo`0W02L3o`05a_lWolH00ol042L09`3oe/H0a]K6obL09`03o`05e_l0omH0
0ol0400W02Ooa]H0e/KFo`0W02L3o`05a_lWolH00ol01RL09`3oeP8000S6e_l09`0W00?o00GFo`3o
eP03o`0602L09oo60P002=K6obL09`0W0ol01LKo9oo600?o00HW02L0omH20003a]Ko00CE0ol01/Ko
eOo6eP?o1=D02oo6003Fa_lW02L000?o00KFo`3oe/H3o`069`0W0?oF0P001lKFo`0W02L00ol01LKo
9oo600?o010W02L0omK60<KFa_oeiOGU0ol01MKoiOoF00?o013UmNGeolKF0=K6e_l09`0W0ol01LKo
9oo600?o00LW02L0omK600P0000600?601Go02L09`0W0?l09`3o02L09`0W0?l00/H06@36a/Ko9`0W
02L09olW02Oo9`0W02L09ol00/H06P36a/Ko02L09`0W0?l09`3o02L09`0W0?o60P02aP0Go`0W02L0
9`0WobL09olW02L09`0WolH00P02aP0GobL09`0W02L0o`0W0?l09`0W02L0olH00P02aP03omGE00GE
00CoeMGE0_l7e@04olH000;600co9`0W02L09olW02L2o`0902L09`0W0?o600800/H05Ol09`0W02L0
o`0W0?l09`0W02L0o`02aP0I0<K6a_oe1_D6m@KeooD6mOoe1_D6m@Keo`02aP0I0<K6a_l09`0W02L0
o`0W0?l09`0W02L0o`02aPP00006001?e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6obL09`0W
02L09`0W02L09`0W02Ooa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oeP02000Ia]Ko02L09`0W02L0
9`0W02L09`0W02OoaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP020003a]Ko01CE01goaP00
e/Ko9`0W02L09`0W02L09`0W02L09`3oeP02001?a]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko
mNGeiOGUmNGeiOGUmNGeiOGUmOo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oFaP0800001P03aP0E
o`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;601X0a/K6
o`0W02L09`0W02L09`0W02L09`3oaP800/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H05olW
02L09`0W02L09`0W02L09`0W0?o600800/H00ooEe@0Be@04olH000;601Oo9`0W02L09`0W02L09`0W
02L09`3oaP0200;601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Kom@Ke1_D6m@Ke1_D6m@Ke
1_D6mOl00/H06@36a/Ko02L09`0W02L09`0W02L09`0W0?l00/H800001P00CmK6e_l09`0W02L09`0W
02L09`0W02L0omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W02L09`0W
02L0omH00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6obL09`0W02L09`0W02L09`0W
02L0omH00P000lKFo`0De@0MolH00=K6obL09`0W02L09`0W02L09`0W02L0omH00P00ClKFo`0W02L0
9`0W02L09`0W02L09`3oe/H0a]K6ooGUmNGeiOGUmNGeiOGUmNGeiOGoa]H0e/KFo`0W02L09`0W02L0
9`0W02L09`3oe/H0200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW02L09`0W
02L09`0W02L09`0Wo`02aP0J0<K6a_l09`0W02L09`0W02L09`0W02L0olH200;601Oo02L09`0W02L0
9`0W02L09`0W02OoaP0200;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;600?oeMD04]D01?o6
0002aP0GobL09`0W02L09`0W02L09`0W02L0olH00P02aP0Eo`0W02L09`0W02L09`0W02L09`3o00;6
01T0a/K6ooD6m@Ke1_D6m@Ke1_D6m@Ke1_Go00;601T0a/K6o`0W02L09`0W02L09`0W02L09`3o00;6
200000H000[Fa]Ko02L09`0W0_l00`0W0002o`0D9`0W02L0omK60<KFa_lW02L09`02o`039`0W00;o
01@09`0W02Ooa]H0e/KFo`0W02L09`;o00<09`000_l022L09`0W0?oF0P002/KFo`0W02L09`02o`03
9`0W00;o00P09`0W02OoaP8000[Fa_lW02L09`0W0_l00`0W0002o`089`0W02L0omH20003a]Ko00KE
0_l3e@;o1mD03Oo6003Fa_lW02L09`000_l00bL09`02o`0902L09`0W0?oF008000W6e_l09`0W02L0
0_l00`0W0002o`0D9`0W02L0omK60<KFa_oeiOGUmND2o`03mNGe00;o01CUmNGeiOGoa]H0e/KFo`0W
02L09`;o00<09`000_l02BL09`0W0?oFaP0800001P03aP07o`0W02L0o`02aP03obOo00;600Oo02L0
9`3o00;600/0a/K6obL09`0Wo`02aP03o`3o00;600Oo9`0W02Oo00;600/0a/K6o`0W02L0o`02aP03
obOo00;600So02L09`3oaP800/H01_l09`0W00;o0/H00ol0o`02aP08obL09`0WolH200;600Ko9`0W
02L2o`;600?o9ol00/H02?l09`0W0?o60P02aP03omGE00?E00Koa/KoeOl2aP;o1MD01?o60002aP07
obL09`0Wo`02aP03o`3o00;60_l01`0W02L0olH00P02aP07o`0W02L0o`02aP03obOo00;600Oo02L0
9`3o00;600/0a/K6ooD6m@Keo`02aP03o`Ko00;600Oom@Ke1_Go00;600/0a/K6o`0W02L0o`02aP03
obOo00;600Oo02L09`3o00;6200000H000OFa]Ko02L000;o00?6e/H00ol00lKFaP02o`0>02L0omK6
0<KFa_lW02L2o`03e/KF00?o00?Fa]H00_l03RL09oo6eP3Fa]Ko02L00_l00lKFaP03o`03a]K600;o
00D09`3oeP020006a]Ko02L00_l01<KFa]H3o`03e/KF00;o00DW02OoaP020006e/Ko9`0W0_l01=K6
e/H3o`03a]K600;o00D09`3oeP020003a]Ko00?E0_l00lKFaP03o`04a]K6eP;o0mD02_o6003Fa_lW
02L2o`03e/KF00?o00CFa]K60_l01@0W0?oF008000K6e_l09`02o`03a]K600?o00?6e/H00_l03P0W
0?oFaP36e/KomNGe0_l00mK6eP03o`03e/KF00;o00keiOGoa]H0e/KFo`0W00;o00?6e/H00ol00lKF
aP02o`0602L0omK6200000H00lH01?l0ool4aP05olK6a_l01<H2o`050?o6aP000lH01?lWool4aP05
olK6a_l01<H2o`059oo6aP000lH01?l0ool4aP05olK6a_l01<H2o`030?o600800/H01?l09ol5aP05
olK6a_l01<H2o`039oo600800/H01?lW0?l4aP;o0lH00oo6aP02aP;o00<0olH00P02aP04omGoo`C6
00Goa/K6o`05aP05omGEolH00P02aP04obOoo`C600Goa/K6o`05aP05obL0olH00P02aP04o`3oo`C6
00Goa/K6o`04aP;o00D0olK60003aP04ooGoo`C600Goa/K6o`04aP;o00GeolK60003aP04o`3oo`C6
00Goa/K6o`04aP;o00@0olK6200000H000?Fa]H00_l04LKFa]K6olKFa]K6olKFa]K600;o00KFaP36
e/H2o`0Ae/KFa]Koe/KFa]Koe/KFa]H00_l01/KF0=K6eP;o0176e/KFa_o6e/KFa_o6e/KFaP02o`05
eP00a]H00ol04MK6e/KFomK6e/KFomK6e/KF00;o00G6003FaP03o`0Aa]K6e_oFa]K6e/Koa]K6e/H0
0_l01MH00<KF00;o0176e/KFa_o6e/KFa_o6e/KFaP03o`05aP00e/H00_l04MK6e/KFomK6e/KFomK6
e/KF00?o00GF0036eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l01]K60<KFaP;o017Fa]K6e_oFa]K6
e_oFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6olKFa]K6olKFa]K600;o00?FaP001`0000H00lH00oo6
aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?6
00?oa/H00lH00oo6aP05aP03olK600?600CoaP000/H00oo6aP04aP03olK600G600?oa/H00lH01?o6
0002aP03olK600?600?oa/H01/H00oo6aP03aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C6
00CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6
aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G6
00?oa/H00lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H020000?l06`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K600P0000600?60_l8aP03olK600K60_l2aP030<K601S600@0a/K60_l8aP03olK600K60_l00lH0
000IaP800/H3o`S600?oa/H01/H2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6
aP07aP;o00?600000/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o
2<H00oo6aP06aP;o0/H800001P001MK6e_lc00?o00_Fa]K6e_oFa]K6eP03o`0U<ooFaP36e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko0003o`0;e/KFa]Koe/KFa]H00ol00`3oeP02000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP020003e/Ko00:40ol02mK6e/KFomK6e/KF00?o00>4omH00P001<KF
o`03o`0<e/KFa]Koe/KFa]K60ol00bOoaP020004e/Ko9`?o00c6e/KFa_o6e/KFa]H3o`030?oF0080
00C6e_ok0ol02mK6e/KFomK6e/KF00?o00[komK60<KFa_ok0ol02lKFa]K6olKFa]K600?o00[kolKF
0=K6e_l00ol02mK6e/KFomK6e/KF00?o00@0omK6200000H00lH8o`05a_ooolH02?l2aP030<K601S6
00T0a/K6o`0W02L00ol01LKo9oo600?o00HW02L0olH201W60P02aP03ohB400>40ol01LKoQ?o600?o
18@01?o60002aP05o`0W02L00ol01<Ko9ol2aP?o00H09`0WolH200;600Go9`0W0003o`04a_l0o`;6
0ol01RL09`3oaP800/H00ookn`02n`?o00G6oo_oaP03o`Ck00Coa/H00lH01OofnoKk00?o00G6oo_o
aP03o`05noKkm_l00/H02@36a/Ko02L09`03o`05a_lWolH00ol01BL09`3o00;6200000H004oFa]Ko
<olcoc?o<olcoc?o<olcoc?o<ooFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko02L09`0W
0?l09`3o02L09`0W0?oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008000?Fa_l028@01On4
Q8Co00N401;oeP00a]Ko02L09`0W0?l09`02o`099`0W02L09oo6008000kFa_lW02L09`0WobL09`;o
00T09`0W02L0omH00P000lKFo`07n`05oo_knol01o/0>OoFaP36e/KonnKki__Vnooki__onnKki__V
noo6eP3Fa]Ko02L09`0W0?l09`3o02L09`0W0?oFaP0800001P03aQGo0/H00`36aP0HaP0J0<K6a_l0
9`0W02L09`0W02L09`0W02L0olH201W60P02aP03ohB401:400CoaP000/H05ol09`0W02L09`0W02L0
9`0W02L09oo600800/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H00ookn`0An`04olK600?6
01Gom__fnoKkm__fnoKkm__fnoKkm_l00/H06@36a/Ko02L09`0W02L09`0W02L09`0W0?l00/H80000
1P00CmK6e_lcoc?o<olcoc?o<olcoc?o<olcomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6
e_l09`0W02L09`0W02L09`0W02L0omH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P000mK6
o`0DQ00MomH00<KFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6obL09`0W02L09`0W02L09`0W
02L0omH00P000lKFo`0Cn`0iomK60<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6e_l09`0W02L0
9`0W02L09`0W02L0omK600P0000600?65Ol2aP030<K601S601X0a/K6o`0W02L09`0W02L09`0W02L0
9`3oaP806LH200;600?oQ8@04X@01?o60002aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0G
obL09`0W02L09`0W02L09`0W02L0olH00P02aP03oo_k017k00Coa/H00lH05OofnoKkm__fnoKkm__f
noKkm__fo`02aP0I0<K6a_l09`0W02L09`0W02L09`0W02L0o`02aPP00006001?e/KFoc?o<olcoc?o
<olcoc?o<olcoc?oe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`0W02L09`0W02L09`0W
02L09`3oeP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020003e/Ko01B401goeP00a]Ko02L0
9`0W02L09`0W02L09`0W02OoaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP020003a]Ko01?k
03Woe/H0a]K6oo_VnnKki__VnnKki__VnnKki__oa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0
200000H00lHEo`;600<0a/H06<H02`36a/Ko02L09`0W00?o00`Woooo9`0W02L0olH201W60P02aP03
ohB400F40ol018Coool6Q004olH000;600Oo02L09`0W00?o00dWoooo9`0W02L09oo600800/H01olW
02L09`000ol03@3oool09`0W02L0olH00P02aP03oo_k00Ck0ol01?_oool6n`04olK600?600Oom__f
noKk00?o00_koooonoKkm__fo`02aP0;0<K6a_l09`0W02L00ol02bOooolW02L09`3o00;6200000H0
00OFa]Ko<olc00?o00?Fa_l00_l00lKFo`02o`0Z<olcomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF0=K6e_l09`0W0_l00mK6o`02o`0:a]KoobL09`3oeP8001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6008000?Fa_l01H@2o`03e/Ko00;o00C6e_oo18@02ooF0036e_l09`0W00;o00?Fa_l00_l02lKF
oolW02L09oo6008000OFa_lW02L000;o00?6e_l00_l02mK6ool09`0W0?oF008000?6e_l01?/2o`03
e/Ko00;o00C6e_oo1?/03?oFaP36e/KonnKkiP;o00?6e_l00_l05=K6oooVnnKkolKF0=K6e_l09`0W
0_l00mK6o`02o`0;a]KoobL09`3oe/H0200000H00lH5o`?600Goa/K6o`03aPGo0/H00`36aP0HaP07
0<K6a_l09`02o`?600Goa/K6o`03aP;o00@W0?o60P0IaP800/H00on4Q003o`;60_l3aP04olK6aP;o
0X@01?o60002aP03o`0W00;o0lH01Oo6a/Ko00?60ol0100WolH200;600?o9`000_l3aP05olK6a_l0
0lH3o`049`3oaP800/H00ookn`02o`?600Goa/K6o`03aP;o0_/01?o6aP03aP03ooKk00;o0lH01Oo6
a/Ko00?60_l00o_fo`02aP070<K6a_l09`02o`?600Goa/K6o`03aP;o00<W0?l00/H800001P000mK6
eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o027FaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]H0
0ol03mK6e/Koa]K6e/Koa]K6eP03o`0LeP00a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP8000?Fa_l0
0_l04<KFa]Koe/KFa]K6olKFa]H3o`05eP00a]H00ol04=K6e/Koa]K6e/Koa]K6e/H3o`05aP00e/H0
0ol04<KFa]Koe/KFa]Koe/KFa]H3o`05eP00a]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K6
0ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`03e/H000L0
000600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H06/H01@36a/Ko00G600?oa/H01LH00oo6
aP03aP04olH001W60P02aP03olK600?600?oa/H01/H00oo6aP03aP04olH000;600?oa/H00lH00oo6
aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?6
00?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6
aP03aP03olK600G600?oa/H00lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
0<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H0200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP80
6LH00`36aP0HaP030<K601S620000?l06`0000H00lH2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03
olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03aP0000;6
0ol8aP03olK600K60_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01lH2o`03
aP0000;60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H0
1/H2o`;6200000H000GFa]Ko0003o`0;e/KFa]Koe/KFa]H00ol02P3oe/H0a]K6oiH3o`0;a]K6e/Ko
a]K6e/H00ol02YKoa]H0e/KFo`03o`0;e/KFa]Koe/KFa]H00ol00`3oeP020005a]Ko02L00ol02lKF
a]K6olKFa]K600?o00<WolH00P001MK6ojBD00?o00_Fa]K6e_oFa]K6eP03o`03U?oF008000C6e_oe
0ol03=K6e/KFomK6e/KFaP?o00<6olH00P001=K6obL3o`0<a]K6e/Koa]K6e/KF0ol00`3oeP020004
a]Ko00?o00_Fa]K6e_oFa]K6eP03o`0:0?oFaP36e/KoUP?o00_6e/KFa_o6e/KFaP03o`0:U_o6eP3F
a]Ko00?o00_Fa]K6e_oFa]K6eP03o`040?oFaPP0000600?600Go02L09`03o`05a_lWolH00ol01BL0
9`3o00;600T0a/K6oiJ6UXH00ol01LKoQ_o600?o00F6UXJFo`02aP090<K6a_l09`0W00?o00G6obOo
aP03o`069`0W0?o60P02aP06o`0W02L00ol01LKo0?o600?o00H09`0WolH200;600KoY9BTU:@3o`05
a_nTolH00ol01ZBDY9CoaP800/H01Ol6m@Ke00?o00C6ooGo0/H3o`061_D6mOo60P02aP05obL09`00
0ol01<Ko0?l2aP?o00HW02L0olH200;600Go02L09`03o`05a_lWolH00ol01BL09`3o00;600D0a/K6
o`04UP?o00G6oiKoaP03o`BF00Coa/H00lH01Ol09`0W00?o00G6obOoaP03o`059`0W0?l00/H80000
1P007mK6e_l09`0W02L0o`0W0?l09`0W02L0omK60<KFa_l01iH01OnFUYKo00NF01goa]H0e/KFo`0W
02L09`3o02L0o`0W02L09`3oeP02000Ia]Ko02L09`0W02Oo9`0WobL09`0W02OoaP02000Ie/KoY9BT
U:BDY9CoU:BDoiBTU:BDY9CoeP02000>a]Kom@Ke1_D6mOoe1_D2o`091_D6m@Ke1_o6008000kFa_lW
02L09`0WobL09`;o00T09`0W02L0omH00P00ClKFo`0W02L09`3o02L0o`0W02L09`3oe/H0a]K6oiJ6
UXJFQYKoUXJFoiJ6UXJFQYKoa]H0e/KFo`0W02L09`3o02L0o`0W02L09`3oe/H0200000H00lH05Ol0
9`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFo`02aP0J0<K6a_l0
9`0W02L09`0W02L09`0W02L0olH200;601Oo02L09`0W02L09`0W02L09`0W02OoaP0200;601OoY9BT
U:BDY9BTU:BDY9BTU:BDY9CoaP0200;601Oo1_D6m@Ke1_D6m@Ke1_D6m@Ke1_GoaP0200;601Oo9`0W
02L09`0W02L09`0W02L09`3oaP0200;601Go02L09`0W02L09`0W02L09`0W0?l00/H01@36a/Ko01>F
00Coa/H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aPP00006000Oe/KFo`0W02L09`0W02L09`0W
02L09`3oe/H0a]K6o`0CUP0MolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omH00P006LKFo`0W02L0
9`0W02L09`0W02L09`0WolH00P006MK6ojBDY9BTU:BDY9BTU:BDY9BTU:BDomH00P006LKFooD6m@Ke
1_D6m@Ke1_D6m@Ke1_D6olH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P00ClKFo`0W02L0
9`0W02L09`0W02L09`3oe/H0a]K6oiJ6UXJFQYJ6UXJFQYJ6UXJFQYKoa]H0e/KFo`0W02L09`0W02L0
9`0W02L09`3oe/H0200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_nFQYJ6UXJF
QYJ6UXJFQYJ6UXJFo`02aP0J0<K6a_l09`0W02L09`0W02L09`0W02L0olH200;601Oo02L09`0W02L0
9`0W02L09`0W02OoaP0200;601OoY9BTU:BDY9BTU:BDY9BTU:BDY9CoaP0200;601Oo1_D6m@Ke1_D6
m@Ke1_D6m@Ke1_GoaP0200;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;601Go02L09`0W02L0
9`0W02L09`0W0?l00/H01@36a/Ko01>F00Coa/H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aPP0
0006000Oe/KFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6o`0CUP0MolKF0=K6e_l09`0W02L09`0W
02L09`0W02L0omH00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6ojBDY9BTU:BDY9BT
U:BDY9BTU:BDomH00P006LKFooD6m@Ke1_D6m@Ke1_D6m@Ke1_D6olH00P006MK6obL09`0W02L09`0W
02L09`0W02L0omH00P00ClKFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6oiJ6UXJFQYJ6UXJFQYJ6
UXJFQYKoa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0200000H00lH05Ol09`0W02L09`0W02L0
9`0W02L0o`02aP0I0<K6a_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFo`02aP0J0<K6a_l09`0W02L09`0W02L0
9`0W02L0olH200;601Oo02L09`0W02L09`0W02L09`0W02OoaP0200;601OoY9BTU:BDY9BTU:BDY9BT
U:BDY9CoaP0200;601Oo1_D6m@Ke1_D6m@Ke1_D6m@Ke1_GoaP0200;601Oo9`0W02L09`0W02L09`0W
02L09`3oaP0200;601Go02L09`0W02L09`0W02L09`0W0?l00/H01@36a/Ko01>F00Coa/H00lH05Ol0
9`0W02L09`0W02L09`0W02L0o`02aPP00006000:e/KFo`0W02L09`?o018Woooo9`0W02L0omK60<KF
a_l6UP?o00BFoooo1YH03_o6eP3Fa]Ko02L09`0W0ol032OooolW02L09`3oeP8000[6e_l09`0W02L0
0ol0303oool09`0W02OoaP8000[Fa_nTU:BDY9BT0ol03:CooonTU:BDY9CoeP8000W6e_oe1_D6m@H0
0ol03@Koool6m@Ke1_D6olH00P002MK6obL09`0W0003o`0=0?ooo`0W02L09`3oeP020009a]Ko02L0
9`0W00?o01PWoooo9`0W02L0omK60<KFa_nFQYJ6UXH3o`0HQ_ooohJFQYJ6U_o6eP3Fa]Ko02L09`0W
0ol03BOooolW02L09`3oe/H0200000H00lH01Ol09`0W00;o0/H3o`;60_l01BL09`3o00;600T0a/K6
oiJ6UXH00_l2aP?o0/H2o`05QYJ6U_l00/H02@36a/Ko02L09`02o`;60ol2aP;o00HW02L0olH200;6
00Ko02L09`02o`;60ol2aP;o00H09`0WolH200;600KoY9BTU:@2o`;60ol2aP;o00JTU:BDolH200;6
00Go1_D6m@02o`;60ol2aP;o00Oe1_D6mOo600800/H01OlW02L000;o0/H3o`;60_l01`0W02L0olH0
0P02aP05o`0W02L00_l2aP?o0/H2o`059`0W0?l00/H01@36a/Ko00BF0_l2aP?o0/H2o`BF00Coa/H0
0lH01Ol09`0W00;o0/H3o`;60_l01BL09`3o00;6200000H000KFa]Ko02L2o`0;e/KFomK6e_oFa]H0
0_l02RL0omK60<KFa_l2UP;o00_6e/Koa]K6olKFaP02o`:F00[oa]H0e/KFo`0W0_l02mK6e_oFa]Ko
e/KF00;o00@W0?oF0P001LKFo`0W00?o00_6e/Koa]K6olKFaP02o`0402OoaP8000GFa_nTU003o`0;
e/KoomK6e_oFa]H00_l01:BDomH20005a]Kom@H00_l02mK6e_oFa]Koe/KF00?o00Ce1_o60P001MK6
obL000;o00_6e/Koa]K6olKFaP03o`049`3oeP8000G6e_l09`02o`0;e/KFomK6e_oFa]H00_l032L0
omK60<KFa_nFQP;o00_6e/Koa]K6olKFaP02o`0<QYKoa]H0e/KFo`0W0_l02mK6e_oFa]Koe/KF00;o
00DW0?oFaP0800001P03aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03
olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol00lH00002aP?o1LH00oo6aP03aP03
olK600;60ol00lH00002aP?o1<H00oo6aP04aP03olK600;60ol00lH00002aP?o1<H00oo6aP03aP03
olK600?60ol00lH00002aP?o1<H00oo6aP03aP03olK600?60ol00lH00002aP?o1<H00oo6aP03aP03
olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03
olK600;60ol2aPP00006001?e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6
e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]K6olKFa]K6e/Ko
a]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]Koe/KFa]K6e_oF
a]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa_o6e/KFa]KoeP02001?a]Koe/KFa]Koe/KFa]K6e_oF
a]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oF
aP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H0
6<H800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
0P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
0P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H0
6/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H0
00?Fa]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H0
0_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`05eP00a]H00ol04MK6e/KFa]K6olKFa]K6
e/KF00;o01c6003Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0P005/KFooo6e/KFa]K6e_oFa]K6e/KF
a]H2o`05aP00e/H00_l04]K6e/KFa]K6olKFa]K6e/KFaP;o00GF0036eP02o`0Aa]K6e/KFa]Koe/KF
a]K6e/H00_l01]K60<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KF
omK6e/KFa]K600;o00?FaP001`0000H00lH00ol0o`02o`G600?oa/H00lH3o`050?o6aP000lH00ook
o`02o`G600?oa/H00lH3o`05noo6aP000lH00ol0o`02o`G600?oa/H00lH3o`030?o600800/H00ol0
9`03o`G600?oa/H00lH3o`039oo600806LH200;600?o0?l00_l5aP03olK600C60ol00bOoaP0200;6
00?o9ol00_l5aP03olK600C60ol00`3oaP0200;600?o9ol00_l5aP03olK600?60ol01BOoa/H000?6
00?o9?l00_l5aP03olK600?60ol01BCoa/H000?600?o0?l00_l5aP03olK600?60ol0103oa/H80000
1P002=K6e_l09`0W0ol01LKo9oo600?o010W02L0omK60<KFa_okm__f0ol01MKom_oF00?o013fnoKk
olKF0=K6e_l09`0W0ol01LKo9oo600?o00HW02L0omH20008a]Ko02L09`03o`05e_l0omH00ol01P0W
02OoaP8001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000O6e_l09`0W00?o00K6obOoa]H3o`06
02L09oo60P001mK6obL09`000ol01]Ko0?oFaP?o00HW02L0omH20003a]Ko00@W0ol01LKo9oo600?o
12L03?oFaP36e/Ko:B@Y90?o00GFobCoeP03o`0@92TT:Oo6eP3Fa]Ko02L09`?o00G6obOoaP03o`07
9`0W0?oFaP0800001P03aP0Eo`0W02L09`3o02L0o`0W02L09`3o00;601T0a/K6oo_fnoKkm__onoKk
oo_fnoKkm__o00;601X0a/K6o`0W02L09`3o02L0o`0W02L09`3oaP800/H05ol09`0W02L09olW02Oo
9`0W02L09oo600806LH200;600co02L09`0W0?l09`02o`099`0W02L09oo600800/H03?lW02L09`0W
obL09`;o00T09`0W02L0olH00P02aP03obLW00DW00Go9bLWo`079`04olK600?600?o92@01B@01OlT
92Co00LT00Coa/H00lH05Ol09`0W02L0o`0W0?l09`0W02L0o`02aPP00006001?e/KFo`0W02L09`0W
02L09`0W02L09`3oe/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KFo`0W02L09`0W02L09`0W
02L09`3oeP02000Ia]Ko02L09`0W02L09`0W02L09`0W02OoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP02000Ia]Ko02L09`0W02L09`0W02L09`0W02OoaP02000Ie/Ko9`0W02L09`0W02L09`0W
02L09`3oeP020003a]Ko01<W03Woe/H0a]K6obTT:B@Y92TT:B@Y92TT:B@Y92Woa]H0e/KFo`0W02L0
9`0W02L09`0W02L09`3oe/H0200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_ok
m__fnoKkm__fnoKkm__fnoKko`02aP0J0<K6a_l09`0W02L09`0W02L09`0W02L0olH200;601Oo02L0
9`0W02L09`0W02L09`0W02OoaP0201W60P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0G
obL09`0W02L09`0W02L09`0W02L0olH00P02aP03obLW014W00Coa/H00lH00olT900A9004olK600?6
01Go02L09`0W02L09`0W02L09`0W0?l00/H800001P00CmK6e_l09`0W02L09`0W02L09`0W02L0omK6
0<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omH00P006LKF
o`0W02L09`0W02L09`0W02L09`0WolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKF
o`0W02L09`0W02L09`0W02L09`0WolH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P000lKF
o`0C9`0iomK60<KFa_lY92TT:B@Y92TT:B@Y92TT:B@YolKF0=K6e_l09`0W02L09`0W02L09`0W02L0
omK600P0000600?601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/KonoKkm__fnoKkm__fnoKk
m__fnol00/H06P36a/Ko02L09`0W02L09`0W02L09`0W0?o60P02aP0Go`0W02L09`0W02L09`0W02L0
9`0WolH00P0IaP800/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H05olW02L09`0W02L09`0W
02L09`0W0?o600800/H00olW9`0A9`04olK600?600?o92@04B@01?o6aP03aP0Eo`0W02L09`0W02L0
9`0W02L09`3o00;6200000H000[Fa]Ko02L09`0W0ol062OooolW02L09`3oe/H0a]K6oo_fnoKkmP?o
01Sfoooom__fnoKkolKF0=K6e_l09`0W02L3o`0<9oooobL09`0W0?oF0P002/KFo`0W02L09`03o`0<
0?ooo`0W02L09oo60P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P002LKFo`0W02L09`03o`0=
9oooobL09`0W02OoaP020009e/Ko9`0W02L000?o00d0oooo02L09`0W0?oF008000?6e_l01RL3o`04
9oooo`HW00koe/H0a]K6obTT:B@Y90?o01PToooo92TT:B@YolKF0=K6e_l09`0W02L3o`0=9oooobL0
9`0W0?oFaP0800001P03aP07o`0W02L0o`03aP0;olK6a_l09`0W0?l00/H02`36a/KonoKkm__o00?6
00_oa/K6oo_fnoKko`02aP0;0<K6a_l09`0W0?l00lH03?o6a/Ko02L09`3oaP800/H01_l09`0W00;o
0lH03?o6a/Ko9`0W02OoaP806LH200;600Oo02L09`3o00?600Coa/K60_l01bL09`0WolH00P02aP07
obL09`0Wo`03aP04olK6aP;o00L09`0W0?o600800/H00olW9`039`05olK6a_l00lH00olW9`039`04
olK600?600?o92@00b@01Oo6a/Ko00?600?o92@00b@01?o6aP03aP07o`0W02L0o`03aP0;olK6a_l0
9`0W0?l00/H800001P001mK6e_l09`000_l02LKFa_o6olKFaP02o`0>02L0omK60<KFa_okm_/2o`09
e/KFomKoe/KF00;o00kkm__oa]H0e/KFo`0W00;o00W6e/Koa_o6e/H00_l01@0W0?oF008000K6e_l0
9`02o`0:a]K6e_oFomK6eP;o00DW02OoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020006
a]Ko02L00_l02/KFa_o6olKFa]H2o`059`0WolH00P001]K6obL09`;o00[Fa]Koe_oFa]K60_l01@0W
0?oF008000?6e_l00bL2o`09a]K6olKoa]K600;o0bL02ooFaP36e/Ko:B@Y00;o00WFa]Koe_oFa]H0
0_l03RTT:Oo6eP3Fa]Ko02L00_l02LKFa_o6olKFaP02o`0602L0omK6200000H00lH01?l0ool4aP05
olK6a_l01<H2o`050?o6aP000lH01?okool4aP05olK6a_l01<H2o`05noo6aP000lH01?l0ool4aP05
olK6a_l01<H2o`030?o600800/H01?l09ol5aP05olK6a_l01<H2o`039oo600806LH200;600Co0?oo
1<H01Oo6a/Ko00G600Go02OoaP0200;600Co9ooo1<H01Oo6a/Ko00G600Go9`3oaP0200;600Co9ooo
1<H01Oo6a/Ko00C60_l01BOoa/H000?600Co9?oo1<H01Oo6a/Ko00C60_l01BCoa/H000?600Co0?oo
1<H01Oo6a/Ko00C60_l0103oa/H800001P000mK6eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l01]K6
0<KFaP;o017Fa]K6e_oFa]K6e_oFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6olKFa]K6olKFa]K600;o
00GF0036eP03o`0Ae/KFa]Koe/KFa]Koe/KFa]H00_l07<H00=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]H2000Ea]KoolKFa]K6olKFa]K6olKFa]K600?o00G6003FaP02o`0Ae/KFa]Koe/KFa]Koe/KFa]H0
0ol01MH00<KF00;o0176e/KFa_o6e/KFa_o6e/KFaP02o`06e/H0a]K60_l04MK6e/KFomK6e/KFomK6
e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l00mK6000700001P03aP03olK600?6
00?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6
aP03aP03olK600G600?oa/H00lH01?o60002aP03olK600C600?oa/H01LH00oo6aP03aP04olH001W6
0P02aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C6
00CoaP000/H00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6
aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600?oa/H0200000H004oFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0003o01/000060003e/KF00;o0176e/KF
a]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0A
a]K6e/KFa]Koe/KFa]K6e/H00_l01MH00<KF00;o01;6e/KFa]K6e/Koa]K6e/KFa]H2o`05aP00e/H0
0_l04]K6e/KFa]K6e_oFa]K6e/KFaP;o00GF0036eP02o`0Ba]K6e/KFa]Koe/KFa]K6e/KF0_l01LH0
0=K600;o01;Fa]K6e/KFa_o6e/KFa]K6e/H2o`05eP00a]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o
00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KF
aP02o`03e/H000L0000600?600Co0?oo1/H00oo6aP04aP;o00D0olK60003aP04obOoo`K600?oa/H0
1<H2o`059oo6aP000lH01?l0ool6aP03olK600C60_l00`3oaP0200;600CoU_oo1lH00oo6aP04aP;o
00>FolH00P02aP04obOoo`O600?oa/H01<H2o`030?o600800/H01?l0ool6aP03olK600G60_l00bOo
aP0200;600Co9ooo1/H00oo6aP05aP;o00<0olH00P02aP04o`3oo`K600?oa/H01<H2o`050?o6aP00
0lH01?lWool6aP03olK600C60_l01BOoa/H000?600Co0?oo1/H00oo6aP04aP;o00@0olK6200000H0
00OFa]Ko02L000;o00W6e/Ko9oo6e/H00_l03P0W0?oFaP36e/Ko9`0W0_l02MK6e_l0omK6eP02o`0>
9`0WolKF0=K6e_l09`02o`09a]K6obOoa]K600;o00D09`3oeP020006a]KoQYJ60ol02MK6e_n6omK6
eP02o`05UXJFolH00P001]K6obL09`;o00[Fa]K6obOoa]K60_l01@0W0?oF008000K6e_l09`02o`09
a]K6obOoa]K600?o00DW02OoaP020006e/Ko9`0W0_l02MK6e_l0omK6eP03o`0502L0omH00P001/KF
o`0W00;o00W6e/Ko9oo6e/H00_l03P0W0?oFaP36e/Ko9`0W0_l02MK6e_l0omK6eP02o`0>9`0WolKF
0=K6e_l09`02o`09a]K6obOoa]K600;o00H09`3oe/H800001P03aP06o`0W02L00_l01LKo9oo600;o
00H09`0W0?l2aP0:0<K6a_lW02L09`;o00G6o`3oaP02o`069`0W02Oo0/H02P36a/Ko02L09`02o`05
a_lWolH00_l01`0W02L0olH00P02aP03oiJF00BF0_l01LKoU_o600;o1IH01?o60002aP06obL09`0W
0_l01/Ko02OoaP;o00L09`0W0?o600800/H01_l09`0W00;o00G6obOoaP02o`0802L09`0WolH200;6
00Ko9`0W02L2o`05a_l0olH00_l022L09`0W0?o60P02aP06o`0W02L00_l01LKo9oo600;o00H09`0W
0?l2aP0:0<K6a_lW02L09`;o00G6o`3oaP02o`069`0W02Oo0/H02P36a/Ko02L09`02o`05a_lWolH0
0_l01P0W02L0o`;6200000H004oFa]Ko02L09`0W0?l09`3o02L09`0W0?oFaP36e/Ko9`0W02L09olW
02Oo9`0W02L09oo6eP3Fa]Ko02L09`0W0?l09`3o02L09`0W0?oF008001W6e_n6UXJFQYJ6U_nFQYKo
UXJFQYJ6U_o6008001WFa_lW02L09`0WobL09`3o02L09`0W0?oF008001W6e_l09`0W02L0o`0W0?l0
9`0W02L09oo6008001WFa_lW02L09`0WobL09olW02L09`0W0?oF008004o6e_l09`0W02L0o`0W0?l0
9`0W02L0omK60<KFa_lW02L09`0WobL09olW02L09`0WolKF0=K6e_l09`0W02L0o`0W0?l09`0W02L0
omK600P0000600?601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W02L09`0W
02L09ol00/H06P36a/Ko02L09`0W02L09`0W02L09`0W0?o60P02aP03oiJF01:F00CoaP000/H05olW
02L09`0W02L09`0W02L09`0W0?o600800/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H05olW
02L09`0W02L09`0W02L09`0W0?o600800/H05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW
02L09`0W02L09`0W02L09`0Wo`02aP0I0<K6a_l09`0W02L09`0W02L09`0W02L0o`02aPP00006001?
e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFo`0W
02L09`0W02L09`0W02L09`3oeP02000Ia]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKoaP02000Ie/Ko9`0W
02L09`0W02L09`0W02L09`3oeP02000Ia]Ko02L09`0W02L09`0W02L09`0W02OoaP02000Ie/Ko9`0W
02L09`0W02L09`0W02L09`3oeP02001?a]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko9`0W02L0
9`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oFaP0800001P03aP0Eo`0W02L0
9`0W02L09`0W02L09`3o00;601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;601X0a/K6o`0W02L0
9`0W02L09`0W02L09`3oaP800/H00onFUP0BUP04olH000;601Oo9`0W02L09`0W02L09`0W02L09`3o
aP0200;601Oo02L09`0W02L09`0W02L09`0W02OoaP0200;601Oo9`0W02L09`0W02L09`0W02L09`3o
aP0200;601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W02L09`0W02L09ol0
0/H06@36a/Ko02L09`0W02L09`0W02L09`0W0?l00/H800001P00CmK6e_l09`0W02L09`0W02L09`0W
02L0omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omH0
0P006LKFohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFolH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH0
0P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH0
0P00ClKFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KF
o`0W02L09`0W02L09`0W02L09`3oe/H0200000H00lH01ol09`0W02L00ol02bOooolW02L09`3o00;6
00/0a/K6obL09`0W0003o`0;0?ooo`0W02L09ol00/H02`36a/Ko02L09`0W00?o00`Woooo9`0W02L0
olH200;600?oUYH01IH3o`04U_ooo`JF00CoaP000/H01olW02L09`001?l032OooolW02L09`3oaP80
0/H01ol09`0W02L00ol03BOooolW02L09`0WolH00P02aP07obL09`0W0003o`0=0?ooo`0W02L09`3o
aP0200;600Oo02L09`0W00?o00/Woooo9`0W02L0o`02aP0;0<K6a_lW02L09`000ol02`3oool09`0W
02Oo00;600/0a/K6o`0W02L09`03o`0;9oooobL09`0W0?l00/H800001P002=K6e_l09`0W0_l00mK6
o`02o`0Da]KoobL09`3oe/H0a]K6obL09`02o`03a]Ko00;o01CFa_oo02L09oo6eP3Fa]Ko02L09`;o
00?Fa_l00_l02/KFoolW02L0omH20008a]KoQYJ6UXH2o`03a]Ko00;o00[Fa_ooQYJ6U_o60P001mK6
obL09`000_l00lKFaP03o`0:a]KoobL09`3oeP8000O6e_l09`0W00;o00?Fa_l00_l02lKFoolW02L0
9oo6008000OFa_lW02L000;o00?6e_l00_l02mK6ool09`0W0?oF008000O6e_l09`0W00;o00?Fa_l0
0_l05<KFoolW02L0omK60<KFa_lW02L00_l00lKFo`02o`0De/Koo`0W02Ooa]H0e/KFo`0W02L2o`03
e/Ko00;o00_6e_oo9`0W0?oFaP0800001P03aP03o`0W00;o0lH01Oo6a/Ko00?60_l00bL0o`02aP07
0<K6a_lW0002o`?600Goa/K6o`03aP;o00<09ol00/H01`36a/Ko02L00_l3aP05olK6a_l00lH2o`04
9`3oaP800/H00onFUP03o`?600Goa/K6o`03aP;o0YH01?o60002aP03obL000;o0lH2o`?600Coa/K6
0_l012L0olH200;600?o02L00_l3aP05olK6a_l00lH3o`0402OoaP800/H00olW0002o`?600Goa/K6
o`03aP?o00@W0?o60P02aP03o`0W00;o0lH01Oo6a/Ko00?60_l00bL0o`02aP070<K6a_lW0002o`?6
00Goa/K6o`03aP;o00<09ol00/H01`36a/Ko02L00_l3aP05olK6a_l00lH2o`039`3o00;6200000H0
00?Fa]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06
a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`05eP00a]H00ol04=K6e/KFomK6e/KFomK6e/H3o`05
aP00e/H00ol04<KFa]Koe/KFa]K6olKFa]H3o`05eP00a]H00ol04=K6e/Koa]K6e/Koa]K6e/H3o`05
aP00e/H00ol04<KFa]Koe/KFa]Koe/KFa]H3o`05eP00a]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06
e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`03
e/H000L0000600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G6
00?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olH000;600?oa/H01<H00oo6
aP05aP03olK600?600CoaP000/H00oo6aP03aP03olK600K600?oa/H00lH01?o60002aP03olK600?6
00?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6
aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?6
00?oa/H00lH00oo6aP05aP03olK600?600?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
04o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP80
6LH201W600<0a/H06<H00`36aP0HaPP0003o01/0003o01/0003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-1.48704,
   -0.31137, 0.042905, 0.0694217}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-8.42509, -0.312546, 
  0.0429672, 0.0695223}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-10.7373,
   -2.62416, 0.0429672, 0.0695223}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-1.48704, -3.77378, 0.042905, 0.0694217}, {{61, 85.4375}, {
  119, 103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 
  112.375}, {119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{
  114.812, 139.25}, {119, 103.875}} -> {-4.95817, -3.77997, 0.0429672, 
  0.0695223}, {{141.688, 166.125}, {119, 103.875}} -> {-6.11292, -3.77997, 
  0.0429672, 0.0695223}, {{168.625, 193.062}, {119, 103.875}} -> {-7.27035,
   -3.77997, 0.0429672, 0.0695223}, {{195.5, 219.938}, {119, 103.875}} ->
   {-102.001, -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 
  103.875}} -> {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {
  119, 103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 
  31.625}, {102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 
  0.929464}, {{61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 
  0.492378, 0.929464}, {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993,
   -66.7015, 0.492378, 0.929464}, {{114.812, 139.25}, {102.312, 87.25}} ->
   {-62.5473, -66.7015, 0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 
  87.25}} -> {-75.78, -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {
  102.312, 87.25}} -> {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 
  219.938}, {102.312, 87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{
  222.375, 246.875}, {102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 
  0.929464}, {{249.312, 273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552,
   -82.1539, 0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} ->
   {-22.8032, -82.1539, 0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 
  70.625}} -> {-36.0513, -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {
  85.6875, 70.625}} -> {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 
  139.25}, {85.6875, 70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{
  141.688, 166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 
  0.929464}, {{168.625, 193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 
  0.492378, 0.929464}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276,
   -82.1539, 0.492378, 0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} ->
   {-115.524, -82.1539, 0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 
  70.625}} -> {-128.772, -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {
  69.0625, 54}} -> {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {69.0625, 54}} -> {-1.49528, -7.27046, 0.043083, 0.0697098}, {{61,
   85.4375}, {69.0625, 54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{
  87.875, 112.375}, {69.0625, 54}} -> {-3.81369, -7.27046, 0.043083, 
  0.0697098}, {{114.812, 139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 
  0.492378, 0.929464}, {{141.688, 166.125}, {69.0625, 54}} -> {-75.78,
   -97.6062, 0.492378, 0.929464}, {{168.625, 193.062}, {69.0625, 54}} ->
   {-89.0434, -97.6062, 0.492378, 0.929464}, {{195.5, 219.938}, {69.0625, 54}}
   -> {-102.276, -97.6062, 0.492378, 0.929464}, {{222.375, 246.875}, {69.0625,
   54}} -> {-115.524, -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {
  69.0625, 54}} -> {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 
  31.625}, {52.4375, 37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 
  0.929464}, {{61, 85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 
  0.492378, 0.929464}, {{87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993,
   -113.059, 0.492378, 0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} ->
   {-62.5473, -113.059, 0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 
  37.375}} -> {-75.78, -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {
  52.4375, 37.375}} -> {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 
  219.938}, {52.4375, 37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{
  222.375, 246.875}, {52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 
  0.929464}, {{249.312, 273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951,
   -128.178, 0.491054, 0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} ->
   {-22.709, -127.984, 0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 
  20.6875}} -> {-35.9543, -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {
  35.8125, 20.6875}} -> {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 
  139.25}, {35.8125, 20.6875}} -> {-4.95817, -9.56336, 0.0429672, 0.0695223},
   {{141.688, 166.125}, {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 
  0.926964}, {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 
  0.491054, 0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001,
   -128.178, 0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} ->
   {-115.047, -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 
  20.6875}} -> {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  19.1875, 4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 
  58.5625}, {19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{
  61, 85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 
  0.926964}, {{87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 
  0.490343, 0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792,
   -143.589, 0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} ->
   {-75.5762, -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 
  4.0625}} -> {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {
  19.1875, 4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 
  246.875}, {19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{
  249.312, 273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 
  0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.139 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.475 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.688 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.844 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.561 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.891 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.561 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.09 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.377 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.601 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.731 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.561 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.139 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.985 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.331 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.376 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.307 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.561 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.139 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.331 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.731 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.331 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.372 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.227 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.985 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.139 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.117 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03
aP0000;60ol8aP03olK600K60_l00lH00002aP;o2LH00oo6aP06aP;o00?600000/H2o`S600?oa/H0
1lH2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S6
00?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP000060005e/KFojP00ol02mK6e/KFomK6
e/KF00?o00ZXomK60<KFa_l50ol02lKFa]K6olKFa]K600?o00X5olKF0=K6e_oe0ol02mK6e/KFomK6
e/KF00?o00?eomH00P000lKFo`02UP?o00_6e/KFa_o6e/KFaP03o`03U_o6008000CFa_nF0ol01LKF
a]K600;o00GFa]K6eP03o`03Q_oF008000C6e_l00ol03=K6e/KFomK6e/KFaP?o00<WolH00P001=K6
obL3o`0<a]K6e/Koa]K6e/KF0ol00`3oeP020004a]KoI@?o00_Fa]K6e_oFa]K6eP03o`0:IOoFaP36
e/KoUP?o00_6e/KFa_o6e/KFaP03o`0:U_o6eP3Fa]Ko00?o00_Fa]K6e_oFa]K6eP03o`040?oFaPP0
000600?600?oZ:P00ZP3o`05a_nXolH00ol4Z004olK600?600?o5AD00QD3o`05a_lEolH00ol45@04
olK600?600GomNGei@03o`05a_oUolH00ol01^GeiOGoaP800/H01_n6UXJFQP?o00G6ohKoaP03o`06
QYJ6U_o60P02aP03oiJF00:F0ol01/KoUYKoaP?o19H01?o60002aP05o`0W02L00ol01<Ko9ol2aP?o
00H09`0WolH200;600Go9`0W0003o`04a_l0o`;60ol01RL09`3oaP800/H00omZJP02JP?o00G6of[o
aP03o`AZ00Coa/H00lH00onFUP02UP?o00G6oiKoaP03o`BF00Coa/H00lH01Ol09`0W00?o00G6obOo
aP03o`059`0W0?l00/H800001P001=K6e_l7Z005ojRXZ?l01jP08ooFaP36e/Ko1AD55@DE1Ol55@Go
1AD55@DE1Oo6eP3Fa]Ko00Oe00GomOGeo`07m@07omH00<KFo`08UP05oiJFU_l01iH07Oo6003Fa_nF
QYJ6UXJFoiJ6UXKoQYJ6UXJFQ_oF008000k6e_l09`0W02L0o`0W00;o00TW02L09`0WolH00P003]K6
obL09`0W02Oo9`0W0_l02@0W02L09`3oeP02001?a]KoIFYUJVEZIOmUJVGoIFYUJVEZIOoFaP36e/Ko
UXJFQYJ6U_nFQYKoUXJFQYJ6U_o6eP3Fa]Ko02L09`0W0?l09`3o02L09`0W0?oFaP0800001P03aP03
ojRX016X00Coa/H00lH00olE5@0A5@04olK600?601KomNGeiOGUmNGeiOGUmNGeiOGUmOo60P02aP0G
ohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFolH00P02aP03oiJF01:F00CoaP000/H05ol09`0W02L09`0W02L0
9`0W02L09oo600800/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H00omZJP0AJP04olK600?6
00?oUYH04IH01?o6aP03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;6200000H000CFa]Ko4jP08ooF
aP36e/Ko1AD55@DE1AD55@DE1AD55@DE1Oo6eP3Fa]Ko01?e00OoeP00a]Ko01BF01goaP00e/KoUXJF
QYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000Ia]Ko02L09`0W02L09`0W02L09`0W02OoaP02000Ie/Ko9`0W
02L09`0W02L09`0W02L09`3oeP02001?a]KoIFYUJVEZIFYUJVEZIFYUJVEZIOoFaP36e/KoUXJFQYJ6
UXJFQYJ6UXJFQYJ6U_o6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oFaP0800001P03aP03ojRX016X
00Coa/H00lH00olE5@0A5@04olK600?601KomNGeiOGUmNGeiOGUmNGeiOGUmOo60P02aP0GohJFQYJ6
UXJFQYJ6UXJFQYJ6UXJFolH00P02aP03oiJF01:F00CoaP000/H05ol09`0W02L09`0W02L09`0W02L0
9oo600800/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H00omZJP0AJP04olK600?600?oUYH0
4IH01?o6aP03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;6200000H000CFa]Ko4jP08ooFaP36e/Ko
1AD55@DE1AD55@DE1AD55@DE1Oo6eP3Fa]Ko01?e00OoeP00a]Ko01BF01goaP00e/KoUXJFQYJ6UXJF
QYJ6UXJFQYJ6UXKoeP02000Ia]Ko02L09`0W02L09`0W02L09`0W02OoaP02000Ie/Ko9`0W02L09`0W
02L09`0W02L09`3oeP02001?a]KoIFYUJVEZIFYUJVEZIFYUJVEZIOoFaP36e/KoUXJFQYJ6UXJFQYJ6
UXJFQYJ6U_o6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oFaP0800001P03aP03ojRX00BX0ol01:So
ool6Z004olK600?600?o5AD011D3o`045Oooo`HE00Coa/H00lH01ooeiOGUmND00ol03>GooooUmNGe
iOGoaP800/H02?n6UXJFQYJ60ol038Kooon6UXJFQYKoaP800/H00onFUP04UPCo00BFoooo1YH01?o6
0002aP07o`0W02L09`03o`0=9oooobL09`0W02OoaP0200;600Oo9`0W02L000?o00d0oooo02L09`0W
0?o600800/H00omZJP04JP?o00AZoooo1VX01?o6aP03aP03oiJF00BF0ol019Koool6UP04olK600?6
00Oo02L09`0W00?o00/Woooo9`0W02L0o`02aPP000060004e/KFo`FX00Woe/KFomK6e_l01JP08ooF
aP36e/Ko1AD55@Goa]K6olKFa_l55@DE1Oo6eP3Fa]Ko00Ge00Woe/KFomK6e_l01OD01ooF0036e_l0
1IH2o`08a]K6olKFa_l5UP0@olH00=K6oiJ6UXJFolKFaP;o00_Fa]KoQYJ6UXKoeP02000@a]Ko02L0
9`3oe/KFomK6eP;o00LW02L09oo60080013Fa_lW02L09oo6e/Koa]K60_l01`0W02L0omH00P00ClKF
ofEZIFYUomK6e_oFa]KoIFYUJVGoe/H0a]K6oiJ6UXJFolKFa_o6e/KoUXJFQYKoa]H0e/KFo`0W02L0
omK6e_oFa]Ko02L09`3oe/H0200000H00lH01?nXZ:P2o`?600?oa_l00lH2o`>X00Coa/H00lH01?lE
5AD2o`?600?oa_l00lH2o`<E00Coa/H00lH01?oeiOD2o`?600?oa_l00lH2o`05mNGeolH00P02aP04
ohJFQP;o1<H00oo6o`03aP;o00FFQYKoaP0200;600CoUYJF0_l3aP04olK6o`?60_l3UP04olH000;6
00Co02L00_l3aP03olKo00C60_l01BL09oo600800/H01?lW02L2o`?600?oa_l01<H2o`0502L0olH0
0P02aP04ofYZJP;o0lH00oo6o`03aP;o0fX01?o6aP03aP04oiJFUP;o0lH00oo6o`03aP;o0iH01?o6
aP03aP04o`0W00;o0lH00oo6o`03aP;o00@09`3o0/H800001P001MK6e_nX00;o00g6e/KFomK6e_oF
a]K600;o00ZXomK60<KFa_l50_l03MK6e/Koa]K6olKFa]H00_l02PGoa]H0e/KFooD2o`0=a]K6e_oF
a]Koe/KFaP02o`03mOoF008000?6e_l00YH03oo6e/KFa_o6e/Koa]K6eP02o`03U_o6008000CFa_nF
0_l03]K6e/Koa]K6e_oFa]K60_l00hKoeP020004a]Ko00;o01?6e/KFomK6e_oFa]K6e_l09oo60080
00CFa_lW0_l04mK6e/Koa]K6olKFa]K6obL0omH00P001<KFofD2o`0=a]K6e_oFa]Koe/KFaP02o`0:
IOoFaP36e/KoUP;o00gFa]K6olKFa_o6e/KF00;o00ZFolKF0=K6e_l00_l03LKFa]Koe/KFomK6e/H0
0_l0103oe/H800001P03aP;o1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03
olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?60_l00lH00002aP?o1LH00oo6aP03aP03
olK600?60_l00lH00002aP;o1LH00oo6aP04aP03olK600?60_l00lH00002aP;o1LH00oo6aP03aP03
olK600?60ol00lH00002aP;o1LH00oo6aP03aP03olK600?60ol00lH00002aP;o1LH00oo6aP03aP03
olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03
olK600?60_l2aPP00006001?e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6
e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]K6olKFa]K6e/Ko
a]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]Koe/KFa]K6e_oF
a]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa_o6e/KFa]KoeP02001?a]Koe/KFa]Koe/KFa]K6e_oF
a]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oF
aP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H0
6<H80000o`0K00001P03aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K6
0_l8aP03olK600K60_l00lH00002aP;o2LH00oo6aP06aP;o00?600000/H2o`W600?oa/H01/H2o`03
aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H0
1/H2o`;600@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H800001P001MK6
e_l000;o00g6e/KFa]Koe/KFa]K600;o00X0omK60<KFa_lW0_l03MK6e/KFa_o6e/KFa]H00_l02ROo
a]H0e/KFo`02o`0=a]K6e/KFomK6e/KFaP02o`030?oF008000C6e_l00_l03/KFa]K6e/Koa]K6e/KF
0_l00bOoaP020004e/Ko9`;o00kFa]K6e/KFomK6e/KFaP;o00<0omH00P001<KFolH2o`0>a]K6e/KF
omK6e/KFa]H2o`03Zoo6008000CFa_lW0_l03]K6e/KFa_o6e/KFa]K60_l00`3oeP020004a]KoI@;o
00g6e/KFa]Koe/KFa]K600;o00YUomK60<KFa_lW0_l03MK6e/KFa_o6e/KFa]H00_l02ROoa]H0e/KF
oh<2o`0=a]K6e/KFomK6e/KFaP02o`04PooFaPP0000600?600Co02L00_l3aP03obOo00?60_l0100W
0?l2aP080<K6a_lW02L2o`?600?o0?l00lH2o`049`0Wo`;600P0a/K6o`0W00;o0lH00olWo`03aP;o
00D09`3oaP0200;600Co02L00ol3aP03o`3o00?60_l01BL09oo600800/H01?lW02L2o`C600?o9ol0
0lH2o`0502L0olH00P02aP04olK6aP;o0lH00oo6o`03aP?o0lH01?o60002aP04obL09`;o0lH00ol0
o`03aP?o00D09`3oaP0200;600CoJVYZ0_l3aP03of[o00?60_l3JP04olK600?600Co9`0W0_l3aP03
o`3o00?60_l012L09ol2aP080<K6a_mXPfP2o`?600?oPol00lH2o`04J8=Xo`;6200000H000WFa]Ko
02L09`000_l01LKo9oo600;o01809`0W0?oFaP36e/Ko9`0W02L2o`05e_l0omH00_l04RL09`0WolKF
0=K6e_l09`0W00;o00G6obOoaP02o`0702L09`3oeP020009a]Ko02L09`0W00;o00GFo`3oeP02o`07
9`0W02OoaP020008e/Ko9`0W02L2o`06e_l09oo60_l01`0W02L0omH00P002<KFolJ[aZ_60_l01LKo
Zoo600;o00S6ZlJ[aZ_oaP8000SFa_lW02L09`;o00GFo`3oeP02o`089`0W02L0omH20008a]KoIFYU
JVD2o`05a_mZolH00_l04VEZIFYUomK60<KFa_lW02L09`;o00GFo`3oeP02o`0=9`0W02Ooa]H0e/KF
o`05P`;o00G6oh?oaP02o`F300?oe/H0200000H00lH05Ol09`0W02L0o`0W0?l09`0W02L0o`02aP0I
0<K6a_lW02L09`0WobL09olW02L09`0Wo`02aP0J0<K6a_l09`0W02L0o`0W0?l09`0W02L0olH200;6
01Oo02L09`0W02Oo9`0WobL09`0W02OoaP0200;601Oo9`0W02L09olW02L0o`0W02L09`3oaP0200;6
00?oa/H01LH01Oo6a/Ko00S600CoaP000/H05olW02L09`0WobL09olW02L09`0W0?o600800/H00omZ
JP05JP05ofYZJ_l01fX01?o6aP03aP0EobL09`0W02Oo9`0WobL09`0W02Oo00;601T0a/K6ofR3J8=X
PfSoJ8=XofR3J8=XPfSo00;6200000H004oFa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko9`0W
02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L0
9`0W02L09`0W02L09oo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008001W6e_o6ZlJ[aZ_6
ZlJ[aZ_6ZlJ[aZ_6Zoo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008003W6e_mUJVEZIFYU
JVEZIFYUJVEZIFYUomK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l04h<00ooFaP080000
1P03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;6
01X0a/K6o`0W02L09`0W02L09`0W02L09`3oaP800/H05ol09`0W02L09`0W02L09`0W02L09oo60080
0/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H00oo6aP0BaP04olH000;601Oo9`0W02L09`0W
02L09`0W02L09`3oaP0200;600?oJVX04FX01?o6aP03aP0EobL09`0W02L09`0W02L09`0W02Oo00;6
01T0a/K6ofR3J8=XPfR3J8=XPfR3J8=XPfSo00;6200000H004oFa]Ko02L09`0W02L09`0W02L09`0W
0?oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF0080
01W6e_l09`0W02L09`0W02L09`0W02L09oo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF0080
01W6e_o6ZlJ[aZ_6ZlJ[aZ_6ZlJ[aZ_6Zoo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF0080
03W6e_mUJVEZIFYUJVEZIFYUJVEZIFYUomK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l0
4h<00ooFaP0800001P03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6obL09`0W02L09`0W
02L09`0W02Oo00;601X0a/K6o`0W02L09`0W02L09`0W02L09`3oaP800/H05ol09`0W02L09`0W02L0
9`0W02L09oo600800/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H00oo6aP0BaP04olH000;6
01Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;600?oJVX04FX01?o6aP03aP0EobL09`0W02L09`0W
02L09`0W02Oo00;601T0a/K6ofR3J8=XPfR3J8=XPfR3J8=XPfSo00;6200000H000[Fa]Ko02L09`0W
0ol062OooolW02L09`3oe/H0a]K6obL09`0W00?o01P0oooo02L09`0WolKF0=K6e_l09`0W02L3o`0<
9oooobL09`0W0?oF0P002/KFo`0W02L09`03o`0<0?ooo`0W02L09oo60P002MK6obL09`0W0004o`0<
9oooobL09`0W0?oF0P002LKFolJ[aZ_6Z`03o`0=Zooooj_6ZlJ[aZ_oaP020009e/Ko9`0W02L000?o
00d0oooo02L09`0W0?oF008000W6e_mUJVEZIFX00ol066[ooomZIFYUJVGoe/H0a]K6obL09`0W00?o
0180oooo02L09`0WolKF0=K6e_l6P`?o00B3oooo1X<00ooFaP0800001P03aP05o`0W02L00_l2aP?o
0/H2o`059`0W0?l00/H02@36a/Ko9`0W0002o`;60ol2aP;o00D09`0Wo`02aP090<K6a_l09`0W00;o
0/H3o`;60_l01RL09`3oaP800/H01_l09`0W00;o0/H3o`;60_l01P0W02OoaP800/H01OlW02L000;o
0lH3o`;60_l01RL09`3oaP800/H00oo6aP02aP;o0/H3o`;60_l5aP04olH000;600Go9`0W0002o`;6
0ol2aP;o00L09`0W0?o600800/H00omZJP02JP;o0/H3o`;60_l4JP04olK600?600Go9`0W0002o`;6
0ol2aP;o00D09`0Wo`02aP090<K6a_mXPfR300;o0/H3o`;60_l01H=XPfSo00;6200000H000KFa]Ko
02L2o`0;e/KFomK6e_oFa]H00_l032L0omK60<KFa_lW00;o00_6e/Koa]K6olKFaP02o`0<02Ooa]H0
e/KFo`0W0_l02mK6e_oFa]Koe/KF00;o00@W0?oF0P001LKFo`0W00?o00_6e/Koa]K6olKFaP02o`04
02OoaP8000GFa_lW0002o`03a]K600;o00OFa]Koe/KF00;o00@W0?oF0P001LKFolJ[00;o00_Fa]Ko
e/KFomK6eP03o`04aZ_oaP8000GFa_lW0002o`0;a]K6olKFa_o6e/H00ol012L0omH20005a]KoIFX0
0_l02mK6e_oFa]Koe/KF00;o00aZIOoFaP36e/Ko9`02o`0;a]K6olKFa_o6e/H00_l02P0WolKF0=K6
e_l2P`;o00_Fa]Koe/KFomK6eP02o`:300?oe/H0200000H00lH3o`C600?oa/H00lH00oo6aP02aP?o
0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o
00?600000/H3o`G600?oa/H00lH00oo6aP02aP?o00?600000/H3o`C600?oa/H01<H00oo6aP02aP?o
00?600000/H3o`C600?oa/H00lH00oo6aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6aP03aP?o
00?600000/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o
0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H800001P00CmK6e_oFa]K6e_oFa]K6e/KFomK6
e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomH0
0P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH00P006MK6olKFa]K6olKFa]K6e/KFomK6e/KFomH0
0P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH00P006MK6olKFa]K6olKFa]K6e/Koa]K6e/KFomH0
0P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KF
omK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W6
0P0IaP806LH00`36aP0HaP030<K601S6200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W6
00<0a/H06<H00`36aP0HaPP000060003e/KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K6
0_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01MH0
0<KF00?o017Fa]K6e/KFa_o6e/KFa]K6eP02o`05aP00e/H00_l04]K6e/KFa]K6e_oFa]K6e/KFaP;o
01cF0036e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60P005]K6oooFa]K6e/KFa_o6e/KFa]K6e/H2o`05
eP00a]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H0
0_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`03e/H000L0000600?600?o0?l00_l5aP03
olK600?60ol01@3oa/H000?600?o9ol00_l5aP03olK600?60ol01BOoa/H000?600?oU_l00_l5aP03
olK600?60ol00iKoaP0200;600?o02L00ol5aP03olK600?60ol00bOoaP0200;600?oY?l00_l5aP;o
1LH3o`03Y?o600806LH200;600?o9ol00_l5aP03olK600C60ol00`3oaP0200;600?o0?l00_l5aP03
olK600?60ol01@3oa/H000?600?o9ol00_l5aP03olK600?60ol01BOoa/H000?600?oUOl00_l5aP03
olK600?60ol019Goa/H800001P002=K6e_l09`0W0ol01LKo9oo600?o010W02L0omK60<KFa_lW02L0
0ol01MKo0?oF00?o01009`0WolKF0=K6e_n6UXJF0ol01LKoU_o600?o00JFQYJ6omH20008a]Ko02L0
9`03o`05e_l0omH00ol01P0W02OoaP8000OFa_nTZJBY00?o00KFojVTolH3o`06Y:VTZOoF0P006LKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P001mK6obL09`000ol01]Ko0?oFaP?o00HW02L0omH20007
a]Ko02L09`03o`05a_lWolH00ol042L09`3oe/H0a]K6obL09`03o`05e_l0omH00ol0400W02Ooa]H0
e/KFoiFUUJD3o`05a_nUolH00ol01jFEYIGoe/H0200000H00lH05Ol09`0W02L0o`0W0?l09`0W02L0
o`02aP0I0<K6a_lW02L09`0WobL09olW02L09`0Wo`02aP050<K6a_l01iH01OnFUYKo00NF00CoaP00
0/H05ol09`0W02L09olW02Oo9`0W02L09oo600800/H00onTY005Y003ojBT00:T00?oY:@01J@01?o6
000IaP800/H03?lW02L09`0WobL09`;o00T09`0W02L0olH00P02aP0Eo`0W02L09`3o02L0o`0W02L0
9`3o00;601T0a/K6obL09`0W02Oo9`0WobL09`0W02Oo00;600D0a/K6o`07U@05oiFEUOl01iD00oo6
aP0800001P00CmK6e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_lW02L09`0W02L09`0W02L09`0W
olKF0=K6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omH00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH0
0P006MK6ojBYY:VTZJBYY:VTZJBYY:VTZJBYomH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
0P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P00ClKFo`0W02L09`0W02L09`0W02L09`3oe/H0
a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFoiFUUJFEYIFUUJFEYIFUUJFEYIGoe/H0200000H0
0lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP05
0<K6a_l04iH01?o60002aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP03ojBT01:T00CoaP00
6LH200;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;601Go02L09`0W02L09`0W02L09`0W0?l0
0/H06@36a/Ko9`0W02L09`0W02L09`0W02L09ol00/H01@36a/Ko01>E00?oa/H0200000H004oFa]Ko
02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]KoQYJ6UXJF
QYJ6UXJFQYJ6UXJFQ_oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008001WFa_nTZJBYY:VT
ZJBYY:VTZJBYY:VTZOoF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_lW02L09`0W
02L09`0W02L09`0W0?oF008004o6e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_lW02L09`0W02L0
9`0W02L09`0WolKF0=K6e_nEYIFUUJFEYIFUUJFEYIFUUJFEomK600P0000600?601Go02L09`0W02L0
9`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W02L09`0W02L09ol00/H01@36a/Ko01>F00CoaP00
0/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H00onTY00BY004olH001W60P02aP0GobL09`0W
02L09`0W02L09`0W02L0olH00P02aP0Eo`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6obL09`0W
02L09`0W02L09`0W02Oo00;600D0a/K6o`0CU@03olK600P00006001?e/KFo`0W02L09`0W02L09`0W
02L09`3oe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo
eP02000Ia]Ko02L09`0W02L09`0W02L09`0W02OoaP02000Ie/KoY:VTZJBYY:VTZJBYY:VTZJBYY:Wo
eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3o
eP02001?a]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3F
a]KoUJFEYIFUUJFEYIFUUJFEYIFUUOoFaP0800001P03aP07o`0W02L09`03o`0;9oooobL09`0W0?l0
0/H02`36a/Ko9`0W02L000?o00/0oooo02L09`0Wo`02aP050<K6a_l01YH3o`04U_ooo`JF00CoaP00
0/H02?l09`0W02L00ol0303oool09`0W02OoaP800/H00onTY004Y0Co00BToooo1Z@01?o6000IaP80
0/H01olW02L09`000ol03@3oool09`0W02L0olH00P02aP07o`0W02L09`03o`0;9oooobL09`0W0?l0
0/H02`36a/Ko9`0W02L000?o00/0oooo02L09`0Wo`02aP050<K6a_l01YD3o`04UOooo`JE00?oa/H0
200000H000SFa]Ko02L09`;o00?Fa_l00_l05<KFoolW02L0omK60<KFa_lW02L00_l00lKFo`02o`0D
e/Koo`0W02Ooa]H0e/KFohJFQYH2o`03e/Ko00;o00[6e_ooUXJFQ_oF0P002<KFo`0W02L00_l00lKF
o`02o`0:e/Koo`0W02OoaP8000OFa_nTZJBY00;o00?6e/H00ol02/KFoonTZJBYomH2000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP020007e/Ko9`0W0002o`03a]Ko00;o00_Fa_oo02L09`3oeP020007
a]Ko02L09`02o`03e/Ko00;o01C6e_oo9`0W0?oFaP36e/Ko9`0W00;o00?6e_l00_l05=K6ool09`0W
olKF0=K6e_nEYIFU0_l00mK6o`02o`0;a]KoojFEYIGoe/H0200000H00lH00ol09`02o`?600Goa/K6
o`03aP;o00<W0?l00/H01`36a/Ko9`000_l3aP05olK6a_l00lH2o`0302Oo00;600D0a/K6o`02UP;o
0lH01Oo6a/Ko00?60_l2UP04olH000;600?o02L00ol3aP05olK6a_l00lH2o`0402OoaP800/H00onT
Y002o`?60_l3aP04olK6aP;o0Z@01?o6000IaP800/H00olW0002o`?600Goa/K6o`03aP?o00@W0?o6
0P02aP03o`0W00;o0lH01Oo6a/Ko00?60_l00bL0o`02aP070<K6a_lW0002o`?600Goa/K6o`03aP;o
00<09ol00/H01@36a/Ko00:E0_l3aP05olK6a_l00lH2o`:E00?oa/H0200000H000?Fa]H00ol03mK6
e/Koa]K6e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF0ol03mK6
e/Koa]K6e/Koa]K6eP03o`05eP00a]H00ol04=K6e/KFomK6e/KFomK6e/H3o`05aP00e/H00ol04<KF
a]Koe/KFa]K6olKFa]H3o`0LeP00a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP8000?Fa_l00_l04<KF
a]Koe/KFa]Koe/KFa]H3o`05eP00a]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K60ol03lKF
a]Koe/KFa]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`03e/H000L0000600?6
00?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6
aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olH000;600?oa/H01<H00oo6aP05aP03olK600?6
00CoaP000/H00oo6aP03aP03olK600K600?oa/H00lH01?o6000IaP800/H00oo6aP03aP03olK600G6
00?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6
aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH00oo6aP0800001P00CmK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H020000?l06`0000H004oFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H01036
a/H2o`S600?oa/H01/H2o`03aP0000;60ol8aP03olK600K60_l00lH0000IaP800/H2o`S600?oa/H0
1lH2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S6
00?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP00006000ke/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`000ol02mK6e/KFomK6e/KF00?o
00<0omH00P001LKFohJF00?o00_6e/KFa_o6e/KFaP03o`03U_o6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008000C6e_lV0ol03=K6e/KFomK6e/KFaP?o00<FolH00P001=K6ofX3o`0<a]K6e/Ko
a]K6e/KF0ol00fGoeP020004a]Ko00?o00_Fa]K6e_oFa]K6eP03o`0:0?oFaP36e/KoUP?o00_6e/KF
a_o6e/KFaP03o`0:U_o6eP3Fa]KoZ0?o00_Fa]K6e_oFa]K6eP03o`04Z?oFaPP0000601[600<0a/H0
6<H02@36a/Ko02L09`03o`05a_lWolH00ol01RL09`3oaP800/H00onFUP03UP?o00G6oiKoaP03o`BF
00CoaP006LH200;600?o5QH00QH3o`04a_lFo`;60ol45P04olH000;600?oJVX00VX3o`04a_mZo`;6
0ol4JP04olH000;600Go02L09`03o`05a_lWolH00ol01BL09`3o00;600D0a/K6o`04UP?o00G6oiKo
aP03o`BF00Coa/H00lH00onXZ002Z0?o00G6ojSoaP03o`BX00?oa/H0200000H004oFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko02L09`0W0?l09`3o
02L09`0W0?oF008001W6e_n6UXJFQYJ6U_nFQYKoUXJFQYJ6U_o6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008000k6e_lV5RHF9QHVobHF9P;o00TF9QHV5RHFolH00P003]K6ofYUJVEZIF[oJVEZ
0_l02FEZIFYUJVGoeP02000ia]Ko02L09`0W0?l09`3o02L09`0W0?oFaP36e/KoUXJFQYJ6U_nFQYKo
UXJFQYJ6U_o6eP3Fa]Ko00NX00GoZ:RXo`07Z003omK600P0000601[600<0a/H06<H06P36a/Ko02L0
9`0W02L09`0W02L09`0W0?o60P02aP03oiJF01:F00CoaP006LH200;600?o5QH04QH01?o60002aP03
ofYZ019Z00CoaP000/H05Ol09`0W02L09`0W02L09`0W02L0o`02aP050<K6a_l04iH01?o6aP03aP03
ojRX016X00?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF008001W6e_n6UXJFQYJ6UXJFQYJ6
UXJFQYJ6U_o6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e_lV5RHF9QHV5RHF9QHV
5RHF9QHV5_o6008001WFa_mZIFYUJVEZIFYUJVEZIFYUJVEZIOoF008003W6e_l09`0W02L09`0W02L0
9`0W02L0omK60<KFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFolKF0=K6e_l04jP00ooFaP0800001P0JaP03
0<K601S601X0a/K6o`0W02L09`0W02L09`0W02L09`3oaP800/H00onFUP0BUP04olH001W60P02aP03
oaHF018F00CoaP000/H00omZJP0BJP04olH000;601Go02L09`0W02L09`0W02L09`0W0?l00/H01@36
a/Ko01>F00Coa/H00lH00onXZ00AZ003olK600P00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oeP02000I
a]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000I
a]Ko9QHV5RHF9QHV5RHF9QHV5RHF9QKoaP02000Ie/KoJVEZIFYUJVEZIFYUJVEZIFYUJVGoeP02000i
a]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_o6eP3Fa]Ko01>X
00?oe/H0200000H06/H00`36aP0HaP0;0<K6a_l09`0W02L00ol032OooolW02L09`3oaP800/H00onF
UP05UP?o00BFoooo1YH01?o6000IaP800/H00olF5P045P?o00@Foooo1aH01?o60002aP03ofYZ00AZ
0ol016[oool7JP04olH000;600Oo02L09`0W00?o00/Woooo9`0W02L0o`02aP050<K6a_l01YH3o`04
U_ooo`JF00Coa/H00lH00onXZ004Z0?o00BXoooo1ZP00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_l09`0W0?oFa]Koe/KFo`0W
02L0omH00P002<KFohJFQYJ60_l03lKFa_o6e/KoUXJFQYKoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP02000@a]Ko9QHV5RKoe/KFomK6eP;o00LF9QHV5_o60080013Fa_mZIFYUJ_o6e/Koa]K6
0_l01fEZIFYUomH00P00>LKFo`0W02L0omK6e_oFa]Ko02L09`3oe/H0a]K6oiJ6UXJFolKFa_o6e/Ko
UXJFQYKoa]H0e/KFo`05Z009omK6e_oFa]Ko00FX00?oe/H0200000H06/H00`36aP0HaP080<K6a_l0
9`02o`?600?oa_l00lH2o`0502L0olH00P02aP04oiJFUP;o1<H00oo6o`03aP;o0iH01?o6000IaP80
0/H01?lF5QH2o`?600?oa_l01<H2o`<F00CoaP000/H01?mZJVX2o`?600?oa_l01<H2o`=Z00CoaP00
0/H01?l09`02o`?600?oa_l00lH2o`0402L0o`;600D0a/K6o`03UP;o0lH00oo6o`03aP;o0iH01?o6
aP03aP04ojRXZ0;o0lH00oo6o`03aP;o0jP00oo6aP0800001P00>mK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_l000;o00g6e/KFomK6e_oFa]K600;o
00<0omH00P005<KFohJFolKFa]K6olKFa_o6e/KF0_l00iKoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP020004a]Ko9P;o01?6e/KFomK6e_oFa]K6e_lV5_o6008000CFa_mZ0_l04mK6e/Koa]K6
olKFa]K6ofYUomH00P001<KFo`02o`0=a]K6e_oFa]Koe/KFaP02o`0:0?oFaP36e/KoUP;o00gFa]K6
olKFa_o6e/KF00;o00ZFolKF0=K6e_nX0_l03LKFa]Koe/KFomK6e/H00_l01:Soe/H800001P0JaP03
0<K601S600@0a/K60_l5aP03olK600?600?oa/H00lH2o`03aP0000;60ol5aP03olK600?600?oa/H0
0lH2o`03aP0001W60P02aP;o1LH00oo6aP03aP03olK600?60ol00lH00002aP;o1LH00oo6aP03aP03
olK600?60ol00lH00002aP;o1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03
olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?60_l2aPP00006001?e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFomK6e/KFomK6e/KFa]Ko
e/KFa]KoeP02000Ia]Koe/KFa]K6olKFa]K6e/Koa]K6e/KoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP02000Ia]Koe/KFa]Koe/KFa]K6e_oFa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa_o6
e/KFa]KoeP02001?a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KF
a_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP0800001P0JaP030<K601S600<0a/H05lH201W6
0P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H80000o`0K00001P03aP;o2<H00oo6aP06aP;o
0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l00lH00002aP?o2<H00oo6
aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o
2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01/H2o`;600<0a/H06<H01036a/H2o`S600?oa/H0
1/H2o`;6200000H000GFa]Ko0003o`0;e/KFa]Koe/KFa]H00ol02P3oe/H0a]K6obL3o`0;a]K6e/Ko
a]K6e/H00ol02ROoa]H0e/KFo`03o`0;e/KFa]Koe/KFa]H00ol00`3oeP020005a]Ko02L00ol02lKF
a]K6olKFa]K600?o00<WolH00P001MK6obL000?o00_Fa]K6e_oFa]K6eP03o`030?oF008000C6e_n6
0ol03=K6e/KFomK6e/KFaP?o00>FolH00P001=K6obL3o`0<a]K6e/Koa]K6e/KF0ol00`3oeP020004
a]Ko00?o00_Fa]K6e_oFa]K6eP03o`0U0?oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko
0003o`0;e/KFa]Koe/KFa]H00ol0103oe/H800001P03aP05o`0W02L00ol01LKo9oo600?o00DW02L0
o`02aP050<K6a_l012L3o`05a_lWolH00ol49`04olK600?600Go02L09`03o`05a_lWolH00ol01RL0
9`3oaP800/H01_l09`0W00?o00G6o`3oaP03o`0602L09oo60P02aP06obL09`0W0ol01LKo9oo600?o
00HW02L0olH200;600?oUYH00YH3o`04a_nFo`;60ol4UP04olH000;600Go9`0W0003o`04a_l0o`;6
0ol01RL09`3oaP800/H01Ol09`0W00?o00G6obOoaP03o`059`0W0?l00/H00`36aP0HaP090<K6a_l0
9`0W00?o00G6obOoaP03o`059`0W0?l00/H800001P007mK6e_l09`0W02L0o`0W0?l09`0W02L0omK6
0<KFa_l01bL01OlW9bOo00LW01goa]H0e/KFo`0W02L09`3o02L0o`0W02L09`3oeP02000Ia]Ko02L0
9`0W02Oo9`0WobL09`0W02OoaP02000Ie/Ko9`0W02L09`3o02L0o`0W02L09`3oeP02000>a]KoQYJ6
UXJFQ_n6UXH2o`09UXJFQYJ6U_o6008000kFa_lW02L09`0WobL09`;o00T09`0W02L0omH00P00ClKF
o`0W02L09`3o02L0o`0W02L09`3oe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`0W02L0
9`3o02L0o`0W02L09`3oe/H0200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP050<K6a_l0
4bL01?o6aP03aP0Fo`0W02L09`0W02L09`0W02L09`3oaP800/H05ol09`0W02L09`0W02L09`0W02L0
9oo600800/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H00onFUP0BUP04olH000;601Oo9`0W
02L09`0W02L09`0W02L09`3oaP0200;601Go02L09`0W02L09`0W02L09`0W0?l00/H00`36aP0HaP0I
0<K6a_l09`0W02L09`0W02L09`0W02L0o`02aPP00006000Oe/KFo`0W02L09`0W02L09`0W02L09`3o
e/H0a]K6o`0C9`0MolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omH00P006LKFo`0W02L09`0W02L0
9`0W02L09`0WolH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P006LKFohJFQYJ6UXJFQYJ6
UXJFQYJ6UXJFolH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P00ClKFo`0W02L09`0W02L0
9`0W02L09`3oe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`0W02L09`0W02L09`0W02L0
9`3oe/H0200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP050<K6a_l04bL01?o6aP03aP0F
o`0W02L09`0W02L09`0W02L09`3oaP800/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H05olW
02L09`0W02L09`0W02L09`0W0?o600800/H00onFUP0BUP04olH000;601Oo9`0W02L09`0W02L09`0W
02L09`3oaP0200;601Go02L09`0W02L09`0W02L09`0W0?l00/H00`36aP0HaP0I0<K6a_l09`0W02L0
9`0W02L09`0W02L0o`02aPP00006000Oe/KFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6o`0C9`0M
olKF0=K6e_l09`0W02L09`0W02L09`0W02L0omH00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH0
0P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P006LKFohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFolH0
0P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P00ClKFo`0W02L09`0W02L09`0W02L09`3oe/H0
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0200000H0
0lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP050<K6a_l04bL01?o6aP03aP0Fo`0W02L09`0W02L0
9`0W02L09`3oaP800/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H05olW02L09`0W02L09`0W
02L09`0W0?o600800/H00onFUP0BUP04olH000;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;6
01Go02L09`0W02L09`0W02L09`0W0?l00/H00`36aP0HaP0I0<K6a_l09`0W02L09`0W02L09`0W02L0
o`02aPP00006000:e/KFo`0W02L09`?o018Woooo9`0W02L0omK60<KFa_l69`?o00@Woooo1RL03_o6
eP3Fa]Ko02L09`0W0ol032OooolW02L09`3oeP8000[6e_l09`0W02L00ol0303oool09`0W02OoaP80
00[Fa_lW02L09`0W0ol032OooolW02L09`3oeP8000W6e_n6UXJFQYH00ol03IKooonFQYJ6UXJFolH0
0P002MK6obL09`0W0003o`0=0?ooo`0W02L09`3oeP020009a]Ko02L09`0W00?o03<Woooo9`0W02L0
omK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_l09`0W02L00ol03BOooolW02L09`3oe/H0
200000H00lH01Ol09`0W00;o0/H3o`;60_l01BL09`3o00;600D0a/K6o`049`;o0/H3o`;60_l49`04
olK600?600Go02L09`02o`;60ol2aP;o00HW02L0olH200;600Ko02L09`02o`;60ol2aP;o00H09`0W
olH200;600Ko9`0W02L2o`;60ol2aP;o00HW02L0olH200;600?oUYH00YH2o`;60ol2aP;o1IH01?o6
0002aP05obL09`000_l2aP?o0/H2o`0702L09`3oaP0200;600Go02L09`02o`;60ol2aP;o00DW02L0
o`02aP030<K601S600T0a/K6o`0W02L00_l2aP?o0/H2o`059`0W0?l00/H800001P001]K6e_l09`;o
00_Fa]Koe/KFomK6eP02o`0:9`3oe/H0a]K6o`8W0_l02lKFa_o6e/Koa]K600;o0RL02_o6eP3Fa]Ko
02L2o`0;e/KFomK6e_oFa]H00_l012L0omH20005a]Ko02L00ol02lKFa_o6e/Koa]K600;o00@09oo6
0P001MK6obL000?o00_Fa_ooe/KFomK6eP02o`049`3oeP8000G6e_n6UP02o`0;e/KFomK6e_oFa]H0
0ol018JFolH20005e/Ko9`000_l02lKFa_o6e/Koa]K600?o00@W0?oF0P001LKFo`0W00;o00_Fa]Ko
e/KFomK6eP02o`0W9`3oe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`0W00;o00_Fa]Ko
e/KFomK6eP02o`059`3oe/H0200000H00lH3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C6
00?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o00?600000/H3o`G6
00?oa/H00lH00oo6aP02aP?o00?600000/H3o`C600?oa/H01<H00oo6aP02aP?o00?600000/H3o`C6
00?oa/H00lH00oo6aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6aP03aP?o00?600000/H3o`C6
00?oa/H00lH00oo6aP02aP?o0/H00`36aP0HaP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aPP0
0006001?e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0
e/KFomK6e/KFomK6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]K6olKFa]K6e/Koa]K6e/KoaP02000I
e/Koa]K6e/Koa]K6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]Koe/KFa]K6e_oFa]K6e/KoaP02000I
e/Koa]K6e/Koa]K6e/KFa_o6e/KFa]KoeP02001?a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP0800001P0JaP03
0<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H800001P00CmK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H06/H00`36aP0HaP03
0<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H000?Fa]H00_l04LKF
a]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l07<KF0=K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]H20003a]Ko00;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`05aP00e/H0
0ol04LKFa]K6e/KFomK6e/KFa]K600;o00GF0036eP02o`0Ba]K6e/KFa]Koe/KFa]K6e/KF0_l01LH0
0=K600;o01;Fa]K6e/KFa_o6e/KFa]K6e/H2o`05eP00a]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o
00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KF
aP02o`03e/H000L0000600?600?o0?l00_l5aP03olK600?60ol01@3oa/H000?600?o9ol00_l5aP03
olK600?60ol01BOoa/H001W60P02aP03ogAQ00?o1LH00oo6aP03aP?o00=QolH00P02aP03ojBT00?o
1LH00oo6aP03aP?o00>TolH00P02aP03ofCo00;o1LH00oo6aP04aP?o00=TolH00P02aP03obOo00;o
1LH00oo6aP04aP?o00<0olH00P02aP03o`3o00;o1LH00oo6aP03aP?o00D0olK60003aP03obOo00;o
1LH00oo6aP03aP?o00DWolK60003aP03o`3o00;o1LH00oo6aP03aP?o00@0olK6200000H000SFa]Ko
02L09`?o00G6obOoaP03o`0@9`0W0?oFaP36e/Ko9`0W00?o00GFo`3oeP03o`0Q02L09oo6eP3Fa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000S6e_mQM65dH@?o00GFof7oeP03o`06HGAQM?o60P002=K6
ojBYY:VT0ol01LKoY?o600?o00JTZJBYomH20003a]Ko00AT0ol01/KoI?o6eP?o16@02oo6003Fa_lW
02L000?o00KFo`3oe/H3o`069`0W0?oF0P001lKFo`0W02L00ol01LKo9oo600?o010W02L0omK60<KF
a_lW02L00ol01MKo0?oF00?o01009`0WolKF0=K6e_l09`0W0ol01LKo9oo600?o00LW02L0omK600P0
000600?601Go02L09`0W0?l09`3o02L09`0W0?l00/H06@36a/Ko9`0W02L09olW02Oo9`0W02L09ol0
0/H00`36aP0GaP800/H05omdHGAQM65dHOmQM67oHGAQM65dHOo600800/H00onTY006Y005ojBTY?l0
1j@01?o60002aP03ofAT00ET00CoI6AT0_l7I004olH000;600co9`0W02L09olW02L2o`0902L09`0W
0?o600800/H05Ol09`0W02L0o`0W0?l09`0W02L0o`02aP0I0<K6a_lW02L09`0WobL09olW02L09`0W
o`02aP0I0<K6a_l09`0W02L0o`0W0?l09`0W02L0o`02aPP00006001?e/KFo`0W02L09`0W02L09`0W
02L09`3oe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000Ia]KoHGAQM65dHGAQM65dHGAQM65dHGCoaP02000Ie/KoY:VTZJBYY:VTZJBYY:VTZJBYY:Wo
eP020003a]Ko01AT01goaP00e/Ko9`0W02L09`0W02L09`0W02L09`3oeP02001?a]Ko02L09`0W02L0
9`0W02L09`0W0?oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L0
9`0W0?oFaP0800001P03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6obL09`0W02L09`0W
02L09`0W02Oo00;600<0a/H05lH200;601OoM65dHGAQM65dHGAQM65dHGAQM67oaP0200;600?oY:@0
4Z@01?o60002aP03ofAT019T00CoaP000/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H05Ol0
9`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP0I0<K6a_l0
9`0W02L09`0W02L09`0W02L0o`02aPP00006001?e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6
obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]KoHGAQ
M65dHGAQM65dHGAQM65dHGCoaP02000Ie/KoY:VTZJBYY:VTZJBYY:VTZJBYY:WoeP020003a]Ko01AT
01goaP00e/Ko9`0W02L09`0W02L09`0W02L09`3oeP02001?a]Ko02L09`0W02L09`0W02L09`0W0?oF
aP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oFaP080000
1P03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;6
00<0a/H05lH200;601OoM65dHGAQM65dHGAQM65dHGAQM67oaP0200;600?oY:@04Z@01?o60002aP03
ofAT019T00CoaP000/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H05Ol09`0W02L09`0W02L0
9`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP0I0<K6a_l09`0W02L09`0W02L0
9`0W02L0o`02aPP00006000:e/KFo`0W02L09`;o00<09`000_l052L09`0W0?oFaP36e/Ko9`0W02L0
0_l00bL09`02o`0S02L09`0WolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P002/KFof5dHGAQ
M642o`03M65d00;o00QQM65dHGCoaP8000[Fa_nTZJBYY:VT0_l00jVTZ@02o`08Y:VTZJBYomH20003
a]Ko00IT0_l3I0;o1f@03Oo6003Fa_lW02L09`000_l00bL09`02o`0902L09`0W0?oF008000W6e_l0
9`0W02L00_l00`0W0002o`0D9`0W02L0omK60<KFa_lW02L09`02o`039`0W00;o01@09`0W02Ooa]H0
e/KFo`0W02L09`;o00<09`000_l02BL09`0W0?oFaP0800001P03aP07o`0W02L0o`02aP03obOo00;6
00Oo02L09`3o00;600/0a/K6obL09`0Wo`02aP03o`3o00;600Oo9`0W02Oo00;600<0a/H05lH200;6
00KoM65dHG@2o`;600?oM?l00/H02?mQM65dHOo60P02aP03ojBT00>T0_l2aP03ojCo00;600?oY:@0
0j@01?o60002aP03ofAT00=T00Koa/KoI?l2aP;o1F@01?o60002aP07obL09`0Wo`02aP03o`3o00;6
0_l01`0W02L0olH00P02aP07o`0W02L0o`02aP03obOo00;600Oo02L09`3o00;600/0a/K6obL09`0W
o`02aP03o`3o00;600Oo9`0W02Oo00;600/0a/K6o`0W02L0o`02aP03obOo00;600Oo02L09`3o00;6
200000H000OFa]Ko02L000;o00?6e/H00ol00lKFaP02o`0>02L0omK60<KFa_lW02L2o`03e/KF00?o
00?Fa]H00_l082L09oo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0P001/KFof5dH@;o00C6e/KF
0ol00mK6eP02o`05M65dolH00P001]K6ojBYY0;o00CFa]K60ol00lKFaP02o`05ZJBYomH00P000lKF
o`03I0;o00?6e/H00ol01<KFa]H2o`=T00[oaP00e/Ko9`0W0_l00mK6eP03o`04e/KFaP;o00D09`3o
eP020006a]Ko02L00_l00lKFaP03o`03a]K600;o00h09`3oe/H0a]K6obL09`;o00?Fa]H00ol00mK6
eP02o`0>9`0WolKF0=K6e_l09`02o`03a]K600?o00?6e/H00_l01P0W0?oFaPP0000600?600Co0?oo
1<H01Oo6a/Ko00C60_l01@3oa/H000?600Co9ooo1<H01Oo6a/Ko00C60_l01BOoa/H001W60P02aP04
ogAQo`G600Goa/K6o`04aP;o00=QolH00P02aP04ojBTo`C60_l3aP03olK600;60_l00jCoaP0200;6
00CoI?oo1<H01Oo6a/Ko00G600GoI6CoaP0200;600Co9ooo1<H01Oo6a/Ko00G600Go9`3oaP0200;6
00Co0?oo1<H01Oo6a/Ko00C60_l01@3oa/H000?600Co9ooo1<H01Oo6a/Ko00C60_l01BOoa/H000?6
00Co0?oo1<H01Oo6a/Ko00C60_l0103oa/H800001P000mK6eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H0
0_l01]K60<KFaP;o017Fa]K6e_oFa]K6e_oFa]K6eP02o`0La]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6eP8000?6e_l00_l04MK6e/KFomK6e/KFomK6e/KF00;o00G6003FaP03o`0Aa]K6e_oFa]K6e/Ko
a]K6e/H00_l01MH00<KF00;o0176e/KFa_o6e/KFa_o6e/KFaP03o`05aP00e/H00_l04MK6e/KFomK6
e/KFomK6e/KF00?o00GF0036eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l01]K60<KFaP;o017Fa]K6
e_oFa]K6e_oFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6olKFa]K6olKFa]K600;o00?FaP001`0000H0
0lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04
olK601W60P02aP03olK600C600?oa/H01LH00oo6aP03aP04olH000;600?oa/H00lH00oo6aP06aP03
olK600?600CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H0
1LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03
olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP03olK600P00006001?
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP080000o`0K00001P00CmK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H00lH2o`S600?oa/H0
1/H2o`;600@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o00?600000/H3o`S6
00?oa/H01/H2o`03aP0000;60ol8aP03olK600K60_l00lH00002aP;o2<H00oo6aP07aP;o00?60000
0/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o
0/H01036a/H2o`S600?oa/H01/H2o`;6200000H000GFa]KoI@03o`0;e/KFa]Koe/KFa]H00ol02VGo
e/H0a]K6obL3o`0;a]K6e/Koa]K6e/H00ol02ROoa]H0e/KFo`03o`0;e/KFa]Koe/KFa]H00ol00`3o
eP020003a]Ko00:X0ol02lKFa]K6olKFa]K600?o00>XolH00P001MK6ogAQ00?o00_Fa]K6e_oFa]K6
eP03o`03HOoF008000C6e_l00ol03=K6e/KFomK6e/KFaP?o00<WolH00P001=K6oaH3o`0<a]K6e/Ko
a]K6e/KF0ol00bKoeP020004a]Ko00?o00_Fa]K6e_oFa]K6eP03o`0:0?oFaP36e/Kon`?o00_6e/KF
a_o6e/KFaP03o`0:noo6eP3Fa]Ko00?o00_Fa]K6e_oFa]K6eP03o`040?oFaPP0000600?600?oJVX0
0VX3o`05a_mZolH00ol4JP04olK600?600Go9`0W0003o`05a_l0olH00ol01@0W02Oo00;600T0a/K6
o`0W02L00ol01LKo9oo600?o00HW02L0olH200;600?oZ:P00jP3o`05a_nXolH00ol4Z004olH000;6
00KoHGAQM643o`05a_mQolH00ol01V5dHGCoaP800/H01Ol09`0W00?o00C6obOo0/H3o`0602L09oo6
0P02aP03oaHF008F0ol01<Ko5_l2aP?o11H01?o60002aP05o`0W02L00ol01LKo9oo600?o00DW02L0
o`02aP090<K6a_ofnoKk00?o00G6oo_oaP03o`05noKkm_l00/H02@36a/Ko02L09`03o`05a_lWolH0
0ol01BL09`3o00;6200000H004oFa]KoIFYUJVEZIOmUJVGoIFYUJVEZIOoFaP36e/Ko9`0W02L09olW
02Oo9`0W02L09oo6eP3Fa]Ko02L09`0W0?l09`3o02L09`0W0?oF008000?6e_l02:P01OnXZ:So00NX
01goaP00e/KoM65dHGAQM67oHGAQof5dHGAQM67oeP02000>a]Ko02L09`0W0?l09`02o`099`0W02L0
9oo6008000kFa_lF9QHV5RHFoaHV5P;o00TV5RHF9QHVomH00P00ClKFo`0W02L09`3o02L0o`0W02L0
9`3oe/H0a]K6oo_VnnKki__onnKkoo_VnnKki__oa]H0e/KFo`0W02L09`3o02L0o`0W02L09`3oe/H0
200000H00lH00omZJP0AJP04olK600?601Go9`0W02L09`0W02L09`0W02L09ol00/H06P36a/Ko02L0
9`0W02L09`0W02L09`0W0?o60P02aP03ojRX01:X00CoaP000/H05omQM65dHGAQM65dHGAQM65dHGAQ
M?o600800/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H00olF5P0B5P04olH000;601Go02L0
9`0W02L09`0W02L09`0W0?l00/H06@36a/Kom__fnoKkm__fnoKkm__fnoKkm_l00/H06@36a/Ko02L0
9`0W02L09`0W02L09`0W0?l00/H800001P00CmK6e_mUJVEZIFYUJVEZIFYUJVEZIFYUomK60<KFa_lW
02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omH00P000lKFo`0DZ00M
olH00=K6ogAQM65dHGAQM65dHGAQM65dHGAQomH00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH0
0P006MK6oaHV5RHF9QHV5RHF9QHV5RHF9QHVomH00P00ClKFo`0W02L09`0W02L09`0W02L09`3oe/H0
a]K6oo_VnnKki__VnnKki__VnnKki__oa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0200000H0
0lH00omZJP0AJP04olK600?601Go9`0W02L09`0W02L09`0W02L09ol00/H06P36a/Ko02L09`0W02L0
9`0W02L09`0W0?o60P02aP03ojRX01:X00CoaP000/H05omQM65dHGAQM65dHGAQM65dHGAQM?o60080
0/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H00olF5P0B5P04olH000;601Go02L09`0W02L0
9`0W02L09`0W0?l00/H06@36a/Kom__fnoKkm__fnoKkm__fnoKkm_l00/H06@36a/Ko02L09`0W02L0
9`0W02L09`0W0?l00/H800001P00CmK6e_mUJVEZIFYUJVEZIFYUJVEZIFYUomK60<KFa_lW02L09`0W
02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omH00P000lKFo`0DZ00MolH00=K6
ogAQM65dHGAQM65dHGAQM65dHGAQomH00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6
oaHV5RHF9QHV5RHF9QHV5RHF9QHVomH00P00ClKFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6oo_V
nnKki__VnnKki__VnnKki__oa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0200000H00lH00omZ
JP04JP?o00AZoooo1VX01?o6aP03aP07obL09`0W0003o`0;0?ooo`0W02L09ol00/H02`36a/Ko02L0
9`0W00?o00`Woooo9`0W02L0olH200;600?oZ:P01JP3o`04Z?ooo`JX00CoaP000/H02?mQM65dHGAQ
0ol0367ooomQM65dHGCoaP800/H01ol09`0W02L00ol03BOooolW02L09`0WolH00P02aP03oaHF00@F
0ol011Koool75P04olH000;600Oo02L09`0W00?o00/Woooo9`0W02L0o`02aP0;0<K6a_ofnoKkm_/0
0ol02o_ooookm__fnoKo00;600/0a/K6o`0W02L09`03o`0;9oooobL09`0W0?l00/H800001P002=K6
e_mUJVEZ0_l00mK6o`02o`0Da]KoofYUJVGoe/H0a]K6obL09`02o`03a]Ko00;o01CFa_oo02L09oo6
eP3Fa]Ko02L09`;o00?Fa_l00_l02/KFoolW02L0omH20003a]Ko00FX0_l00lKFo`02o`04e/Koo`BX
00coaP00e/KoM65dHG@2o`03e/Ko00;o00[6e_ooM65dHOoF0P001lKFo`0W02L00_l00mK6o`02o`0;
a]KoobL09`0WolH00P001mK6oaHV5RH00_l00lKFo`02o`0;e/KoobHF9QHVomH00P001lKFo`0W02L0
0_l00mK6o`02o`0Da]KoobL09`3oe/H0a]K6oo_VnnH2o`03a]Ko00;o01CFa_ooi__Vnoo6eP3Fa]Ko
02L09`;o00?Fa_l00_l02lKFoolW02L0omK600P0000600?600?oJVX00_l3aP05olK6a_l00lH2o`9Z
00Coa/H00lH00olW0002o`?600Goa/K6o`03aP;o00<09ol00/H01`36a/Ko02L00_l3aP05olK6a_l0
0lH2o`049`3oaP800/H00onXZ003o`?600Goa/K6o`03aP;o0ZP01?o60002aP03of5d00?o0/H2o`?6
00Coa/K60_l0165dolH200;600?o02L00_l3aP05olK6a_l00lH3o`0402OoaP800/H00olF5P02o`?6
00Goa/K6o`03aP?o0QH01?o60002aP03o`0W00;o0lH01Oo6a/Ko00?60_l00bL0o`02aP070<K6a_of
n`02o`?600Goa/K6o`03aP;o00?km_l00/H01`36a/Ko02L00_l3aP05olK6a_l00lH2o`039`3o00;6
200000H000?Fa]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KF
aP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`05eP00a]H00ol04=K6e/KFomK6e/KFomK6
e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]K6olKFa]H3o`05eP00a]H00ol04=K6e/Koa]K6e/Koa]K6
e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]Koe/KFa]H3o`05eP00a]H00ol03mK6e/Koa]K6e/Koa]K6
eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6
eP03o`03e/H000L0000600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03
olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olH000;600?oa/H0
1<H00oo6aP05aP03olK600?600CoaP000/H00oo6aP03aP03olK600K600?oa/H00lH01?o60002aP03
olK600?600?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP00
0/H00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04
olK600?600?oa/H00lH00oo6aP05aP03olK600?600?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H00`36aP0GaP806LH201W6
0P0IaP806LH201W600<0a/H06<H00`36aP0HaPP0003o01/0000600?60_l8aP03olK600K60_l2aP04
0<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03aP0001W60P02aP?o2<H00oo6
aP06aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o
2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP0
00060005e/KFo`000ol02mK6e/KFomK6e/KF00?o00X0omK60<KFa_lW0ol02lKFa]K6olKFa]K600?o
00XWolKF0=K6e_l00ol02mK6e/KFomK6e/KF00?o00<0omH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P001MK6ogAQ00?o00_Fa]K6e_oFa]K6eP03o`03HOoF008000C6e_l00ol03=K6e/KFomK6
e/KFaP?o00<WolH00P001=K6ojT3o`0<a]K6e/Koa]K6e/KF0ol00jCoeP020004a]Ko00?o00_Fa]K6
e_oFa]K6eP03o`0:0?oFaP36e/KoUP?o00_6e/KFa_o6e/KFaP03o`0:U_o6eP3Fa]Ko00?o00_Fa]K6
e_oFa]K6eP03o`040?oFaPP0000600?600Go02L09`03o`05a_lWolH00ol01BL09`3o00;600T0a/K6
obL09`000ol01LKo0?o600?o00D09`0Wo`02aP090<K6a_l09`0W00?o00G6obOoaP03o`069`0W0?o6
0P0IaP800/H01_mQM65dH@?o00G6of7oaP03o`06HGAQM?o60P02aP05o`0W02L00ol01<Ko9ol2aP?o
00H09`0WolH200;600GoY:VTZ@03o`04a_nYo`;60ol01ZBYY:WoaP800/H01Ol09`0W00?o00G6obOo
aP03o`059`0W0?l00/H01@36a/Ko00BF0ol01LKoU_o600?o19H01?o6aP03aP05o`0W02L00ol01LKo
9oo600?o00DW02L0o`02aPP00006001?e/KFo`0W02L09`3o02L0o`0W02L09`3oe/H0a]K6obL09`0W
02Oo9`0WobL09`0W02Ooa]H0e/KFo`0W02L09`3o02L0o`0W02L09`3oeP02000Ia]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP02000Ie/KoM65dHGAQM67oHGAQof5dHGAQM67oeP02000>a]Ko02L09`0W0?l0
9`02o`099`0W02L09oo6008000kFa_nYY:VTZJBYojVTZ@;o00VTZJBYY:VTomH00P00ClKFo`0W02L0
9`3o02L0o`0W02L09`3oe/H0a]K6oiJ6UXJFQYKoUXJFoiJ6UXJFQYKoa]H0e/KFo`0W02L09`3o02L0
o`0W02L09`3oe/H0200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW02L09`0W
02L09`0W02L09`0Wo`02aP0J0<K6a_l09`0W02L09`0W02L09`0W02L0olH201W60P02aP0Gof5dHGAQ
M65dHGAQM65dHGAQM65dolH00P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0GojBYY:VT
ZJBYY:VTZJBYY:VTZJBYolH00P02aP0Eo`0W02L09`0W02L09`0W02L09`3o00;600D0a/K6o`0CUP04
olK600?601Go02L09`0W02L09`0W02L09`0W0?l00/H800001P00CmK6e_l09`0W02L09`0W02L09`0W
02L0omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omH0
0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6ogAQM65dHGAQM65dHGAQM65dHGAQomH0
0P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6ojVTZJBYY:VTZJBYY:VTZJBYY:VTomH0
0P00ClKFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6oiJ6UXJFQYJ6UXJFQYJ6UXJFQYKoa]H0e/KF
o`0W02L09`0W02L09`0W02L09`3oe/H0200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I
0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP0J0<K6a_l09`0W02L09`0W02L09`0W02L0olH201W6
0P02aP0Gof5dHGAQM65dHGAQM65dHGAQM65dolH00P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH0
0P02aP0GojBYY:VTZJBYY:VTZJBYY:VTZJBYolH00P02aP0Eo`0W02L09`0W02L09`0W02L09`3o00;6
00D0a/K6o`0CUP04olK600?601Go02L09`0W02L09`0W02L09`0W0?l00/H800001P00CmK6e_l09`0W
02L09`0W02L09`0W02L0omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W
02L09`0W02L0omH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6ogAQM65dHGAQM65d
HGAQM65dHGAQomH00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6ojVTZJBYY:VTZJBY
Y:VTZJBYY:VTomH00P00ClKFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6oiJ6UXJFQYJ6UXJFQYJ6
UXJFQYKoa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0200000H00lH05Ol09`0W02L09`0W02L0
9`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP0J0<K6a_l09`0W02L09`0W02L0
9`0W02L0olH201W60P02aP0Gof5dHGAQM65dHGAQM65dHGAQM65dolH00P02aP0Go`0W02L09`0W02L0
9`0W02L09`0WolH00P02aP0GojBYY:VTZJBYY:VTZJBYY:VTZJBYolH00P02aP0Eo`0W02L09`0W02L0
9`0W02L09`3o00;600D0a/K6o`0CUP04olK600?601Go02L09`0W02L09`0W02L09`0W0?l00/H80000
1P002]K6e_l09`0W02L3o`0H9oooobL09`0W0?oFaP36e/Ko9`0W02L00ol0603oool09`0W02Ooa]H0
e/KFo`0W02L09`?o00`Woooo9`0W02L0omH2000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000:
e/KoM65dHGAQM0?o00adooooM65dHGAQomH20009a]Ko02L09`0W00?o00dWoooo9`0W02L09oo60080
00WFa_nYY:VTZJ@00ol03JCooonTZJBYY:VTomH00P002LKFo`0W02L09`03o`0H9oooobL09`0W0?oF
aP36e/KoUXJFQYJ60ol068Kooon6UXJFQYKoa]H0e/KFo`0W02L09`?o00dWoooo9`0W02L0omK600P0
000600?600Go02L09`02o`;60ol2aP;o00DW02L0o`02aP090<K6a_lW02L000;o0/H3o`;60_l01@0W
02Oo00;600T0a/K6o`0W02L00_l2aP?o0/H2o`069`0W0?o60P0IaP800/H01_mQM65dH@;o0/H3o`;6
0_l01V5dHGCoaP800/H01Ol09`0W00;o0/H3o`;60_l01bL09`0WolH00P02aP05ojBYY:T00_l2aP?o
0/H2o`07ZJBYY:WoaP0200;600Go02L09`02o`;60ol2aP;o00DW02L0o`02aP050<K6a_l019H2o`;6
0ol2aP;o19H01?o6aP03aP05o`0W02L00_l2aP?o0/H2o`059`0W0?l00/H800001P001]K6e_l09`;o
00_Fa]Koe/KFomK6eP02o`0<9`3oe/H0a]K6obL00_l02lKFa_o6e/Koa]K600;o00`09oo6eP3Fa]Ko
02L2o`0;e/KFomK6e_oFa]H00_l012L0omH2000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020005
e/KoM6400ol02mK6oooFa]Koe/KF00;o00AdHOoF0P001LKFo`0W00;o00_Fa]Koe/KFomK6eP03o`04
02OoaP8000GFa_nYY002o`0;a]K6olKFa_o6e/H00ol01:VTomH20005a]Ko02L00_l02mK6e_oFa]Ko
e/KF00;o00`W0?oFaP36e/KoUXH2o`0;a]K6olKFa_o6e/H00_l038JFolKF0=K6e_l09`;o00_Fa]Ko
e/KFomK6eP02o`059`3oe/H0200000H00lH3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C6
00?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o00?600006LH200;6
0ol4aP03olK600C600?oa/H00/H3o`03aP0000;60ol4aP03olK600?600?oa/H00lH3o`03aP0000;6
0ol4aP03olK600?600?oa/H00lH3o`03aP0000;60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K6
0ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;6200000H0
04oFa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Ko
e/KFa]Koe/KFa]K6e_oFa]K6e_oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_o6
e/KFa_o6e/KFa]K6e_oFa]K6e_oF008001W6e_oFa]K6e_oFa]K6e/KFomK6e/KFa_o6008001WFa_o6
e/KFa_o6e/KFa]K6olKFa]K6e_oF008004o6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KF
a_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK600P0000601[600<0a/H0
6<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP00006001?e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P0JaP030<K601S600<0a/H0
5lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H800001P000mK6eP02o`0Aa]K6e/KF
a]Koe/KFa]K6e/H00_l01]K60<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKF
a]K6e/KFomK6e/KFa]K600;o00GF0036eP03o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01LH00=K600;o
01;Fa]K6e/KFa]Koe/KFa]K6e/H2o`05eP00a]H00_l04/KFa]K6e/KFomK6e/KFa]K6eP;o00G6003F
aP02o`0Be/KFa]K6e/Koa]K6e/KFa]K60_l01MH00<KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06
e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H0
0_l00mK6000700001P03aP03o`3o00;o1LH00oo6aP03aP?o00D0olK60003aP03obOo00;o1LH00oo6
aP03aP?o00DWolK60003aP03o`Co00;o1LH00oo6aP03aP?o00<4olH00P02aP03oiJF00?o1LH00oo6
aP03aP?o00>FolH00P02aP03obOo00;o1LH2o`G60ol00`3oaP0200;600?o0?l00_l5aP03olK600C6
0ol00bOoaP0200;600?o9ol00_l5aP03olK600C60ol00`3oaP0200;600?o9ol00_l5aP03olK600?6
0ol01BOoa/H000?600?o9ol00_l5aP03olK600?60ol01BOoa/H000?600?o0?l00_l5aP03olK600?6
0ol0103oa/H800001P002=K6e_l09`0W0ol01LKo9oo600?o010W02L0omK60<KFa_lW02L00ol01MKo
0?oF00?o01009`0WolKF0=K6e_lD11@40ol01LKo1?o600?o00H450@DomH20008a]KoQYJ6UXH3o`05
e_n6omH00ol01XJFQYKoaP8000OFa_lW02L000?o00KFo`0WolH3o`069`0W0?oF0P001lKFo`0W02L0
0ol01/Ko9oo6eP?o00H09`0WolH20007e/Ko9`0W0003o`06e_l0omK60ol01RL09`3oeP8000?6e_l0
12L3o`05a_lWolH00ol49`0<omK60<KFa_lW02L00ol01MKo0?oF00?o01009`0WolKF0=K6e_l09`0W
0ol01LKo9oo600?o00LW02L0omK600P0000600?601Go02L09`0W0?l09`3o02L09`0W0?l00/H06@36
a/Ko9`0W02L09olW02Oo9`0W02L09ol00/H06P36a/Ko11@450@D1?l450Co11@450@D1?o60P02aP03
oiJF00JF00GoUYJFo`07UP04olH000;601Oo9`0W02L09olW02L0o`0W02L09`3oaP0200;600co02L0
9`0W0?l09`02o`099`0W02L09oo600800/H03?lW02L09`0WobL09`;o00T09`0W02L0olH00P02aP03
obLW00DW00Go9bLWo`079`04olK600?601Go9`0W02L09olW02Oo9`0W02L09ol00/H06@36a/Ko02L0
9`0W0?l09`3o02L09`0W0?l00/H800001P00CmK6e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_lW
02L09`0W02L09`0W02L09`0WolKF0=K6e_lD11@450@D11@450@D11@450@DomH00P006LKFohJFQYJ6
UXJFQYJ6UXJFQYJ6UXJFolH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P006LKFo`0W02L0
9`0W02L09`0W02L09`0WolH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P000lKFo`0C9`0i
omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omK600P0
000600?601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W02L09`0W02L09ol0
0/H06P36a/Ko11@450@D11@450@D11@450@D1?o60P02aP03oiJF01:F00CoaP000/H05olW02L09`0W
02L09`0W02L09`0W0?o600800/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H05olW02L09`0W
02L09`0W02L09`0W0?o600800/H00olW9`0A9`04olK600?601Go9`0W02L09`0W02L09`0W02L09ol0
0/H06@36a/Ko02L09`0W02L09`0W02L09`0W0?l00/H800001P00CmK6e_l09`0W02L09`0W02L09`0W
02L0omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_lD11@450@D11@450@D11@450@DomH0
0P006LKFohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFolH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH0
0P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH0
0P000lKFo`0C9`0iomK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W02L0
9`0W02L0omK600P0000600?601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W
02L09`0W02L09ol00/H06P36a/Ko11@450@D11@450@D11@450@D1?o60P02aP03oiJF01:F00CoaP00
0/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H05ol09`0W02L09`0W02L09`0W02L09oo60080
0/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H00olW9`0A9`04olK600?601Go9`0W02L09`0W
02L09`0W02L09ol00/H06@36a/Ko02L09`0W02L09`0W02L09`0W0?l00/H800001P002]K6e_l09`0W
02L3o`0H9oooobL09`0W0?oFaP36e/Ko9`0W02L00ol0603oool09`0W02Ooa]H0e/KFoa@450@D10?o
00`4oooo11@450@DomH2000:a]KoQYJ6UXJFQP?o00b6ooooQYJ6UXJFolH20009e/Ko9`0W02L000Co
00`Woooo9`0W02L0omH20009a]Ko02L09`0W00?o00dWoooo9`0W02L09oo6008000WFa_lW02L09`00
0ol03@3oool09`0W02L0omH00P000lKFo`069`?o00@Woooo1RL03_oFaP36e/Ko9`0W02L00ol0603o
ool09`0W02Ooa]H0e/KFo`0W02L09`?o00dWoooo9`0W02L0omK600P0000600?600Oo02L09`3o00?6
00_oa/K6o`0W02L0o`02aP0;0<K6a_lW02L09ol00lH02oo6a/Ko9`0W02Oo00;600/0a/K6o`@D11@4
o`03aP0<olK6a_l450@D1?o60P02aP03oiJF00>F0_l3aP05olK6a_l01IH01?o60002aP07obL09`0W
o`03aP;o0lH02?l09`0W0?o60P02aP07o`0W02L0o`03aP04olK6aP;o00LW02L09oo600800/H01olW
02L09ol00lH01?o6a/H2o`0702L09`3oaP0200;600?o9bL00bL01Oo6a/Ko00?600?o9bL00bL01?o6
aP03aP07obL09`0Wo`03aP0;olK6a_lW02L09ol00/H02`36a/Ko02L09`3o00?600_oa/K6o`0W02L0
o`02aPP000060007e/KFo`0W0002o`09a]K6olKoa]K600;o00h09`3oe/H0a]K6obL09`;o00WFa]Ko
e_oFa]H00_l03RL09oo6eP3Fa]Ko50@D0_l02LKFa_o6olKFaP02o`0550@DomH00P001/KFohJFQP;o
00[6e/KFomKoe/KF0_l01IJ6U_o6008000KFa_lW02L2o`0:e/KFomK6olKFaP;o00D09`3oeP020006
a]Ko02L00_l02/KFa_o6olKFa]H2o`059`0WolH00P001]K6obL09`;o00[Fa]Koe_oFa]K60_l01@0W
0?oF008000?6e_l00bL2o`09a]K6olKoa]K600;o0bL02ooFaP36e/Ko9`0W00;o00WFa]Koe_oFa]H0
0_l03RL09oo6eP3Fa]Ko02L00_l02LKFa_o6olKFaP02o`0602L0omK6200000H00lH01?l0ool4aP05
olK6a_l01<H2o`050?o6aP000lH01?lWool4aP05olK6a_l01<H2o`059oo6aP000lH01?l4ool4aP05
olK6a_l01<H2o`031?o600800/H01?nFU_l5aP05olK6a_l01<H2o`03U_o600800/H01?lWool4aP03
olK600;600?oa/H00/H2o`030?o600800/H01?l0ool4aP05olK6a_l01LH01Ol09oo600800/H01?lW
ool4aP05olK6a_l01LH01OlW0?o600800/H01?lWool4aP05olK6a_l01<H2o`059oo6aP000lH01?lW
ool4aP05olK6a_l01<H2o`059oo6aP000lH01?l0ool4aP05olK6a_l01<H2o`040?o6aPP000060003
e/KF00;o0176e/KFa_o6e/KFa_o6e/KFaP02o`06e/H0a]K60_l04MK6e/KFomK6e/KFomK6e/KF00;o
00K6eP3Fa]H2o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l01MH00<KF00?o017Fa]K6e_oFa]K6e_oFa]K6
eP02o`05aP00e/H00_l04]K6e/KFomK6e/KFa_o6e/KFaP;o00GF0036eP02o`0Aa]K6e/Koa]K6e/Ko
a]K6e/H00ol01LH00=K600;o017Fa]K6e_oFa]K6e_oFa]K6eP03o`05eP00a]H00_l04LKFa]K6olKF
a]K6olKFa]K600;o00KFaP36e/H2o`0Ae/KFa]Koe/KFa]Koe/KFa]H00_l01/KF0=K6eP;o0176e/KF
a_o6e/KFa_o6e/KFaP02o`03e/H000L0000600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H0
0lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04
olH000;600?oa/H01<H00oo6aP05aP03olK600?600CoaP000/H00oo6aP03aP03olK600K600?oa/H0
0lH01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03
olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H0
1LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600?oa/H0200000H004oFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0003o01/000060003e/KF00;o
0176e/KFa]K6e_oFa]K6e/KFaP02o`0Qe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KF00;o
0176e/KFa]K6e_oFa]K6e/KFaP02o`0LeP00a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP8001KFa_oo
e/KFa]K6e/KFomK6e/KFa]K60_l01MH00<KF00;o01;6e/KFa]K6e_oFa]K6e/KFa]H2o`0LaP00e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6eP8001G6e_ooa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o
017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o00?FaP00
1`0000H00lH01?l0ool6aP03olK600C60_l01@3oa/H001[600H0a/K6ojP2o`K600?oa/H01<H2o`03
Z?o600806LH200;600Co9ooo1lH00oo6aP04aP;o00<0olH00P02aP04o`3oo`K600?oa/H01LH2o`03
9oo600806LH200;600CoTooo1/H00oo6aP04aP;o00FColK60003aP04obOoo`K600?oa/H01<H2o`05
9oo6aP000lH01?l0ool6aP03olK600C60_l0103oa/H800001P001mK6e_l09`000_l02LKFa_lWolKF
aP02o`0V02L0omK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_l3Z0;o00W6e/KoZ?o6e/H0
0_l3Z00MomH00<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P001]K6obL09`;o00[Fa]K6obOoa]K6
0_l01@0W0?oF008000K6e_l09`02o`09a]K6obOoa]K600?o00DW02OoaP02000Ie/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP020003a]Ko00>S0_l02LKFa_nSolKFaP02o`>S00_oe/H0a]K6obL09`02o`09
e/KFo`3oe/KF00;o00hW02Ooa]H0e/KFo`0W00;o00W6e/Ko9oo6e/H00_l01P0W0?oFaPP0000600?6
00Ko02L09`02o`05a_lWolH00_l01P0W02L0o`;600<0a/H06<H01@36a/Ko00FX0_l01LKoZ?o600;o
1JP01?o6000IaP800/H01_lW02L09`;o00K6o`0WolH2o`0702L09`3oaP0200;600Ko02L09`02o`05
a_lWolH00_l0200W02L09oo60P0IaP800/H00onCT`03T`;o00G6oi?oaP02o`FC00Coa/H00lH01_lW
02L09`;o00G6o`3oaP02o`069`0W02Oo0/H02P36a/Ko02L09`02o`05a_lWolH00_l01P0W02L0o`;6
200000H003[Fa]Ko02L09`0W0?l09`3o02L09`0W0?oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]Ko1jP01OnXZ:So00NX01goeP00a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/Ko9`0W
02L09olW02L0o`0W02L09`3oeP02000Ia]Ko02L09`0W0?l09`3o02L09`0W02OoaP02000Ie/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP020003a]Ko00NS00GoXj>So`07X`0iomK60<KFa_lW02L09`0WobL0
9olW02L09`0WolKF0=K6e_l09`0W02L0o`0W0?l09`0W02L0omK600P0000600?601Go02L09`0W02L0
9`0W02L09`0W0?l00/H00`36aP0HaP050<K6a_l04jP01?o6000IaP800/H05olW02L09`0W02L09`0W
02L09`0W0?o600800/H05ol09`0W02L09`0W02L09`0W02L09oo600806LH200;600?oTi<04I<01?o6
aP03aP0EobL09`0W02L09`0W02L09`0W02Oo00;601T0a/K6o`0W02L09`0W02L09`0W02L09`3o00;6
200000H003[Fa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]Ko4jP07OoF0036e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_lW02L09`0W02L09`0W
02L09`0W0?oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008000?6e_l04j<0>OoFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L0
9`0W02L09`0W02L09`0W0?oFaP0800001P03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;600<0a/H0
6<H01@36a/Ko01>X00CoaP006LH200;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;601Oo02L0
9`0W02L09`0W02L09`0W02OoaP0201W60P02aP03oi>C016C00Coa/H00lH05OlW02L09`0W02L09`0W
02L09`0Wo`02aP0I0<K6a_l09`0W02L09`0W02L09`0W02L0o`02aPP00006000je/KFo`0W02L09`0W
02L09`0W02L09`3oe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFoa>X01goeP00a]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02000Ia]Ko02L0
9`0W02L09`0W02L09`0W02OoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020003a]Ko01>S
03Woe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0
200000H00lH01ol09`0W02L00ol02bOooolW02L09`3o00;600<0a/H06<H01@36a/Ko00JX0ol01:So
ool6Z004olH001W60P02aP07obL09`0W0004o`0<9oooobL09`0W0?o60P02aP07o`0W02L09`03o`0=
9oooobL09`0W02OoaP0201W60P02aP03oi>C00BC0ol019?oool6T`04olK600?600Oo9`0W02L000?o
00/0oooo02L09`0Wo`02aP0;0<K6a_l09`0W02L00ol02bOooolW02L09`3o00;6200000H000SFa]Ko
02L09`;o00?Fa_l00_l0:lKFoolW02L0omK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_l0
1:P2o`03e/Ko00;o00C6e_oo1:P07OoF0036e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008000OFa_lW
02L000;o00?6e/H00ol02/KFoolW02L0omH20007a]Ko02L09`02o`03e/Ko00;o00_6e_oo9`0W02Oo
aP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020003a]Ko00BS0_l00mK6o`02o`04a]Koo`BS
00coe/H0a]K6obL09`02o`03a]Ko00;o01CFa_oo02L09oo6eP3Fa]Ko02L09`;o00?Fa_l00_l02lKF
oolW02L0omK600P0000600?600?o02L00_l3aP05olK6a_l00lH2o`039`3o00;600<0a/H06<H01@36
a/Ko00:X0_l3aP05olK6a_l00lH2o`:X00CoaP006LH200;600?o9`000_l3aP;o0lH01?o6a/H2o`04
9`3oaP800/H00ol09`02o`?600Goa/K6o`03aP?o00@09oo60P0IaP800/H00onCT`02o`?600Goa/K6
o`03aP;o0Y<01?o6aP03aP03obL000;o0lH01Oo6a/Ko00?60_l00`0Wo`02aP070<K6a_l09`02o`?6
00Goa/K6o`03aP;o00<W0?l00/H800001P000mK6eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o027FaP36
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`0LeP00a]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP8000?Fa_l00_l04<KFa]Koe/KFa]K6olKFa]H3o`05eP00a]H0
0ol04=K6e/Koa]K6e/Koa]K6e/H3o`0LaP00e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP8000?6e_l0
0_l03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF
0ol03mK6e/Koa]K6e/Koa]K6eP03o`03e/H000L0000600?600?oa/H00lH00oo6aP05aP03olK600?6
00Coa/H06/H01@36a/Ko00G600?oa/H01LH00oo6aP03aP04olH001W60P02aP03olK600?600?oa/H0
1/H00oo6aP03aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP006LH200;600?oa/H0
0lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03
olK600?600?oa/H01LH00oo6aP03aP03olK600P00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000I
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000I
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W6
0P0IaP030<K601S600<0a/H06<H80000o`0K0000o`0K0000o`0K0000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-6.11292, -2.62416, 0.0429672, 0.0695223}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-0.333832, -3.77997, 0.0429672, 0.0695223}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-1.48704, -3.77378, 0.042905, 0.0694217}, {{61, 85.4375}, {
  119, 103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 
  112.375}, {119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{
  114.812, 139.25}, {119, 103.875}} -> {-4.95817, -3.77997, 0.0429672, 
  0.0695223}, {{141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 
  0.491054, 0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804,
   -51.0663, 0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} ->
   {-102.001, -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 
  103.875}} -> {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {
  119, 103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 
  31.625}, {102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 
  0.929464}, {{61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 
  0.492378, 0.929464}, {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993,
   -66.7015, 0.492378, 0.929464}, {{114.812, 139.25}, {102.312, 87.25}} ->
   {-62.5473, -66.7015, 0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 
  87.25}} -> {-75.78, -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {
  102.312, 87.25}} -> {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 
  219.938}, {102.312, 87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{
  222.375, 246.875}, {102.312, 87.25}} -> {-9.60835, -4.95261, 0.043083, 
  0.0697098}, {{249.312, 273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552,
   -82.1539, 0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} ->
   {-22.8032, -82.1539, 0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 
  70.625}} -> {-2.65448, -6.11154, 0.043083, 0.0697098}, {{87.875, 112.375}, {
  85.6875, 70.625}} -> {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 
  139.25}, {85.6875, 70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{
  141.688, 166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 
  0.929464}, {{168.625, 193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 
  0.492378, 0.929464}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276,
   -82.1539, 0.492378, 0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} ->
   {-115.524, -82.1539, 0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 
  70.625}} -> {-128.772, -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {
  69.0625, 54}} -> {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {69.0625, 54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 
  85.4375}, {69.0625, 54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{
  87.875, 112.375}, {69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 
  0.929464}, {{114.812, 139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 
  0.492378, 0.929464}, {{141.688, 166.125}, {69.0625, 54}} -> {-75.78,
   -97.6062, 0.492378, 0.929464}, {{168.625, 193.062}, {69.0625, 54}} ->
   {-89.0434, -97.6062, 0.492378, 0.929464}, {{195.5, 219.938}, {69.0625, 54}}
   -> {-102.276, -97.6062, 0.492378, 0.929464}, {{222.375, 246.875}, {69.0625,
   54}} -> {-115.524, -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {
  69.0625, 54}} -> {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 
  31.625}, {52.4375, 37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 
  0.929464}, {{61, 85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 
  0.492378, 0.929464}, {{87.875, 112.375}, {52.4375, 37.375}} -> {-3.81369,
   -8.42939, 0.043083, 0.0697098}, {{114.812, 139.25}, {52.4375, 37.375}} ->
   {-62.5473, -113.059, 0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 
  37.375}} -> {-75.78, -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {
  52.4375, 37.375}} -> {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 
  219.938}, {52.4375, 37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{
  222.375, 246.875}, {52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 
  0.929464}, {{249.312, 273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951,
   -128.178, 0.491054, 0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} ->
   {-22.709, -127.984, 0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 
  20.6875}} -> {-35.9543, -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {
  35.8125, 20.6875}} -> {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 
  139.25}, {35.8125, 20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{
  141.688, 166.125}, {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 
  0.926964}, {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 
  0.491054, 0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001,
   -128.178, 0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} ->
   {-115.047, -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 
  20.6875}} -> {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  19.1875, 4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 
  58.5625}, {19.1875, 4.0625}} -> {-1.48704, -10.7029, 0.042905, 0.0694217},
   {{61, 85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 
  0.926964}, {{87.875, 112.375}, {19.1875, 4.0625}} -> {-3.79586, -10.7029, 
  0.042905, 0.0694217}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792,
   -143.589, 0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} ->
   {-75.5762, -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 
  4.0625}} -> {-7.27035, -10.7192, 0.0429672, 0.0695223}, {{195.5, 219.938}, {
  19.1875, 4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 
  246.875}, {19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{
  249.312, 273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 
  0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.466 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.844 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.891 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.29 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.699 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.844 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.106 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.985 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.466 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.625 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.218 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.602 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.792 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.699 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.145 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.699 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.466 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.985 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.844 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.844 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.968 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03
aP0000;60ol8aP03olK600K60_l00lH00002aP;o2LH00oo6aP06aP;o00?600000/H2o`S600?oa/H0
1lH2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S6
00?oa/H01/H2o`;600<0a/H06<H800001P001MK6e_l000?o00_Fa]K6e_oFa]K6eP03o`0:0?oFaP36
e/Ko9`?o00_6e/KFa_o6e/KFaP03o`0:9oo6eP3Fa]Ko1@?o00_Fa]K6e_oFa]K6eP03o`031OoF0080
00?6e_l00YH3o`0;a]K6e/Koa]K6e/H00ol00iKoaP020004e/KoUP?o00G6e/KFaP02o`05e/KFa]H0
0ol00hKoeP020004a]Ko00?o00cFa]K6e_oFa]K6e/H3o`039oo6008000CFa_lW0ol03<KFa]K6olKF
a]K6eP?o00<0omH00P001<KFo`03o`0;e/KFa]Koe/KFa]H00ol02P3oe/H0a]K6oiH3o`0;a]K6e/Ko
a]K6e/H00ol07iKoa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H00lH01Ol09`0W00?o
00G6obOoaP03o`059`0W0?l00/H02@36a/Ko9`0W0003o`05a_l0olH00ol01@0W02Oo00;600T0a/K6
o`DE1AD00ol01LKo5Oo600?o00HE1AD5olH200;600KoQYJ6UXH3o`05a_n6olH00ol01XJFQYKoaP80
0/H00onFUP02UP?o00K6oiJFolH3o`BF00CoaP000/H01Ol09`0W00?o00C6obOo0/H3o`0602L09oo6
0P02aP05obL09`000ol01<Ko0?l2aP?o00HW02L0olH200;600Go02L09`03o`05a_lWolH00ol01BL0
9`3o00;600D0a/K6o`04UP?o00G6oiKoaP03o`BF00Coa/H06/H800001P00>]K6e_l09`0W02L0o`0W
0?l09`0W02L0omK60<KFa_lW02L09`0WobL09olW02L09`0WolKF0=K6e_l71@05o`D51Ol01`D01ooF
0036e_l029H01OnFUYKo00NF01goaP00e/KoUXJFQYJ6U_nFQYJ6ohJFQYJ6UXKoeP02000>a]Ko02L0
9`0W0?l09`02o`099`0W02L09oo6008000kFa_lW02L09`0WobL09`;o00T09`0W02L0omH00P00ClKF
o`0W02L09`3o02L0o`0W02L09`3oe/H0a]K6oiJ6UXJFQYKoUXJFoiJ6UXJFQYKoa]H0e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H0200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW
02L09`0W02L09`0W02L09`0Wo`02aP0J0<K6a_l55@DE1AD55@DE1AD55@DE1AD5olH200;601OoQYJ6
UXJFQYJ6UXJFQYJ6UXJFQYKoaP0200;600?oUYH04YH01?o60002aP0Go`0W02L09`0W02L09`0W02L0
9`0WolH00P02aP0GobL09`0W02L09`0W02L09`0W02L0olH00P02aP0Eo`0W02L09`0W02L09`0W02L0
9`3o00;600D0a/K6o`0CUP04olK601[6200000H003[Fa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36
e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko4`D01ooF0036e_l059H07Oo6003Fa_nFQYJ6UXJF
QYJ6UXJFQYJ6UXJFQ_oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008001WFa_lW02L09`0W
02L09`0W02L09`0W0?oF008004o6e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_nFQYJ6UXJFQYJ6
UXJFQYJ6UXJFolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?601Go02L09`0W02L0
9`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W02L09`0W02L09ol00/H06P36a/Ko1AD55@DE1AD5
5@DE1AD55@DE1Oo60P02aP0GohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFolH00P02aP03oiJF01:F00CoaP00
0/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H05olW02L09`0W02L09`0W02L09`0W0?o60080
0/H05Ol09`0W02L09`0W02L09`0W02L0o`02aP050<K6a_l04iH01?o6aP0JaPP00006000je/KFo`0W
02L09`0W02L09`0W02L09`3oe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFoa<500OoeP00
a]Ko01BF01goaP00e/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000Ia]Ko02L09`0W02L09`0W02L0
9`0W02OoaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02001?a]Ko02L09`0W02L09`0W02L0
9`0W0?oFaP36e/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_o6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP0800001P03aP07o`0W02L09`03o`0;9oooobL09`0W0?l00/H02`36a/Ko9`0W02L000?o00/0oooo
02L09`0Wo`02aP0;0<K6a_l55@DE1AD00ol031GooolE1AD55@GoaP800/H02?n6UXJFQYJ60ol038Ko
oon6UXJFQYKoaP800/H00onFUP04UPCo00BFoooo1YH01?o60002aP07o`0W02L09`03o`0=9oooobL0
9`0W02OoaP0200;600Oo9`0W02L000?o00d0oooo02L09`0W0?o600800/H01ol09`0W02L00ol02bOo
oolW02L09`3o00;600D0a/K6o`06UP?o00BFoooo1YH01?o6aP0JaPP00006000je/KFo`0W02L0omK6
e_oFa]Ko02L09`3oe/H0a]K6obL09`0WolKFa_o6e/Ko9`0W02Ooa]H0e/KFo`D500Woe/KFomK6e_l0
1@D01ooF0036e_l01IH2o`08a]K6olKFa_l5UP0@olH00=K6oiJ6UXJFolKFaP;o00_Fa]KoQYJ6UXKo
eP02000@a]Ko02L09`3oe/KFomK6eP;o00LW02L09oo60080013Fa_lW02L09oo6e/Koa]K60_l01`0W
02L0omH00P00ClKFo`0W02L0omK6e_oFa]Ko02L09`3oe/H0a]K6oiJ6UXJFolKFa_o6e/KoUXJFQYKo
a]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H00lH01?l09`02o`?600?oa_l00lH2o`04
02L0o`;600P0a/K6obL09`;o0lH00oo6o`03aP;o00@W02Oo0/H02036a/Ko1AD50_l3aP03olKo00?6
0_l01@DE1Oo600800/H01?n6UXH2o`C600?oa_l00lH2o`05UXJFolH00P02aP04oiJFUP;o0lH01?o6
a_l3aP;o0iH01?o60002aP04o`0W00;o0lH00oo6o`04aP;o00DW02OoaP0200;600Co9`0W0_l3aP03
olKo00C60_l01@0W0?o600800/H01?l09`02o`?600?oa_l00lH2o`0402L0o`;600D0a/K6o`03UP;o
0lH00oo6o`03aP;o0iH01?o6aP0JaPP000060005e/KFo`000_l03LKFa]Koe/KFomK6e/H00_l02P3o
e/H0a]K6obL2o`0=e/KFa_o6e/Koa]K6eP02o`0:9oo6eP3Fa]Ko1@;o00g6e/KFomK6e_oFa]K600;o
00<5omH00P000lKFo`02UP0?olKFa]K6olKFa_o6e/KF00;o00>FolH00P001=K6oiH2o`0>e/KFa_o6
e/KFomK6e/H2o`03Q_oF008000C6e_l00_l04lKFa]Koe/KFomK6e/KFo`0WolH00P001=K6obL2o`0C
e/KFa_o6e/Koa]K6e/Ko9`3oeP020004a]Ko00;o00g6e/KFomK6e_oFa]K600;o00X0omK60<KFa_nF
0_l03MK6e/Koa]K6olKFa]H00_l07iKoa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H0
0lH2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H01036
a/H2o`G600?oa/H00lH00oo6aP03aP;o00?600000/H3o`G600?oa/H00lH00oo6aP03aP;o00?60000
0/H2o`G600?oa/H01<H00oo6aP03aP;o00?600000/H2o`G600?oa/H00lH00oo6aP03aP?o00?60000
0/H2o`G600?oa/H00lH00oo6aP03aP?o00?600000/H2o`G600?oa/H00lH00oo6aP03aP;o0/H01036
a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H00`36aP0HaPP00006001?e/KFomK6e/KFomK6e/KFa]Ko
e/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Ko
eP02000Ia]Koe/KFa]K6olKFa]K6e/Koa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa]Koe/KFa]Ko
eP02000Ia]Koe/KFa]Koe/KFa]K6e_oFa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa_o6e/KFa]Ko
eP02001?a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3F
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP80
6LH201W60P0IaP030<K601S600<0a/H06<H80000o`0K00001P0JaP040<K6aP;o2<H00oo6aP06aP;o
0/H01036a/H2o`S600?oa/H01/H2o`03aP0000;60_l9aP03olK600K60_l00lH00002aP;o2LH00oo6
aP06aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o
2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP0
0006000Pe/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6obL2o`0=e/KFa]K6olKFa]K6eP02o`0:
9oo6eP3Fa]Ko00;o00g6e/KFa]Koe/KFa]K600;o00<0omH00P001<KFo`02o`0>a]K6e/KFa_o6e/KF
a]H2o`039oo6008000CFa_lW0_l03]K6e/KFa]Koe/KFa]K60_l00`3oeP020004a]KoaP;o00k6e/KF
a]Koe/KFa]K6eP;o00>[olH00P001=K6oe@2o`0>e/KFa]K6olKFa]K6e/H2o`03E?oF008000C6e_oV
0_l03LKFa]K6e_oFa]K6e/H00_l02^Koe/H0a]K6obL2o`0=e/KFa]K6olKFa]K6eP02o`0:9oo6eP3F
a]KoQP;o00g6e/KFa]Koe/KFa]K600;o00B6omK6200000H06/H02036a/Ko9`0W0_l3aP03o`3o00?6
0_l012L09ol2aP080<K6a_l09`02o`?600?o9ol00lH2o`0502L0olH00P02aP04o`0W00?o0lH00ol0
o`03aP;o00DW02OoaP0200;600Co9`0W0_l4aP03obOo00?60_l01@0W0?o600800/H01?o6a/H2o`?6
00?oa_l00lH3o`?600CoaP000/H01?mDA5@2o`?600?oA?l00lH3o`05A5A4olH00P02aP04oo_fn`;o
0lH00oofo`03aP;o00Ckm__o0/H02036a/Ko9`0W0_l3aP03o`3o00?60_l012L09ol2aP050<K6a_l0
0iH2o`?600?oU_l00lH2o`>F00?oa/H0200000H002CFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36
e/Ko9`0W02L2o`05e_l0omH00_l04RL09`0WolKF0=K6e_l09`0W00;o00G6obOoaP02o`0702L09`3o
eP020009a]Ko02L09`0W00;o00GFo`3oeP02o`079`0W02OoaP020008e/Ko9`0W02L2o`06e_l09oo6
0_l01`0W02L0omH00P002<KFolJ[aZ_60_l01LKoZoo600;o00S6ZlJ[aZ_oaP8000?Fa_l01E@2o`05
e_mDomH00_l6E00<omH00<KFonKki__V0_l01LKonoo600;o01;VnnKki_oFaP36e/Ko9`0W02L2o`05
e_l0omH00_l04RL09`0WolKF0=K6e_n6UXJFQP;o00G6oiKoaP02o`08QYJ6UXKoe/H800001P0JaP0I
0<K6a_lW02L09`0WobL09olW02L09`0Wo`02aP0J0<K6a_l09`0W02L0o`0W0?l09`0W02L0olH200;6
01Oo02L09`0W02Oo9`0WobL09`0W02OoaP0200;601Oo9`0W02L09olW02L0o`0W02L09`3oaP0200;6
00?oa/H01LH01Oo6a/Ko00S600CoaP000/H05omDA5A4E4ADoeA4E?mDA5A4E4ADA?o600800/H05Ook
m__fnoKkoo_fnookm__fnoKko`02aP0I0<K6a_lW02L09`0WobL09olW02L09`0Wo`02aP050<K6a_l0
1iH01OnFUYKo00NF00?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Ko9`0W
02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L0
9`0W02L09`0W02L09oo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008001W6e_o6ZlJ[aZ_6
ZlJ[aZ_6ZlJ[aZ_6Zoo6008000?Fa_l055@0DooF0036e_oVnnKki__VnnKki__VnnKki__VomK60<KF
a_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omK600P0000601[6
01T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;601X0a/K6o`0W02L09`0W02L09`0W02L09`3oaP80
0/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H05olW02L09`0W02L09`0W02L09`0W0?o60080
0/H00oo6aP0BaP04olH000;601OoE4ADA5A4E4ADA5A4E4ADA5A4E4CoaP0200;601GonoKkm__fnoKk
m__fnoKkm__fnol00/H06@36a/Ko9`0W02L09`0W02L09`0W02L09ol00/H01@36a/Ko01>F00?oa/H0
200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6
eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo60080
01WFa_lW02L09`0W02L09`0W02L09`0W0?oF008001W6e_o6ZlJ[aZ_6ZlJ[aZ_6ZlJ[aZ_6Zoo60080
00?Fa_l055@0DooF0036e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_lW02L09`0W02L09`0W02L0
9`0WolKF0=K6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omK600P0000601[601T0a/K6obL09`0W02L09`0W
02L09`0W02Oo00;601X0a/K6o`0W02L09`0W02L09`0W02L09`3oaP800/H05ol09`0W02L09`0W02L0
9`0W02L09oo600800/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H00oo6aP0BaP04olH000;6
01OoE4ADA5A4E4ADA5A4E4ADA5A4E4CoaP0200;601GonoKkm__fnoKkm__fnoKkm__fnol00/H06@36
a/Ko9`0W02L09`0W02L09`0W02L09ol00/H01@36a/Ko01>F00?oa/H0200000H002GFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFaP36e/Ko9`0W02L000?o01P0oooo02L09`0WolKF0=K6e_l09`0W02L3o`0<
9oooobL09`0W0?oF0P002/KFo`0W02L09`03o`0<0?ooo`0W02L09oo60P002MK6obL09`0W0004o`0<
9oooobL09`0W0?oF0P002LKFolJ[aZ_6Z`03o`0=Zooooj_6ZlJ[aZ_oaP020003e/Ko00ID0ol015Co
ool7E00=omH00<KFonKki__Vn`03o`0Hnooooo_VnnKki_oFaP36e/Ko9`0W02L00ol0603oool09`0W
02Ooa]H0e/KFohJFQYJ6UP?o00fFooooUXJFQYJ6omK600P0000601[600T0a/K6obL09`000_l2aP?o
0/H2o`0502L09ol00/H02@36a/Ko02L09`02o`;60ol2aP;o00HW02L0olH200;600Ko02L09`02o`;6
0ol2aP;o00H09`0WolH200;600Go9`0W0002o`?60ol2aP;o00HW02L0olH200;600?oa/H00/H2o`;6
0ol2aP;o1LH01?o60002aP05oeA4E4@00_l2aP?o0/H2o`07A5A4E4CoaP0200;600GonoKkmP02o`;6
0ol2aP;o00GfnoKko`02aP090<K6a_lW02L000;o0/H3o`;60_l01@0W02Oo00;600D0a/K6o`04UP;o
0/H3o`;60_l4UP03olK600P00006000Qe/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6obL000;o
00_6e/Koa]K6olKFaP02o`0<02Ooa]H0e/KFo`0W0_l02mK6e_oFa]Koe/KF00;o00@W0?oF0P001LKF
o`0W00?o00_6e/Koa]K6olKFaP02o`0402OoaP8000GFa_lW0002o`03a]K600;o00OFa]Koe/KF00;o
00@W0?oF0P001LKFolJ[00;o00_Fa]Koe/KFomK6eP03o`04aZ_oaP8000?Fa_l00U@2o`0;a]K6olKF
a_o6e/H00ol2E009omH00<KFonKk00;o00_Fa]Koe/KFomK6eP02o`0<nnKoe/H0a]K6obL00_l02lKF
a_o6e/Koa]K600;o00`09oo6eP3Fa]KoQYH2o`0;e/KFomK6e_oFa]H00_l01IJ6omK600P0000601[6
00@0a/K60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`03
aP0000;60ol5aP03olK600?600?oa/H00/H3o`03aP0000;60ol4aP03olK600C600?oa/H00/H3o`03
aP0000;60ol4aP03olK600?600?oa/H00lH3o`03aP0000;60ol4aP03olK600?600?oa/H00lH3o`03
aP0000;60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;6
00@0a/K60ol4aP03olK600?600?oa/H00/H3o`;6200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oF0080
01W6e_oFa]K6e/Koa]K6e/KFa_o6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6e_oFa]K6e_oF0080
01W6e_oFa]K6e_oFa]K6e/KFomK6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6olKFa]K6e_oF0080
04o6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oF
a]K6e_oFa]K6e/KFomK6e/KFomK600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP80
6LH201W600<0a/H06<H00`36aP0HaPP00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP03
0<K601S600<0a/H06<H800001P000mK6eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o
017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o00GF0036
eP03o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01LH00=K600;o01;Fa]K6e/KFa]Koe/KFa]K6e/H2o`0L
eP00a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP8001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
01G6e_ooa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`06
a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o00?FaP001`0000H00lH00ol0o`02o`G600?oa/H0
0lH3o`050?o6aP000lH00olWo`02o`G600?oa/H00lH3o`059oo6aP000lH00onFo`02o`G600?oa/H0
0lH3o`03U_o600800/H00ol61P03o`G600?oa/H00lH3o`031_o600800/H00onFo`02o`G60_l5aP?o
00>6olH00P0IaP806LH200;600?oU_l00_l5aP03olK600?60ol01IKoa/H000?600?o9ol00_l5aP03
olK600?60ol01BOoa/H000?600?o0?l00_l5aP03olK600?60ol0103oa/H800001P002=K6e_l09`0W
0ol01LKo9oo600?o010W02L0omK60<KFa_lW02L00ol01MKo0?oF00?o01009`0WolKF0=K6e_n6UXJF
0ol01LKoU_o600?o00JFQYJ6omH20003a]Ko00Ge0ol01MKomOoF00?o1?D01oo6003Fa_l019H3o`06
e_nFU_o60ol4UP0MomH00<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P001lKFohJFQYH00ol01LKoU_o600?o012FQYJ6omK60<KFa_lW02L00ol01MKo
0?oF00?o01009`0WolKF0=K6e_l09`0W0ol01LKo9oo600?o00LW02L0omK600P0000600?601Go02L0
9`0W0?l09`3o02L09`0W0?l00/H06@36a/Ko9`0W02L09olW02Oo9`0W02L09ol00/H01@36a/Ko00NF
00GoUYJFo`07UP04olH000;600?o1PH01PH01Ol61PKo00L600CoaP000/H05onFQYJ6UXJFoiJ6UXKo
QYJ6UXJFQ_o600806LH201W60P02aP03oiJF00FF00GoUYJFo`07UP04olK600?601Go9`0W02L09olW
02Oo9`0W02L09ol00/H06@36a/Ko02L09`0W0?l09`3o02L09`0W0?l00/H800001P00CmK6e_l09`0W
02L09`0W02L09`0W02L0omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_n6UXJFQYJ6UXJF
QYJ6UXJFQYJ6omH00P000lKFo`0Dm@07olH00=K6o`0DUP0MomH00<KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFohJFQYJ6UXJFQYJ6UXJFQYJ6
UXKoe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0
200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0W
o`02aP050<K6a_l04iH01?o60002aP03o`H6018600CoaP000/H05onFQYJ6UXJFQYJ6UXJFQYJ6UXJF
Q_o600806LH201W60P02aP03oiJF016F00Coa/H00lH05OlW02L09`0W02L09`0W02L09`0Wo`02aP0I
0<K6a_l09`0W02L09`0W02L09`0W02L0o`02aPP00006001?e/KFo`0W02L09`0W02L09`0W02L09`3o
e/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP020003
a]Ko01Ce00OoaP00e/Ko01BF01goeP00a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oFaP36e/Ko9`0W02L0
9`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oFaP0800001P03aP0Eo`0W02L0
9`0W02L09`0W02L09`3o00;601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;600D0a/K6o`0CUP04
olH000;600?o1PH04PH01?o60002aP0GoiJ6UXJFQYJ6UXJFQYJ6UXJFQYJ6olH00P0IaP806LH200;6
00?oUYH04IH01?o6aP03aP0EobL09`0W02L09`0W02L09`0W02Oo00;601T0a/K6o`0W02L09`0W02L0
9`0W02L09`3o00;6200000H004oFa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko9`0W02L09`0W
02L09`0W02L09oo6eP3Fa]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oF008000?6e_l05?D01oo6003Fa_l0
59H07OoF0036e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008004o6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF
0=K6e_l09`0W02L09`0W02L09`0W02L0omK600P0000600?600Oo02L09`0W00?o00/Woooo9`0W02L0
o`02aP0;0<K6a_lW02L09`000ol02`3oool09`0W02Oo00;600D0a/K6o`06UP?o00BFoooo1YH01?o6
0002aP03o`H600D60ol010Koool61P04olH000;600OoUXJFQYJ600Co00bFooooUXJFQYJ6olH201W6
0P0IaP800/H00onFUP04UP?o00BFoooo1YH01?o6aP03aP07obL09`0W0003o`0;0?ooo`0W02L09ol0
0/H02`36a/Ko02L09`0W00?o00/Woooo9`0W02L0o`02aPP000060008e/KFo`0W02L2o`03e/Ko00;o
01C6e_oo9`0W0?oFaP36e/Ko9`0W00;o00?6e_l00_l05=K6ool09`0WolKF0=K6e_n6UXJF0_l00mK6
o`02o`0:a]KooiJ6UXKoeP8000?6e_l01OD2o`03a]Ko00;o00CFa_oo1?D01oo6003Fa_l019H2o`03
a]K600?o00C6e_oo19H07OoF0036e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008000O6e_n6UXJF00;o00?Fa_l00_l05<KFoonFQYJ6omK60<KFa_lW02L0
0_l00lKFo`02o`0De/Koo`0W02Ooa]H0e/KFo`0W02L2o`03e/Ko00;o00_6e_oo9`0W0?oFaP080000
1P03aP03o`0W00;o0lH01Oo6a/Ko00?60_l00bL0o`02aP070<K6a_lW0002o`?600Goa/K6o`03aP;o
00<09ol00/H01@36a/Ko00:F0_l3aP05olK6a_l00lH2o`:F00CoaP000/H00ol61P03o`?600Goa/K6
o`03aP;o0PH01?o60002aP03oiJ600;o0lH2o`?600Coa/K60_l019J6olH201W60P0IaP800/H00onF
UP02o`?600Goa/K6o`03aP;o0YH01?o6aP03aP03obL000;o0lH01Oo6a/Ko00?60_l00`0Wo`02aP07
0<K6a_l09`02o`?600Goa/K6o`03aP;o00<W0?l00/H800001P000mK6eP03o`0?e/KFa_o6e/KFa_o6
e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6
e/KF00?o00GF0036eP03o`0@e/KFa]Koe/KFa]Koe/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e/Ko
a]K6eP?o01cF0036e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P000lKFo`02o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oF
a]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00?FaP001`0000H00lH00oo6aP03aP03
olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H0
0lH00oo6aP05aP03olK600?600CoaP000/H00oo6aP04aP03olK600G600?oa/H00lH01?o60002aP03
olK600?600?oa/H01/H00oo6aP03aP04olH001W60P0IaP800/H00oo6aP03aP03olK600G600?oa/H0
0lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03
olK600?600?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K600P0003o01/00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP0800001P03aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03
olK600K60_l00lH00002aP?o2<H00oo6aP06aP;o00?600000/H2o`W600?oa/H01/H2o`03aP0000;6
0_l8aP03olK600O60_l00lH0000IaP800/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K6
0_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H800001P001MK6e_nC00?o00_Fa]K6e_oFa]K6eP03o`0:
TooFaP36e/Ko9`?o00_6e/KFa_o6e/KFaP03o`0:9oo6eP3Fa]KoQP?o00_Fa]K6e_oFa]K6eP03o`03
Q_oF008000G6e_n6UP03o`0;a]K6e/Koa]K6e/H00ol00iKoaP020004e/Ko9`?o00G6e/KFaP02o`05
e/KFa]H00ol00`3oeP020004a]KoQP?o00cFa]K6e_oFa]K6e/H3o`03U_o6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008000C6e_l00ol02mK6e/KFomK6e/KF00?o00X0omK60<KFa_nF0ol02lKF
a]K6olKFa]K600?o00ZFolKF0=K6e_n60ol02mK6e/KFomK6e/KF00?o00B6omK6200000H00lH00onC
T`02T`?o00G6oi?oaP03o`BC00Coa/H00lH01OlW02L000?o00G6o`3oaP03o`0502L09ol00/H01@36
a/Ko00BF0ol01LKoU_o600?o19H01?o60002aP03oiJF00>F0ol01LKoU_o600?o19H01?o60002aP05
obL09`000ol01/Ko02OoaP?o00HW02L0olH200;600?oUYH00YH3o`04a_nFo`;60ol4UP04olH001W6
0P02aP05o`0W02L00ol01LKo9oo600?o00DW02L0o`02aP050<K6a_l019H3o`05a_nFolH00ol4UP04
olK600?600?oUYH00YH3o`05a_nFolH00ol4UP03olK600P00006001?e/KFoi>3Th>CPi?oTh>Coi>3
Th>CPi?oe/H0a]K6obL09`0W02Oo9`0WobL09`0W02Ooa]H0e/KFohJFQYJ6UXKoQYJ6ohJFQYJ6UXKo
eP02000Ia]KoQYJ6UXJFQYKoUXJFoiJ6UXJFQYKoaP02000Ie/Ko9`0W02L09olW02L0o`0W02L09`3o
eP02000>a]KoQYJ6UXJFQ_n6UXH2o`09UXJFQYJ6U_o6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008004o6e_l09`0W02L0o`0W0?l09`0W02L0omK60<KFa_nFQYJ6UXJFoiJ6U_nFQYJ6UXJFolKF
0=K6e_n6UXJFQYJ6ohJFQ_n6UXJFQYJ6omK600P0000600?600?oTi<04I<01?o6aP03aP0EobL09`0W
02L09`0W02L09`0W02Oo00;600D0a/K6o`0CUP04olH000;600?oUYH04YH01?o60002aP0GobL09`0W
02L09`0W02L09`0W02L0olH00P02aP03oiJF01:F00CoaP006LH200;601Go02L09`0W02L09`0W02L0
9`0W0?l00/H01@36a/Ko01>F00Coa/H00lH00onFUP0AUP03olK600P00006001?e/KFoi>3Th>CPi>3
Th>CPi>3Th>CPi?oe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFohJFQYJ6UXJFQYJ6UXJF
QYJ6UXKoeP02000Ia]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKoaP02000Ie/Ko9`0W02L09`0W02L09`0W
02L09`3oeP02000Ia]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP02001?a]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6
U_o6eP3Fa]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oFaP0800001P03aP03oi>C016C00Coa/H00lH05OlW
02L09`0W02L09`0W02L09`0Wo`02aP050<K6a_l04iH01?o60002aP03oiJF01:F00CoaP000/H05olW
02L09`0W02L09`0W02L09`0W0?o600800/H00onFUP0BUP04olH001W60P02aP0Eo`0W02L09`0W02L0
9`0W02L09`3o00;600D0a/K6o`0CUP04olK600?600?oUYH04IH00oo6aP0800001P00CmK6e_nCPi>3
Th>CPi>3Th>CPi>3Th>ComK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_n6UXJFQYJ6UXJF
QYJ6UXJFQYJ6omH00P006LKFohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFolH00P006MK6obL09`0W02L09`0W
02L09`0W02L0omH00P006LKFohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFolH00P006MK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P00ClKFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6oiJ6UXJFQYJ6UXJFQYJ6
UXJFQYKoa]H0e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoe/H0200000H00lH00onCT`04T`?o00BCoooo
1Y<01?o6aP03aP07obL09`0W0003o`0;0?ooo`0W02L09ol00/H01@36a/Ko00JF0ol019Koool6UP04
olH000;600?oUYH01IH3o`04U_ooo`JF00CoaP000/H01olW02L09`001?l032OooolW02L09`3oaP80
0/H00onFUP04UP?o00BFoooo1iH01?o6000IaP800/H01ol09`0W02L00ol02bOooolW02L09`3o00;6
00D0a/K6o`06UP?o00BFoooo1YH01?o6aP03aP03oiJF00BF0ol019Koool6UP03olK600P00006001?
e/KFoi>3Th>ComK6e_oFa]KoTh>CPi?oe/H0a]K6obL09`0WolKFa_o6e/Ko9`0W02Ooa]H0e/KFohJF
QYJ6omK6e_oFa]KoQYJ6UXKoeP020008a]KoQYJ6UXH2o`0?a]K6olKFa_nFQYJ6U_o6008000cFa_lW
02L09oo6e/H2o`0;e/KFo`0W02L0omH00P004<KFohJFQYJ6omK6e_oFa]H2o`07UXJFQYKoaP02000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]Ko02L09`3oe/KFomK6e_l09`0W0?oFaP36e/Ko
UXJFQYKoa]K6olKFa_nFQYJ6U_o6eP3Fa]KoQYJ6UXKoe/KFomK6e_n6UXJFQ_oFaP0800001P03aP04
oi>CT`;o0lH00oo6o`03aP;o0i<01?o6aP03aP04obL09`;o0lH00oo6o`03aP;o00@W02Oo0/H01@36
a/Ko00>F0_l3aP03olKo00?60_l3UP04olH000;600CoUYJF0_l4aP03olKo00?60_l3UP04olH000;6
00Co9`0W0_l3aP04olK6o`?60_l01@0W0?o600800/H01?nFUYH2o`?600?oa_l01<H2o`>F00CoaP00
6LH200;600Co02L00_l3aP03olKo00?60_l0100W0?l2aP050<K6a_l00iH2o`?600?oa_l00lH2o`>F
00Coa/H00lH01?nFUYH2o`?600?oa_l00lH2o`>F00?oa/H0200000H000GFa]KoT`02o`0=a]K6e_oF
a]Koe/KFaP02o`0:TooFaP36e/Ko9`;o00gFa]K6olKFa_o6e/KF00;o00XWolKF0=K6e_n60_l03LKF
a]Koe/KFomK6e/H00_l00hKoeP02000Da]KoQYKoa]K6e/Koa]K6olKFa]H2o`03U_o6008000CFa_lW
0_l03]K6e/Koa]K6e_oFa]K60_l00`3oeP020004a]KoQP;o01?6e/KFomK6e_oFa]K6e_n6U_o60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000C6e_l00_l03LKFa]Koe/KFomK6e/H00_l02P3o
e/H0a]K6oiH2o`0=e/KFa_o6e/Koa]K6eP02o`0:U_o6eP3Fa]KoQP;o00g6e/KFomK6e_oFa]K600;o
00B6omK6200000H00lH2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6
aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o00?600000/H3o`G600?oa/H00lH00oo6
aP03aP;o00?600000/H2o`G600?oa/H01<H00oo6aP03aP;o00?600000/H2o`G600?oa/H00lH00oo6
aP03aP?o00?600006LH200;60_l5aP03olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03olK600?6
00?oa/H00lH2o`;600@0a/K60_l5aP03olK600?600?oa/H00lH2o`;6200000H004oFa]Koe/KFa]Ko
e/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6
e_oFa]K6e_oF008001W6e_oFa]K6e/Koa]K6e/KFa_o6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6
e_oFa]K6e_oF008001W6e_oFa]K6e_oFa]K6e/KFomK6e/KFa_o6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008004o6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKF
a]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK600P0000601[600<0a/H06<H00`36aP0GaP80
6LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP0003o01/0000600?60_l8aP03olK600K6
0_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03aP0000;60ol8aP03
olK600K60_l00lH00002aP?o2<H00oo6aP06aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;6
0_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;6
00@0a/K60_l8aP03olK600K60_l2aPP000060005e/KFohH00ol02mK6e/KFomK6e/KF00?o00Z6omK6
0<KFa_lW0ol02lKFa]K6olKFa]K600?o00XWolKF0=K6e_l00ol02mK6e/KFomK6e/KF00?o00<0omH0
0P001LKFo`0W00?o00_6e/KFa_o6e/KFaP03o`039oo6008000GFa_lW0003o`0;e/KFa]Koe/KFa]H0
0ol00`3oeP020004a]KoQP?o00cFa]K6e_oFa]K6e/H3o`03U_o6008000CFa_lW0ol03<KFa]K6olKF
a]K6eP?o00<0omH00P001<KFo`03o`0;e/KFa]Koe/KFa]H00ol02P3oe/H0a]K6obL3o`0;a]K6e/Ko
a]K6e/H00ol02ROoa]H0e/KFohH3o`0;e/KFa]Koe/KFa]H00ol018Koe/H800001P03aP03oiJF00:F
0ol01LKoU_o600?o19H01?o6aP03aP03obLW008W0ol01LKo9oo600?o12L01?o6aP03aP05o`0W02L0
0ol01LKo9oo600?o00HW02L0olH200;600Ko02L09`03o`05a_l0olH00ol01P0W02OoaP800/H01_lW
02L09`?o00G6obOoaP03o`069`0W0?o60P02aP03oiJF00:F0ol01<KoU_l2aP?o19H01?o60002aP05
obL09`000ol01<Ko0?l2aP?o00HW02L0olH200;600Go02L09`03o`05a_lWolH00ol01BL09`3o00;6
00T0a/K6obL09`000ol01LKo0?o600?o00D09`0Wo`02aP050<K6a_l019H3o`05a_nFolH00ol4UP03
olK600P00006000Oe/KFohJFQYJ6UXKoQYJ6ohJFQYJ6UXKoe/H0a]K6o`079`05obLW9ol01bL07Oo6
eP3Fa]Ko02L09`0W0?l09`3o02L09`0W0?oF008001W6e_l09`0W02L09olW02Oo9`0W02L09oo60080
01WFa_lW02L09`0W0?l09`3o02L09`0W0?oF008000k6e_n6UXJFQYJ6ohJFQP;o00VFQYJ6UXJFolH0
0P003]K6obL09`0W02Oo9`0W0_l02@0W02L09`3oeP02001?a]Ko02L09`0W0?l09`3o02L09`0W0?oF
aP36e/Ko9`0W02L09olW02Oo9`0W02L09oo6eP3Fa]KoQYJ6UXJFQ_n6UXKoQYJ6UXJFQ_oFaP080000
1P03aP03oiJF016F00Coa/H00lH00olW9`0A9`04olK600?601Ko02L09`0W02L09`0W02L09`0W0?o6
0P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0GobL09`0W02L09`0W02L09`0W02L0olH0
0P02aP03oiJF01:F00CoaP000/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H05Ol09`0W02L0
9`0W02L09`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP050<K6a_l04iH00oo6
aP0800001P007mK6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omK60<KFa_l04bL07Oo6eP3Fa]Ko02L09`0W
02L09`0W02L09`0W0?oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008001WFa_lW02L09`0W
02L09`0W02L09`0W0?oF008001W6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6U_o6008001WFa_lW02L09`0W
02L09`0W02L09`0W0?oF008004o6e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_lW02L09`0W02L0
9`0W02L09`0WolKF0=K6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omK600P0000600?600?oUYH04IH01?o6
aP03aP03obLW014W00Coa/H00lH05_l09`0W02L09`0W02L09`0W02L0olH200;601Oo02L09`0W02L0
9`0W02L09`0W02OoaP0200;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;600?oUYH04YH01?o6
0002aP0GobL09`0W02L09`0W02L09`0W02L0olH00P02aP0Eo`0W02L09`0W02L09`0W02L09`3o00;6
01T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;600D0a/K6o`0CUP03olK600P00006000Oe/KFohJF
QYJ6UXJFQYJ6UXJFQYJ6UXKoe/H0a]K6o`0C9`0MolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omH0
0P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH0
0P006LKFohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFolH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH0
0P00ClKFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KF
ohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoe/H0200000H00lH00onFUP0AUP04olK600?600?o9bL04BL01?o6
aP03aP0Fo`0W02L09`0W02L09`0W02L09`3oaP800/H05ol09`0W02L09`0W02L09`0W02L09oo60080
0/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H00onFUP0BUP04olH000;601Oo9`0W02L09`0W
02L09`0W02L09`3oaP0200;601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W
02L09`0W02L09ol00/H01@36a/Ko01>F00?oa/H0200000H000[Fa]KoQYJ6UXJF0ol04YKooonFQYJ6
UXKoe/H0a]K6o`HW0ol012Ooool69`0>olKF0=K6e_l09`0W02L3o`0<9oooobL09`0W0?oF0P002/KF
o`0W02L09`03o`0<0?ooo`0W02L09oo60P002]K6obL09`0W02L3o`0<9oooobL09`0W0?oF0P002LKF
ohJFQYJ6UP03o`0=U_oooiJ6UXJFQYKoaP020009e/Ko9`0W02L000?o00d0oooo02L09`0W0?oF0080
00W6e_l09`0W02L00ol062OooolW02L09`3oe/H0a]K6obL09`0W00?o01P0oooo02L09`0WolKF0=K6
e_n6UXJFQYH3o`0=U_oooiJ6UXJFQ_oFaP0800001P03aP03oiJF00:F0_l2aP?o0/H2o`BF00Coa/H0
0lH00olW9`029`;o0/H3o`;60_l49`04olK600?600Go02L09`02o`;60ol2aP;o00HW02L0olH200;6
00Ko02L09`02o`;60ol2aP;o00H09`0WolH200;600Ko9`0W02L2o`;60ol2aP;o00HW02L0olH200;6
00?oUYH00YH2o`;60ol2aP;o1IH01?o60002aP05obL09`000_l2aP?o0/H2o`0702L09`3oaP0200;6
00Go02L09`02o`;60ol2aP;o00DW02L0o`02aP090<K6a_lW02L000;o0/H3o`;60_l01@0W02Oo00;6
00D0a/K6o`04UP;o0/H3o`;60_l4UP03olK600P000060006e/KFohJF0_l02mK6e_oFa]Koe/KF00;o
00ZFQ_oFaP36e/Ko0RL2o`0;a]K6olKFa_o6e/H00_l29`0:olKF0=K6e_l09`;o00_Fa]Koe/KFomK6
eP02o`049`3oeP8000G6e_l09`03o`0;a]K6olKFa_o6e/H00_l0100WolH20005e/Ko9`000ol02mK6
oooFa]Koe/KF00;o00@W0?oF0P001LKFohJF00;o00_Fa]Koe/KFomK6eP03o`04QYKoaP8000GFa_lW
0002o`0;a]K6olKFa_o6e/H00ol012L0omH20005a]Ko02L00_l02mK6e_oFa]Koe/KF00;o00`W0?oF
aP36e/Ko9`02o`0;a]K6olKFa_o6e/H00_l0300WolKF0=K6e_n6UP;o00_Fa]Koe/KFomK6eP02o`05
UXKoe/H0200000H00lH3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6
aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o00?600000/H3o`G600?oa/H00lH00oo6
aP02aP?o00?600000/H3o`C600?oa/H01<H00oo6aP02aP?o00?600000/H3o`C600?oa/H00lH00oo6
aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6
aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6
aP02aP?o0/H800001P00CmK6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6
olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKF
a]K6olH00P006MK6olKFa]K6olKFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KF
a]K6olH00P006MK6olKFa]K6olKFa]K6e/Koa]K6e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KF
a]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0
200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6
200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[6
00<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP000060003
e/KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o
01c6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
0P000mK6o`02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01MH00<KF00;o01;6e/KFa]K6e_oFa]K6e/KF
a]H2o`05aP00e/H00_l04]K6e/KFa]K6olKFa]K6e/KFaP;o00GF0036eP02o`0Aa]K6e/KFa]Koe/KF
a]K6e/H00_l01]K60<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KF
omK6e/KFa]K600;o00?FaP001`0000H00lH00ol0o`02o`G600?oa/H00lH3o`050?o6aP000lH00olW
o`02o`G600?oa/H00lH3o`059oo6aP006LH201W60P02aP03oiJF00?o1LH00oo6aP03aP?o00>FolH0
0P02aP03o`3o00;o1LH00oo6aP04aP?o00<WolH00P02aP03oaGo00;o1LH00oo6aP04aP?o00<5olH0
0P02aP03o`3o00;o1LH00oo6aP03aP?o00D0olK60003aP03obOo00;o1LH00oo6aP03aP?o00DWolK6
0003aP03o`3o00;o1LH00oo6aP03aP?o00@0olK6200000H000SFa]Ko02L09`?o00G6obOoaP03o`0@
9`0W0?oFaP36e/Ko9`0W00?o00GFo`3oeP03o`0Q02L09oo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008000SFa_nFQYJ6UP?o00G6oiKoaP03o`06
UXJFQ_oF0P001lKFo`0W02L00ol01/Ko9oo6eP?o00H09`0WolH20003e/Ko00@50ol01]Ko1OoFaP?o
10D02ooF0036e_l09`0W00?o00G6obOoaP03o`0@9`0W0?oFaP36e/Ko9`0W00?o00GFo`3oeP03o`0@
02L09oo6eP3Fa]Ko02L09`?o00G6obOoaP03o`079`0W0?oFaP0800001P03aP0Eo`0W02L09`3o02L0
o`0W02L09`3o00;601T0a/K6obL09`0W02Oo9`0WobL09`0W02Oo00;600<0a/H05lH201W60P02aP03
oiJF00JF00GoUYJFo`07UP04olH000;600co02L09`0W0?l09`02o`099`0W02L09oo600800/H03?lE
1AD55@DEoaD55@;o00T55@DE1AD5olH00P02aP0Eo`0W02L09`3o02L0o`0W02L09`3o00;601T0a/K6
obL09`0W02Oo9`0WobL09`0W02Oo00;601T0a/K6o`0W02L09`3o02L0o`0W02L09`3o00;6200000H0
04oFa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_nF
QYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008000?Fa_l0
50D0DooF0036e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF
0=K6e_l09`0W02L09`0W02L09`0W02L0omK600P0000600?601Go02L09`0W02L09`0W02L09`0W0?l0
0/H06@36a/Ko9`0W02L09`0W02L09`0W02L09ol00/H00`36aP0GaP806LH200;600?oUYH04YH01?o6
0002aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0GoaD55@DE1AD55@DE1AD55@DE1AD5olH0
0P02aP0Eo`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;6
01T0a/K6o`0W02L09`0W02L09`0W02L09`3o00;6200000H004oFa]Ko02L09`0W02L09`0W02L09`0W
0?oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oF0080
01W6e_l09`0W02L09`0W02L09`0W02L09oo6008000?Fa_l050D0DooF0036e_l09`0W02L09`0W02L0
9`0W02L0omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W02L09`0W02L0
omK600P0000600?601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W02L09`0W
02L09ol00/H00`36aP0GaP806LH200;600?oUYH04YH01?o60002aP0Go`0W02L09`0W02L09`0W02L0
9`0WolH00P02aP0GoaD55@DE1AD55@DE1AD55@DE1AD5olH00P02aP0Eo`0W02L09`0W02L09`0W02L0
9`3o00;601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;601T0a/K6o`0W02L09`0W02L09`0W02L0
9`3o00;6200000H000[Fa]Ko02L09`0W0_l00`0W0002o`0D9`0W02L0omK60<KFa_lW02L09`02o`03
9`0W00;o02<09`0W02Ooa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP02000:e/KoUXJFQYJ6UP;o00>6UXH00_l029J6UXJFQ_oF0P002LKFo`0W02L0
9`02o`0302L000;o00TW02L09`0WolH00P000mK6o`061@;o0`D2o`L500goeP00a]Ko02L09`0W00;o
00<09`000_l052L09`0W0?oFaP36e/Ko9`0W02L00_l00bL09`02o`0D02L09`0WolKF0=K6e_l09`0W
02L2o`0302L000;o00TW02L09`3oe/H0200000H00lH01ol09`0W0?l00/H00olWo`02aP07o`0W02L0
o`02aP0;0<K6a_lW02L09ol00/H00ol0o`02aP07obL09`0Wo`02aP030<K601O60P0IaP800/H00onF
UP03UP;o0/H00onFo`02aP03oiJF00>F00CoaP000/H01ol09`0W0?l00/H00olWo`02aP;o00LW02L0
9oo600800/H01olE1AD55Ol00/H00ol5o`02aP;o00L55@DE1Oo600800/H01ol09`0W0?l00/H00olW
o`02aP07o`0W02L0o`02aP0;0<K6a_lW02L09ol00/H00ol0o`02aP07obL09`0Wo`02aP0;0<K6a_l0
9`0W0?l00/H00olWo`02aP07o`0W02L0o`02aPP000060007e/KFo`0W0002o`03a]K600?o00?6e/H0
0_l03P0W0?oFaP36e/Ko9`0W0_l00mK6eP03o`03e/KF00;o020W02Ooa]H0e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6eP8001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008000KFa_nFQYH2o`04e/KFaP?o
00?6e/H00_l01HJFQ_oF008000K6e_l09`02o`03a]K600?o00C6e/KF0_l01BL09oo6008000?Fa_l0
0`D2o`03e/KF00?o00CFa]K60_l31@0:omH00<KFo`0W00;o00?6e/H00ol00lKFaP02o`0>02L0omK6
0<KFa_lW02L2o`03e/KF00?o00?Fa]H00_l03RL09oo6eP3Fa]Ko02L00_l00lKFaP03o`03a]K600;o
00H09`3oe/H800001P03aP04o`3oo`C600Goa/K6o`04aP;o00D0olK60003aP04obOoo`C600Goa/K6
o`04aP;o00DWolK6000IaP806LH200;600CoUYKo1<H2o`?600?oa/H00/H2o`03U_o600800/H01?l0
ool4aP05olK6a_l01LH01Ol09oo600800/H01?lEool4aP05olK6a_l01LH01OlE1Oo600800/H01?l0
ool4aP05olK6a_l01<H2o`050?o6aP000lH01?lWool4aP05olK6a_l01<H2o`059oo6aP000lH01?l0
ool4aP05olK6a_l01<H2o`040?o6aPP000060003e/KF00;o0176e/KFa_o6e/KFa_o6e/KFaP02o`06
e/H0a]K60_l04MK6e/KFomK6e/KFomK6e/KF00;o01c6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P000mK6o`02o`0Aa]K6e_oFa]K6e/Koa]K6e/H0
0_l01MH00<KF00;o0176e/KFa_o6e/KFa_o6e/KFaP03o`05aP00e/H00_l04MK6e/KFomK6e/KFomK6
e/KF00?o00GF0036eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l01]K60<KFaP;o017Fa]K6e_oFa]K6
e_oFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6olKFa]K6olKFa]K600;o00?FaP001`0000H00lH00oo6
aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK601W6
0P0IaP800/H00oo6aP03aP03olK600K600?oa/H00lH01?o60002aP03olK600?600?oa/H01LH00oo6
aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G6
00?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6
aP05aP03olK600?600?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K600P0003o01/00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP0800001P03aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K6
0_l8aP03olK600K60_l00lH00002aP?o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03
aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H0
1/H2o`;600@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H800001P001MK6
e_l000?o00_Fa]K6e_oFa]K6eP03o`0:0?oFaP36e/Koa@?o00_6e/KFa_o6e/KFaP03o`0:aOo6eP3F
a]Ko00?o00_Fa]K6e_oFa]K6eP03o`030?oF008000?6e_l00P@3o`0;a]K6e/Koa]K6e/H00ol00`Co
aP020003e/Ko00:E0ol02mK6e/KFomK6e/KF00?o00>EomH00P001<KFoeH3o`0<e/KFa]Koe/KFa]K6
0ol00fKoaP020004e/KoUP?o00c6e/KFa_o6e/KFa]H3o`03Q_oF008000C6e_l00ol02mK6e/KFomK6
e/KF00?o00X0omK60<KFa_ok0ol02lKFa]K6olKFa]K600?o00[kolKF0=K6e_l00ol02mK6e/KFomK6
e/KF00?o00@0omK6200000H00lH01Ol09`0W00?o00G6obOoaP03o`059`0W0?l00/H01@36a/Ko00BZ
0ol01LKoZ_o600?o1:X01?o6aP03aP05o`0W02L00ol01LKo9oo600?o00HW02L0olH200;600Ko50@D
11@3o`05a_lDolH00ol01Q@450CoaP800/H01_nEYIFUU@?o00G6oiGoaP03o`06UJFEYOo60P02aP03
ofIV009V0ol01<KoI_l2aP?o16H01?o60002aP03oiJF00:F0ol01<KoU_l2aP?o19H01?o60002aP05
o`0W02L00ol01LKo9oo600?o00DW02L0o`02aP090<K6a_ofnoKk00?o00G6oo_oaP03o`05noKkm_l0
0/H02@36a/Ko02L09`03o`05a_lWolH00ol01BL09`3o00;6200000H004oFa]Ko02L09`0W0?l09`3o
02L09`0W0?oFaP36e/KoaJG5YLFUaOo5YLGoaJG5YLFUaOo6eP3Fa]Ko02L09`0W0?l09`3o02L09`0W
0?oF008000?6e_l020@01Ol410Co00L400OoaP00e/Ko00RE00GoUIFEo`07U@0BomH00<KFoeIVEVIF
IUKoEVIF0_l02FIFIUIVEVKoaP02000>e/KoUXJFQYJ6U_nFQYH2o`09QYJ6UXJFQ_oF008004o6e_l0
9`0W02L0o`0W0?l09`0W02L0omK60<KFa_oki__VnnKkoo_Vnooki__VnnKkolKF0=K6e_l09`0W02L0
o`0W0?l09`0W02L0omK600P0000600?601Go02L09`0W02L09`0W02L09`0W0?l00/H01@36a/Ko01>Z
00Coa/H00lH05_l09`0W02L09`0W02L09`0W02L0olH200;601Oo50@D11@450@D11@450@D11@450Co
aP0200;601OoUJFEYIFUUJFEYIFUUJFEYIFUUJGoaP0200;600?oIVH04VH01?o60002aP03oiJF01:F
00CoaP000/H05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_ofnoKkm__fnoKkm__fnoKkm__f
o`02aP0I0<K6a_l09`0W02L09`0W02L09`0W02L0o`02aPP00006001?e/KFo`0W02L09`0W02L09`0W
02L09`3oe/H0a]K6olFUaJG5YLFUaJG5YLFUaJG5YLGoa]H0e/KFo`0W02L09`0W02L09`0W02L09`3o
eP020003a]Ko01@400OoaP00e/Ko01BE01goeP00a]KoEVIFIUIVEVIFIUIVEVIFIUIVEVKoaP02000I
e/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02001?a]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko
nnKki__VnnKki__VnnKki__Vnoo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oFaP0800001P03aP0E
o`0W02L09`0W02L09`0W02L09`3o00;600D0a/K6o`0CZP04olK600?601Ko02L09`0W02L09`0W02L0
9`0W0?o60P02aP0Goa@450@D11@450@D11@450@D11@4olH00P02aP0GoiFUUJFEYIFUUJFEYIFUUJFE
YIFUolH00P02aP03ofIV019V00CoaP000/H00onFUP0BUP04olH000;601Go02L09`0W02L09`0W02L0
9`0W0?l00/H06@36a/Kom__fnoKkm__fnoKkm__fnoKkm_l00/H06@36a/Ko02L09`0W02L09`0W02L0
9`0W0?l00/H800001P00CmK6e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_o5YLFUaJG5YLFUaJG5
YLFUaJG5olKF0=K6e_l09`0W02L09`0W02L09`0W02L0omH00P000lKFo`0D1007olH00=K6o`0DU@0M
omH00<KFoeIVEVIFIUIVEVIFIUIVEVIFIUIVolH00P006MK6oiJ6UXJFQYJ6UXJFQYJ6UXJFQYJ6omH0
0P00ClKFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6oo_VnnKki__VnnKki__VnnKki__oa]H0e/KF
o`0W02L09`0W02L09`0W02L09`3oe/H0200000H00lH01ol09`0W02L00ol02bOooolW02L09`3o00;6
00D0a/K6o`06ZP?o00BZoooo1ZX01?o6aP03aP07o`0W02L09`03o`0<9oooobL09`0W0?o60P02aP08
oa@450@D11@3o`0<5?oooa@450@D1?o60P02aP08oiFUUJFEYID3o`0<UOoooiFUUJFEYOo60P02aP03
ofIV00AV0ol016Koool7IP04olH000;600?oUYH019H3o`04U_ooo`NF00CoaP000/H01ol09`0W02L0
0ol02bOooolW02L09`3o00;600/0a/K6ooKkm__fn`03o`0;nooooo_fnoKkm_l00/H02`36a/Ko02L0
9`0W00?o00/Woooo9`0W02L0o`02aPP000060008e/KFo`0W02L2o`03e/Ko00;o01C6e_oo9`0W0?oF
aP36e/KoaJG5Y@;o00?6e_l00_l05=K6oonUaJG5olKF0=K6e_l09`0W0_l00mK6o`02o`0:a]KoobL0
9`3oeP8000?6e_l01@@2o`03a]Ko00;o00CFa_oo10@01oo6003Fa_l01ID2o`03e/Ko00;o00C6e_oo
19D02ooF0036e_mFIUIV00;o00?Fa_l00_l02lKFoomVEVIFI_o6008000OFa_nFQYJ600;o00?6e_l0
0_l02mK6oon6UXJFQ_oF008000O6e_l09`0W00;o00?Fa_l00_l05<KFoolW02L0omK60<KFa_oki__V
0_l00lKFo`02o`0De/KoonKki__oa]H0e/KFo`0W02L2o`03e/Ko00;o00_6e_oo9`0W0?oFaP080000
1P03aP03o`0W00;o0lH01Oo6a/Ko00?60_l00bL0o`02aP050<K6a_l00ZX2o`?600Goa/K6o`03aP;o
0ZX01?o6aP03aP03o`0W00;o0lH01Oo6a/Ko00?60_l012L0olH200;600?o50@00ol3aP05olK6a_l0
0lH2o`0450CoaP800/H00onEY@03o`;60_l3aP04olK6aP;o00BEYOo60P02aP03ofIV00;o0lH01Oo6
a/Ko00?60ol2IP04olH000;600?oUYH00_l3aP05olK6a_l00lH3o`:F00CoaP000/H00ol09`02o`?6
00Goa/K6o`03aP;o00<W0?l00/H01`36a/Kom_/00_l3aP05olK6a_l00lH2o`03noKo00;600L0a/K6
o`0W00;o0lH01Oo6a/Ko00?60_l00bL0o`02aPP000060003e/KF00?o00oFa]K6olKFa]K6olKFa]H0
0ol01]K60<KFaP?o00o6e/KFomK6e/KFomK6e/H00ol01/KF0=K6eP?o00oFa]K6olKFa]K6olKFa]H0
0ol01MH00<KF00?o013Fa]K6e_oFa]K6e_oFa]K60ol01LH00=K600?o0136e/KFomK6e/KFa_o6e/KF
0ol01MH00<KF00?o013Fa]K6olKFa]K6olKFa]K60ol01LH00=K600?o0136e/KFomK6e/KFomK6e/KF
0ol01MH00<KF00?o00oFa]K6olKFa]K6olKFa]H00ol01]K60<KFaP?o00o6e/KFomK6e/KFomK6e/H0
0ol01/KF0=K6eP?o00oFa]K6olKFa]K6olKFa]H00ol00mK6000700001P03aP03olK600?600?oa/H0
1LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03
olK600G600?oa/H00lH01?o60002aP03olK600C600?oa/H01LH00oo6aP03aP04olH000;600?oa/H0
0lH00oo6aP06aP03olK600?600CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03
olK600?600?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600?600Coa/H0
0lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP03
olK600P00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP080000
1P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H80000
o`0K00001P03aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03
olK600K60_l00lH00002aP?o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03aP0000;6
0_l8aP03olK600O60_l00lH0000IaP800/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K6
0_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H800001P001MK6e_l000?o00_Fa]K6e_oFa]K6eP03o`0:
0?oFaP36e/Ko9`?o00_6e/KFa_o6e/KFaP03o`0:9oo6eP3Fa]Ko00?o00_Fa]K6e_oFa]K6eP03o`03
0?oF008000G6e_l09`03o`0;a]K6e/Koa]K6e/H00ol00bOoaP020005e/Ko9`000ol02mK6e/KFomK6
e/KF00?o00<0omH00P001<KFo`03o`0<e/KFa]Koe/KFa]K60ol00bOoaP02000Ie/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP020004a]Ko00?o00_Fa]K6e_oFa]K6eP03o`0:0?oFaP36e/Kom@?o00_6e/KF
a_o6e/KFaP03o`0:mOo6eP3Fa]Ko00?o00_Fa]K6e_oFa]K6eP03o`040?oFaPP0000600?600Go02L0
9`03o`05a_lWolH00ol01BL09`3o00;600T0a/K6obL09`000ol01LKo0?o600?o00D09`0Wo`02aP09
0<K6a_l09`0W00?o00G6obOoaP03o`069`0W0?o60P02aP06o`0W02L00ol01LKo0?o600?o00H09`0W
olH200;600Ko9`0W02L3o`05a_lWolH00ol01RL09`3oaP800/H01Ol09`0W00?o00C6obOo0/H3o`06
02L09oo60P0IaP800/H01Ol09`0W00?o00G6obOoaP03o`059`0W0?l00/H01@36a/Ko00@60ol01LKo
1_o600?o10H01?o6aP03aP05o`0W02L00ol01LKo9oo600?o00DW02L0o`02aPP00006001?e/KFo`0W
02L09`3o02L0o`0W02L09`3oe/H0a]K6obL09`0W02Oo9`0WobL09`0W02Ooa]H0e/KFo`0W02L09`3o
02L0o`0W02L09`3oeP02000Ia]Ko02L09`0W02Oo9`0WobL09`0W02OoaP02000Ie/Ko9`0W02L09`3o
02L0o`0W02L09`3oeP02000>a]Ko02L09`0W0?l09`02o`099`0W02L09oo6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008001k6e_l09`0W02L0o`0W0?l09`0W02L0omK60<KFa_l7m@05ooGemOl0
1oD07_o6eP3Fa]Ko02L09`0W0?l09`3o02L09`0W0?oFaPP0000600?601Go02L09`0W02L09`0W02L0
9`0W0?l00/H06@36a/Ko9`0W02L09`0W02L09`0W02L09ol00/H06P36a/Ko02L09`0W02L09`0W02L0
9`0W0?o60P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0GobL09`0W02L09`0W02L09`0W
02L0olH00P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P0IaP800/H05Ol09`0W02L09`0W02L0
9`0W02L0o`02aP050<K6a_l04`H01?o6aP03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;6200000H0
04oFa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko
02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008001WFa_lW
02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001k6e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_lCm@0N
olKF0=K6e_l09`0W02L09`0W02L09`0W02L0omK6200000H00lH05Ol09`0W02L09`0W02L09`0W02L0
o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP0J0<K6a_l09`0W02L09`0W02L09`0W02L0
olH200;601Oo02L09`0W02L09`0W02L09`0W02OoaP0200;601Oo9`0W02L09`0W02L09`0W02L09`3o
aP0200;601Oo02L09`0W02L09`0W02L09`0W02OoaP0201W60P02aP0Eo`0W02L09`0W02L09`0W02L0
9`3o00;600D0a/K6o`0C1P04olK600?601Go02L09`0W02L09`0W02L09`0W0?l00/H800001P00CmK6
e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W
02L09`0W02L09`0W02L0omH00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6obL09`0W
02L09`0W02L09`0W02L0omH00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P007/KFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6oa?e01koa]H0
e/KFo`0W02L09`0W02L09`0W02L09`3oe/H800001P03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;6
01T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;601X0a/K6o`0W02L09`0W02L09`0W02L09`3oaP80
0/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H05olW02L09`0W02L09`0W02L09`0W0?o60080
0/H05ol09`0W02L09`0W02L09`0W02L09oo600806LH200;601Go02L09`0W02L09`0W02L09`0W0?l0
0/H01@36a/Ko01<600Coa/H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aPP00006000:e/KFo`0W
02L09`?o01PWoooo9`0W02L0omK60<KFa_lW02L09`03o`0H0?ooo`0W02L09oo6eP3Fa]Ko02L09`0W
0ol032OooolW02L09`3oeP8000[6e_l09`0W02L00ol0303oool09`0W02OoaP8000[Fa_lW02L09`0W
0ol032OooolW02L09`3oeP8000W6e_l09`0W02L00ol03BOooolW02L09`0WolH00P006MK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P002LKFo`0W02L09`03o`0B9oooobL09`0W0?oFaP36e/Ko1_D3o`04
mOooo`Ke00koa]H0e/KFo`0W02L09`?o00dWoooo9`0W02L0omK600P0000600?600Go02L09`02o`;6
0ol2aP;o00DW02L0o`02aP090<K6a_lW02L000;o0/H3o`;60_l01@0W02Oo00;600T0a/K6o`0W02L0
0_l2aP?o0/H2o`069`0W0?o60P02aP06o`0W02L00_l2aP?o0/H2o`0602L09oo60P02aP06obL09`0W
0_l2aP?o0/H2o`069`0W0?o60P02aP05o`0W02L00_l2aP?o0/H2o`079`0W02OoaP0201W60P02aP05
o`0W02L00_l2aP?o0/H2o`059`0W0?l00/H01@36a/Ko00@60_l2aP?o0/H2o`@600Coa/H00lH01Ol0
9`0W00;o0/H3o`;60_l01BL09`3o00;6200000H000KFa]Ko02L2o`0;e/KFomK6e_oFa]H00_l032L0
omK60<KFa_lW00;o00_6e/Koa]K6olKFaP02o`0<02Ooa]H0e/KFo`0W0_l02mK6e_oFa]Koe/KF00;o
00@W0?oF0P001LKFo`0W00?o00_6e/Koa]K6olKFaP02o`0402OoaP8000GFa_lW0003o`0;e/KoomK6
e_oFa]H00_l012L0omH20005a]Ko02L00_l02mK6e_oFa]Koe/KF00?o00@09oo60P006MK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P001LKFo`0W00;o00_Fa]Koe/KFomK6eP02o`0:9`3oe/H0a]K6o`;e
0_l02lKFa_o6e/Koa]K600;o0_D02_o6eP3Fa]Ko02L2o`0;e/KFomK6e_oFa]H00_l01BL0omK600P0
000600?60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;6
00@0a/K60ol4aP03olK600?600?oa/H00/H3o`03aP0000;60ol5aP03olK600?600?oa/H00/H3o`03
aP0000;60ol4aP03olK600C600?oa/H00/H3o`03aP0000;60ol4aP03olK600?600?oa/H00lH3o`03
aP0001W60P02aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;6
0ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aPP00006001?e/KFomK6e/KFomK6e/KFa]Ko
e/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Ko
eP02000Ia]Koe/KFa]K6olKFa]K6e/Koa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa]Koe/KFa]Ko
eP02000Ia]Koe/KFa]Koe/KFa]K6e_oFa]K6e/KoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02001?a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3F
a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP80
6LH201W60P0IaP030<K601S600<0a/H06<H800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
0<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H0200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP80
6LH00`36aP0HaP030<K601S6200000H001kFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/H2o`0A
e/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`05eP00a]H0
0ol04MK6e/KFa]K6olKFa]K6e/KF00;o00G6003FaP02o`0Be/KFa]K6e/KFomK6e/KFa]K60_l01MH0
0<KF00;o01;6e/KFa]K6e_oFa]K6e/KFa]H2o`05aP00e/H00_l04]K6e/KFa]K6olKFa]K6e/KFaP;o
00GF0036eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6
eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o00?FaP001`0000H06/H01P36a/Ko``?o
1LH00oo6aP03aP?o00G3olK60003aP03o`3o00;o1LH00oo6aP03aP?o00<0olH00P02aP03o`0W00?o
1LH00oo6aP03aP?o00<WolH00P02aP03o`Ko00;o1LH2o`G60ol00`KoaP0200;600?o0?l00_l5aP03
olK600C60ol00bOoaP0200;600?o5Ol00_l5aP03olK600C60ol00`GoaP0200;600?o9ol00_l5aP03
olK600?60ol01BOoa/H000?600?o9ol00_l5aP03olK600?60ol01BOoa/H000?600?o0?l00_l5aP03
olK600?60ol0103oa/H800001P007mK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_l01:P3o`05
e_nXomH00ol4Z00<olKF0=K6e_l09`0W0ol01LKo9oo600?o00HW02L0omH20008a]Ko02L09`03o`05
e_l0omH00ol01P0W02OoaP8000?Fa_l01?D3o`06e_oemOo60ol4m@0;omH00<KFo`0W02L00ol01/Ko
9oo6eP?o00H09`0WolH20003e/Ko00@50ol01]Ko1OoFaP?o10D01ooF0036e_l012L3o`05a_lWolH0
0ol49`0<omK60<KFa_lW02L00ol01MKo0?oF00?o01009`0WolKF0=K6e_l09`0W0ol01LKo9oo600?o
00LW02L0omK600P0000601[600D0a/K6o`07``05ol?3`ol01l<01?o6aP03aP0Fo`0W02L09`3o02L0
o`0W02L09`3oaP800/H05ol09`0W02L09olW02Oo9`0W02L09oo600800/H00ol61P051P03o`H60086
00?o1PH01@H01?o60002aP0<o`0W02L09`3o02L00_l02BL09`0W02OoaP0200;600co5@DE1AD55OlE
1AD2o`091AD55@DE1Oo600800/H00olW9`059`05obLW9ol01bL01?o6aP03aP0EobL09`0W02Oo9`0W
obL09`0W02Oo00;601T0a/K6o`0W02L09`3o02L0o`0W02L09`3o00;6200000H001oFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFaP36e/Ko01>X01goa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oeP02000I
a]Ko02L09`0W02L09`0W02L09`0W02OoaP020003e/Ko01Ce01goeP00a]Ko02L09`0W02L09`0W02L0
9`0W02OoaP020003e/Ko01@500OoeP00a]Ko01<W03Woe/H0a]K6obL09`0W02L09`0W02L09`0W02Oo
a]H0e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0200000H06/H01@36a/Ko01?300Coa/H00lH05_l0
9`0W02L09`0W02L09`0W02L0olH200;601Oo02L09`0W02L09`0W02L09`0W02OoaP0200;600?o1PH0
4PH01?o60002aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0GoaD55@DE1AD55@DE1AD55@DE
1AD5olH00P02aP03obLW014W00Coa/H00lH05OlW02L09`0W02L09`0W02L09`0Wo`02aP0I0<K6a_l0
9`0W02L09`0W02L09`0W02L0o`02aPP00006000Oe/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6
o`0CZ00MolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omH00P006LKFo`0W02L09`0W02L09`0W02L0
9`0WolH00P000mK6o`0Dm@0MomH00<KFo`0W02L09`0W02L09`0W02L09`0WolH00P000mK6o`0D1@07
omH00<KFo`0C9`0iomK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W02L0
9`0W02L0omK600P0000601[600D0a/K6o`0C``04olK600?601Ko02L09`0W02L09`0W02L09`0W0?o6
0P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP03o`H6018600CoaP000/H05ol09`0W02L0
9`0W02L09`0W02L09oo600800/H05olE1AD55@DE1AD55@DE1AD55@DE1Oo600800/H00olW9`0A9`04
olK600?601Go9`0W02L09`0W02L09`0W02L09ol00/H06@36a/Ko02L09`0W02L09`0W02L09`0W0?l0
0/H800001P007mK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_l01ZP3o`04Z?ooo`JX00koa]H0
e/KFo`0W02L09`?o00`Woooo9`0W02L0omH2000:a]Ko02L09`0W00?o00`0oooo02L09`0WolH20003
e/Ko00Ke1?l01?Goool6m@0=omH00<KFo`0W02L09`03o`0=9oooobL09`0W02OoaP020003e/Ko00H5
0ol010Goool71@07omH00<KFo`069`?o00@Woooo1RL03_oFaP36e/Ko9`0W02L00ol0603oool09`0W
02Ooa]H0e/KFo`0W02L09`?o00dWoooo9`0W02L0omK600P0000601[600D0a/K6o`05``05olK6a_l0
0lH00oo3``03``04olK600?600Oo02L09`3o00?600coa/K6o`0W02L0olH200;600Ko02L09`02o`?6
00coa/K6obL09`0WolH200;600?o1PH00`H01?o6a/H2o`?600?o1PH00`H01?o60002aP07o`0W02L0
o`03aP04olK6aP;o00LW02L09oo600800/H01olE1AD55Ol00lH01?o6a/H2o`071AD55@GoaP0200;6
00?o9bL00bL01Oo6a/Ko00?600?o9bL00bL01?o6aP03aP07obL09`0Wo`03aP0;olK6a_lW02L09ol0
0/H02`36a/Ko02L09`3o00?600_oa/K6o`0W02L0o`02aPP00006000Oe/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/H0a]K6o`03Z0;o00WFa]Koe_oFa]H00_l3Z00;olKF0=K6e_l09`000_l02LKFa_o6olKF
aP02o`0502L0omH00P001/KFo`0W00;o00[6e/KFomKoe/KF0_l01BL09oo6008000?Fa_l00oD2o`0:
e/KFomK6olKFaP;o0oD02_oF0036e_l09`02o`0:a]K6olKoa]K6eP;o00DW02OoaP020003e/Ko00<5
0_l02]K6e_oFomK6e/H2o`<500OoeP00a]Ko00<W0_l02LKFa_o6olKFaP02o`<W00_oe/H0a]K6obL0
9`02o`09e/KFomKoe/KF00;o00hW02Ooa]H0e/KFo`0W00;o00W6e/Koa_o6e/H00_l01P0W0?oFaPP0
000601[600H0a/K6ol<2o`C600Goa/K6o`04aP;o00G3olK60003aP04o`3oo`C600Goa/K6o`04aP;o
00<0olH00P02aP04o`0Wo`G600Goa/K6o`04aP;o00<WolH00P02aP04o`Koo`C600?oa/H00/H00oo6
aP02aP;o00<6olH00P02aP04o`3oo`C600Goa/K6o`05aP05o`0WolH00P02aP04oaGoo`C600Goa/K6
o`05aP05oaD5olH00P02aP04obOoo`C600Goa/K6o`04aP;o00DWolK60003aP04obOoo`C600Goa/K6
o`04aP;o00DWolK60003aP04o`3oo`C600Goa/K6o`04aP;o00@0olK6200000H001kFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFaP36e/H2o`0Ae/KFa]Koe/KFa]Koe/KFa]H00_l01/KF0=K6eP;o0176e/KF
a_o6e/KFa_o6e/KFaP02o`05eP00a]H00ol04MK6e/KFomK6e/KFomK6e/KF00;o00G6003FaP02o`0B
e/KFa]Koe/KFa]K6olKFa]K60_l01MH00<KF00;o0176e/KFa_o6e/KFa_o6e/KFaP03o`05aP00e/H0
0_l04MK6e/KFomK6e/KFomK6e/KF00?o00GF0036eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l01]K6
0<KFaP;o017Fa]K6e_oFa]K6e_oFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6olKFa]K6olKFa]K600;o
00?FaP001`0000H06/H01@36a/Ko00G600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6
aP05aP03olK600?600CoaP000/H00oo6aP04aP03olK600G600?oa/H00lH01?o60002aP03olK600?6
00?oa/H01/H00oo6aP03aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6
aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?6
00?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH00oo6
aP0800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
0P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
0P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H020000?l0
6`0000H000?Fa]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o027FaP36e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP3Fa]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o00GF0036eP02o`0Ba]K6e/KFa]K6olKF
a]K6e/KF0_l01LH00=K600;o01;Fa]K6e/KFa]Koe/KFa]K6e/H2o`05eP00a]H00_l04/KFa]K6e/KF
omK6e/KFa]K6eP;o00G6003FaP02o`0Be/KFa]K6e/Koa]K6e/KFa]K60_l01MH00<KF00;o0176e/KF
a]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0A
a]K6e/KFa]Koe/KFa]K6e/H00_l00mK6000700001P03aP04ohKoo`K600?oa/H01<H2o`05Q_o6aP00
6/H01P36a/Ko00;o1/H00oo6aP04aP;o00<0olH00P02aP04o`3oo`O600?oa/H01<H2o`039oo60080
0/H01?lWool7aP03olK600C60_l00`3oaP0200;600Co0?oo1/H00oo6aP05aP;o00<WolH00P02aP04
oiKoo`K600?oa/H01LH2o`03Q_o600800/H01?l0ool6aP03olK600C60_l01@3oa/H000?600Co5ooo
1/H00oo6aP04aP;o00DGolK60003aP04o`3oo`K600?oa/H01<H2o`040?o6aPP000060004e/KFo`>F
0_l02LKFa_nFolKFaP02o`>F02Koe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`0W00;o
00W6e/Ko9oo6e/H00_l01@0W0?oF008000K6e_l09`03o`09e/KFo`3oe/KF00;o00DW02OoaP020006
e/Ko9`0W0_l02]K6e/Ko9oo6e/H2o`0502L0omH00P001/KFo`0W00;o00W6e/Ko9oo6e/H00ol01BL0
9oo6008000?Fa_l00iH2o`09e/KFoiKoe/KF00?o0iH02_oF0036e_l09`02o`09a]K6obOoa]K600;o
00h09`3oe/H0a]K6oo/Gn`;o00WFa]Ko5ooFa]H00_l03_/Gnoo6eP3Fa]Ko02L00_l02LKFa_lWolKF
aP02o`0602L0omK6200000H00lH01_n6UXJFQP;o00G6oiKoaP02o`06QYJ6UXKo0/H00`36aP0HaP0:
0<K6a_l09`0W00;o00G6obOoaP02o`0702L09`3oaP0200;600Oo02L09`0W00;o00G6o`3oaP02o`07
9`0W02OoaP0200;600Ko9`0W02L2o`06a_l09oo60_l01`0W02L0olH00P02aP06o`0W02L00_l01LKo
9oo600;o00P09`0W02OoaP800/H01_nFQYJ6UP;o00G6ohKoaP02o`08UXJFQYJ6olH200;600Ko02L0
9`02o`05a_lWolH00_l01P0W02L0o`;600D0a/K6o`055`;o00G6oaOoaP02o`DG00Coa/H00lH01_l0
9`0W00;o00G6obOoaP02o`0602L09`3o0/H800001P001=K6e_l7UP05oiJFU_l01iH0>?oFaP36e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko02L09`0W0?l09`3o02L09`0W0?oF0P006LKFo`0W02L0
9`0WobL09olW02L09`0WolH00P006MK6obL09`0W02Oo9`0W0?l09`0W02L0omH00P006LKFo`0W02L0
9`3o02L0o`0W02L09`0WolH00P000mK6o`07UP05oiJFU_l029H0DooF0036e_l09`0W02L0o`0W0?l0
9`0W02L0omK60<KFa_ok5o/GnaOkoo/Gnook5o/GnaOkolKF0=K6e_l09`0W02L0o`0W0?l09`0W02L0
omK600P0000600?601GoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_l00/H00`36aP0HaP0J0<K6a_l09`0W02L0
9`0W02L09`0W02L0olH200;601Oo02L09`0W02L09`0W02L09`0W02OoaP0200;601Oo9`0W02L09`0W
02L09`0W02L09`3oaP0200;601Oo02L09`0W02L09`0W02L09`0W02OoaP0200;601OoUXJFQYJ6UXJF
QYJ6UXJFQYJ6UXKoaP0200;601Go02L09`0W02L09`0W02L09`0W0?l00/H01@36a/Ko01<G00Coa/H0
0lH05Ol09`0W02L09`0W02L09`0W02L0o`02aPP000060004e/KFoa>F03Soe/H0a]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oeP8001W6e_l09`0W02L09`0W02L0
9`0W02L09oo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L09`0W02L0
9`0W02L09oo6008000?Fa_l059H0DooF0036e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_ok5o/G
naOk5o/GnaOk5o/GnaOkolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omK600P0000600?601GoQYJ6
UXJFQYJ6UXJFQYJ6UXJFQ_l00/H00`36aP0HaP0J0<K6a_l09`0W02L09`0W02L09`0W02L0olH200;6
01Oo02L09`0W02L09`0W02L09`0W02OoaP0200;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;6
01Oo02L09`0W02L09`0W02L09`0W02OoaP0200;601OoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKoaP0200;6
01Go02L09`0W02L09`0W02L09`0W0?l00/H01@36a/Ko01<G00Coa/H00lH05Ol09`0W02L09`0W02L0
9`0W02L0o`02aPP000060004e/KFoa>F03Soe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KF
o`0W02L09`0W02L09`0W02L09`3oeP8001W6e_l09`0W02L09`0W02L09`0W02L09oo6008001WFa_lW
02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008000?Fa_l0
59H0DooF0036e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_ok5o/GnaOk5o/GnaOk5o/GnaOkolKF
0=K6e_l09`0W02L09`0W02L09`0W02L0omK600P0000600?600OoQYJ6UXJF00?o00^FooooUXJFQYJ6
o`02aP030<K601S600/0a/K6o`0W02L09`03o`0<9oooobL09`0W0?o60P02aP08o`0W02L09`03o`0<
0?ooo`0W02L09oo60P02aP07obL09`0W0004o`0<9oooobL09`0W0?o60P02aP07o`0W02L09`03o`0=
9oooobL09`0W02OoaP0200;600OoUXJFQYJ600?o00f6ooooQYJ6UXJFQ_o600800/H01ol09`0W02L0
0ol02bOooolW02L09`3o00;600D0a/K6o`065`?o00@Goooo1QL01?o6aP03aP07o`0W02L09`03o`0;
9oooobL09`0W0?l00/H800001P001=K6e_l4UP;o00?Fa_l00_l01<KFool4UP0WomK60<KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KF0=K6e_l09`0W00;o00?Fa_l00_l02/KFoolW02L0omH20008a]Ko02L0
9`02o`03a]Ko00;o00[Fa_oo02L09oo60P001mK6obL09`000_l00lKFaP03o`0:a]KoobL09`3oeP80
00O6e_l09`0W00;o00?Fa_l00_l02lKFoolW02L09oo6008000?Fa_l019H2o`03a]Ko00;o00CFa_oo
1IH02ooF0036e_l09`0W00;o00?Fa_l00_l05<KFoolW02L0omK60<KFa_ok5o/G0_l00lKFo`02o`0D
e/KooaOk5o_oa]H0e/KFo`0W02L2o`03e/Ko00;o00_6e_oo9`0W0?oFaP0800001P03aP03ohJF00;o
0lH01Oo6a/Ko00?60_l00iJ6o`02aP030<K601S600L0a/K6o`0W00;o0lH01Oo6a/Ko00?60_l012L0
olH200;600?o02L00ol3aP05olK6a_l00lH2o`0402OoaP800/H00olW0002o`?60_l3aP04olK6aP;o
00@W0?o60P02aP03o`0W00;o0lH01Oo6a/Ko00?60ol0100WolH200;600?oUXH00_l3aP05olK6a_l0
0lH3o`04UXKoaP800/H00ol09`02o`?600Goa/K6o`03aP;o00<W0?l00/H01@36a/Ko008G0_l3aP05
olK6a_l00lH2o`8G00Coa/H00lH00ol09`02o`?600Goa/K6o`03aP;o00<W0?l00/H800001P000mK6
eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o027FaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]H0
0ol03mK6e/Koa]K6e/Koa]K6eP03o`05eP00a]H00ol04=K6e/KFomK6e/KFomK6e/H3o`05aP00e/H0
0ol04<KFa]Koe/KFa]K6olKFa]H3o`05eP00a]H00ol04=K6e/Koa]K6e/Koa]K6e/H3o`05aP00e/H0
0ol04<KFa]Koe/KFa]Koe/KFa]H3o`05eP00a]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K6
0ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`03e/H000L0
000600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H06/H01@36a/Ko00G600?oa/H01LH00oo6
aP03aP04olH000;600?oa/H01<H00oo6aP05aP03olK600?600CoaP000/H00oo6aP03aP03olK600K6
00?oa/H00lH01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6
aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?6
00?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600?oa/H0200000H0
04oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H0
6<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP0003o01/0003o01/0
003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-10.7373, -0.312546, 0.0429672, 0.0695223}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-0.333832, -1.46835, 0.0429672, 0.0695223}, {{34.0625, 
  58.5625}, {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{
  61, 85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 
  0.926964}, {{87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 
  0.490343, 0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792,
   -20.2447, 0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} ->
   {-75.5762, -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 
  137.125}} -> {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {
  152.25, 137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 
  246.875}, {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{
  249.312, 273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 
  0.926964}, {{7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709,
   -35.5952, 0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} ->
   {-35.9543, -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 
  120.5}} -> {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {
  135.625, 120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 
  166.125}, {135.625, 120.5}} -> {-6.11292, -2.62416, 0.0429672, 0.0695223},
   {{168.625, 193.062}, {135.625, 120.5}} -> {-7.27035, -2.62416, 0.0429672, 
  0.0695223}, {{195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 
  0.491054, 0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047,
   -35.5952, 0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} ->
   {-128.426, -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 
  103.875}} -> {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {119, 103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375},
   {119, 103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 
  112.375}, {119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{
  114.812, 139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 
  0.926964}, {{141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 
  0.491054, 0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-7.27035,
   -3.77997, 0.0429672, 0.0695223}, {{195.5, 219.938}, {119, 103.875}} ->
   {-102.001, -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 
  103.875}} -> {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {
  119, 103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 
  31.625}, {102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 
  0.929464}, {{61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 
  0.492378, 0.929464}, {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993,
   -66.7015, 0.492378, 0.929464}, {{114.812, 139.25}, {102.312, 87.25}} ->
   {-62.5473, -66.7015, 0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 
  87.25}} -> {-75.78, -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {
  102.312, 87.25}} -> {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 
  219.938}, {102.312, 87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{
  222.375, 246.875}, {102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 
  0.929464}, {{249.312, 273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552,
   -82.1539, 0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} ->
   {-22.8032, -82.1539, 0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 
  70.625}} -> {-2.65448, -6.11154, 0.043083, 0.0697098}, {{87.875, 112.375}, {
  85.6875, 70.625}} -> {-3.81369, -6.11154, 0.043083, 0.0697098}, {{114.812, 
  139.25}, {85.6875, 70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{
  141.688, 166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 
  0.929464}, {{168.625, 193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 
  0.492378, 0.929464}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276,
   -82.1539, 0.492378, 0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} ->
   {-115.524, -82.1539, 0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 
  70.625}} -> {-128.772, -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {
  69.0625, 54}} -> {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {69.0625, 54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 
  85.4375}, {69.0625, 54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{
  87.875, 112.375}, {69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 
  0.929464}, {{114.812, 139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 
  0.492378, 0.929464}, {{141.688, 166.125}, {69.0625, 54}} -> {-75.78,
   -97.6062, 0.492378, 0.929464}, {{168.625, 193.062}, {69.0625, 54}} ->
   {-89.0434, -97.6062, 0.492378, 0.929464}, {{195.5, 219.938}, {69.0625, 54}}
   -> {-102.276, -97.6062, 0.492378, 0.929464}, {{222.375, 246.875}, {69.0625,
   54}} -> {-115.524, -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {
  69.0625, 54}} -> {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 
  31.625}, {52.4375, 37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 
  0.929464}, {{61, 85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 
  0.492378, 0.929464}, {{87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993,
   -113.059, 0.492378, 0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} ->
   {-62.5473, -113.059, 0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 
  37.375}} -> {-75.78, -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {
  52.4375, 37.375}} -> {-7.29129, -8.42939, 0.043083, 0.0697098}, {{195.5, 
  219.938}, {52.4375, 37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{
  222.375, 246.875}, {52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 
  0.929464}, {{249.312, 273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {35.8125, 20.6875}} -> {-0.333832,
   -9.56336, 0.0429672, 0.0695223}, {{34.0625, 58.5625}, {35.8125, 20.6875}}
   -> {-22.709, -127.984, 0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 
  20.6875}} -> {-35.9543, -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {
  35.8125, 20.6875}} -> {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 
  139.25}, {35.8125, 20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{
  141.688, 166.125}, {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 
  0.926964}, {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 
  0.491054, 0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001,
   -128.178, 0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} ->
   {-115.047, -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 
  20.6875}} -> {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  19.1875, 4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 
  58.5625}, {19.1875, 4.0625}} -> {-1.48704, -10.7029, 0.042905, 0.0694217},
   {{61, 85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 
  0.926964}, {{87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 
  0.490343, 0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792,
   -143.589, 0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} ->
   {-75.5762, -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 
  4.0625}} -> {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {
  19.1875, 4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 
  246.875}, {19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{
  249.312, 273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 
  0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.985 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.844 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.694 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.83 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.891 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.968 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.602 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.602 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.844 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.602 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.063 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.985 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.737 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.699 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.699 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.373 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.844 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.792 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.844 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.699 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.844 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.985 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.83 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.844 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.699 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.358 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.694 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.968 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H00`36aP0GaP800/H3o`S600?oa/H0
1/H2o`03aP0000;60_l9aP03olK600K60_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S6
00?oa/H01lH2o`03aP0000;60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036
a/H2o`S600?oa/H01/H2o`;6200000H000GFa]Ko0003o`0;e/KFa]Koe/KFa]H00ol02P3oe/H0a]K6
obL3o`0;a]K6e/Koa]K6e/H00ol07ROoa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP8000?6e_l0
0YH3o`0;a]K6e/Koa]K6e/H00ol00iKoaP020004e/KoUP?o00G6e/KFaP02o`05e/KFa]H00ol00hKo
eP020004a]Ko00?o00cFa]K6e_oFa]K6e/H3o`039oo6008000CFa_lW0ol03<KFa]K6olKFa]K6eP?o
00<0omH00P001<KFooD3o`0;e/KFa]Koe/KFa]H00ol02_Goe/H0a]K6oiH3o`0;a]K6e/Koa]K6e/H0
0ol02YKoa]H0e/KFohH3o`0;e/KFa]Koe/KFa]H00ol018Koe/H800001P03aP05o`0W02L00ol01LKo
9oo600?o00DW02L0o`02aP050<K6a_l012L3o`05a_lWolH00ol49`04olK601W60P02aP06ohJFQYJ6
0ol01LKoQ_o600?o00J6UXJFolH200;600?oUYH00YH3o`06a_nFU_o60ol4UP04olH000;600Go02L0
9`03o`04a_lWo`;60ol01P0W02OoaP800/H01OlW02L000?o00C6o`3o0/H3o`069`0W0?o60P02aP03
ooGe00;e0ol01LKomOo600?o1?D01?o6aP03aP03oiJF00:F0ol01LKoU_o600?o19H01?o6aP03aP03
ohJ600:60ol01LKoQ_o600?o18H00oo6aP0800001P007mK6e_l09`0W02L0o`0W0?l09`0W02L0omK6
0<KFa_l01bL01OlW9bOo00LW01goa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020003a]Ko00RF
00GoUYJFo`07UP0MolH00=K6oiJ6UXJFQYKoUXJFQ_n6UXJFQYJ6omH00P003/KFo`0W02L09`3o02L0
0_l02BL09`0W02OoaP02000>e/Ko9`0W02L09olW02L2o`0902L09`0W0?oF008003W6e_oe1_D6m@Ke
ooD6mOoe1_D6m@KeomK60<KFa_nFQYJ6UXJFoiJ6U_nFQYJ6UXJFolKF0=K6e_l01hH01On6QXKo00N6
00?oe/H0200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP050<K6a_l04bL01?o6aP0IaP80
0/H05on6UXJFQYJ6UXJFQYJ6UXJFQYJ6U_o600800/H00onFUP0BUP04olH000;601Oo02L09`0W02L0
9`0W02L09`0W02OoaP0200;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;600?omOD04OD01?o6
aP03aP03oiJF016F00Coa/H00lH00on6QP0AQP03olK600P00006000Oe/KFo`0W02L09`0W02L09`0W
02L09`3oe/H0a]K6o`0C9`0MolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P000lKFo`0DUP0M
olH00=K6oiJ6UXJFQYJ6UXJFQYJ6UXJFQYJ6omH00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH0
0P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P00>LKFooD6m@Ke1_D6m@Ke1_D6m@Ke1_Goe/H0
a]K6oiJ6UXJFQYJ6UXJFQYJ6UXJFQYKoa]H0e/KFo`0CQP03omK600P0000600?601Go02L09`0W02L0
9`0W02L09`0W0?l00/H01@36a/Ko01<W00Coa/H06LH200;601OoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKo
aP0200;600?oUYH04YH01?o60002aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0GobL09`0W
02L09`0W02L09`0W02L0olH00P02aP03ooGe017e00Coa/H00lH00onFUP0AUP04olK600?600?oQXH0
4HH00oo6aP0800001P007mK6e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_l04bL07Oo6eP3Fa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000?6e_l059H07Oo6003Fa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJF
Q_oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008001WFa_lW02L09`0W02L09`0W02L09`0W
0?oF008003W6e_oe1_D6m@Ke1_D6m@Ke1_D6m@KeomK60<KFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFolKF
0=K6e_l04hH00ooFaP0800001P03aP07o`0W02L09`03o`0;9oooobL09`0W0?l00/H01@36a/Ko00HW
0ol012Ooool69`04olK601W60P02aP08ohJFQYJ6UXH3o`0<Q_ooohJFQYJ6U_o60P02aP03oiJF00BF
1?l019Koool6UP04olH000;600Oo02L09`0W00?o00dWoooo9`0W02L09oo600800/H01olW02L09`00
0ol03@3oool09`0W02L0olH00P02aP03ooGe00Ce0ol01?Goool6m@04olK600?600?oUYH019H3o`04
U_ooo`JF00Coa/H00lH00on6QP04QP?o00B6oooo1XH00oo6aP0800001P007mK6e_l09`0W0?oFa]Ko
e/KFo`0W02L0omK60<KFa_l01BL02Oo6e/Koa]K6o`059`0MolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P000lKFo`05UP;o00S6e/Koa]K6o`FF013oaP00e/KoUXJFQYKoa]K60_l02mK6e_n6UXJF
Q_oF00800136e_l09`0W0?oFa]Koe/KF0_l01bL09`0WolH00P004=K6obL09`0WolKFa_o6e/H2o`07
02L09`3oeP02000ia]Kom@Ke1_Goe/KFomK6e_oe1_D6mOoFaP36e/KoUXJFQYKoa]K6olKFa_nFQYJ6
U_o6eP3Fa]Ko00F600Woe/KFomK6e_l01HH00ooFaP0800001P03aP04o`0W00;o0lH00oo6o`03aP;o
00@09`3o0/H01@36a/Ko00<W0_l3aP03olKo00?60_l39`04olK601W60P02aP04ohJFQP;o1<H00oo6
o`03aP;o00FFQYKoaP0200;600CoUYJF0_l3aP04olK6o`?60_l3UP04olH000;600Co02L00_l3aP03
olKo00C60_l01BL09oo600800/H01?lW02L2o`?600?oa_l01<H2o`0502L0olH00P02aP04ooGem@;o
0lH00oo6o`03aP;o0oD01?o6aP03aP04oiJFUP;o0lH00oo6o`03aP;o0iH01?o6aP03aP04ohJ6QP;o
0lH00oo6o`03aP;o0hH00oo6aP0800001P001MK6e_l000;o00g6e/KFomK6e_oFa]K600;o00X0omK6
0<KFa_lW0_l03MK6e/Koa]K6olKFa]H00_l07ROoa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP80
00?6e_l00YH03oo6e/KFa_o6e/Koa]K6eP02o`03U_o6008000CFa_nF0_l03]K6e/Koa]K6e_oFa]K6
0_l00hKoeP020004a]Ko00;o01?6e/KFomK6e_oFa]K6e_l09oo6008000CFa_lW0_l04mK6e/Koa]K6
olKFa]K6obL0omH00P001<KFooD2o`0=a]K6e_oFa]Koe/KFaP02o`0:mOoFaP36e/KoUP;o00gFa]K6
olKFa_o6e/KF00;o00ZFolKF0=K6e_n60_l03LKFa]Koe/KFomK6e/H00_l018Koe/H800001P03aP;o
1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?60_l2aP030<K601O6
0P02aP?o1LH00oo6aP03aP03olK600?60_l00lH00002aP;o1LH00oo6aP04aP03olK600?60_l00lH0
0002aP;o1LH00oo6aP03aP03olK600?60ol00lH00002aP;o1LH00oo6aP03aP03olK600?60ol00lH0
0002aP;o1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?60_l2aP04
0<K6aP;o1LH00oo6aP03aP03olK600?60_l2aPP00006001?e/KFomK6e/KFomK6e/KFa]Koe/KFa]Ko
e/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000I
a]Koe/KFa]K6olKFa]K6e/Koa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa]Koe/KFa]KoeP02000I
a]Koe/KFa]Koe/KFa]K6e_oFa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa_o6e/KFa]KoeP02001?
a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KF
a]Koe/KFa]K6e_oFa]K6e_oFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W6
0P0IaP030<K601S600<0a/H06<H80000o`0K00001P0JaP040<K6aP;o2<H00oo6aP06aP;o0/H01036
a/H2o`S600?oa/H01/H2o`03aP0000;60_l9aP03olK600K60_l00lH00002aP;o2LH00oo6aP06aP;o
00?600000/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6
aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP00006000P
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oiH2o`0=e/KFa]K6olKFa]K6eP02o`0:U_o6eP3F
a]Ko00;o00g6e/KFa]Koe/KFa]K600;o00<0omH00P001<KFo`02o`0>a]K6e/KFa_o6e/KFa]H2o`03
9oo6008000CFa_ok0_l03]K6e/KFa]Koe/KFa]K60_l00nKoeP020004a]KoaP;o00k6e/KFa]Koe/KF
a]K6eP;o00>[olH00P001=K6oo/2o`0>e/KFa]K6olKFa]K6e/H2o`035ooF008000C6e_oV0_l03LKF
a]K6e_oFa]K6e/H00_l02^Koe/H0a]K6oiH2o`0=e/KFa]K6olKFa]K6eP02o`0:U_o6eP3Fa]KoQP;o
00g6e/KFa]Koe/KFa]K600;o00B6omK6200000H06/H01@36a/Ko00>F0_l3aP03oiKo00?60_l3UP04
olK600?600Co02L00_l3aP03obOo00?60_l01@0W0?o600800/H01?l09`03o`?600?o0?l00lH2o`05
9`0WolH00P02aP04ooKkmP;o1<H00oofo`03aP;o00Gkm__oaP0200;600Coa/K60_l3aP03olKo00?6
0ol3aP04olH000;600Co5aLG0_l3aP03oaOo00?60ol35`04olH000;600ConoKk0_l3aP03ooKo00?6
0_l01?_fnol2aP050<K6a_l00iH2o`?600?oU_l00lH2o`>F00Coa/H00lH01?nFUYH2o`?600?oU_l0
0lH2o`>F00?oa/H0200000H002CFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KoUXJFQYH2o`05
e_n6omH00_l04YJ6UXJFolKF0=K6e_l09`0W00;o00G6obOoaP02o`0702L09`3oeP020009a]Ko02L0
9`0W00;o00GFo`3oeP02o`079`0W02OoaP020008e/KonnKki_/2o`06e_oVnoo60_l01nKki__VomH0
0P002<KFolJ[aZ_60_l01LKoZoo600;o00S6ZlJ[aZ_oaP8000SFa_ok5o/Gn`;o00GFoaOoeP02o`08
naOk5o/GomH20008a]Koi__VnnH2o`05a_okolH00_l04^Kki__VomK60<KFa_nFQYJ6UP;o00GFohKo
eP02o`0BUXJFQYKoa]H0e/KFohJFQYJ60_l01LKoU_o600;o00R6UXJFQ_oFaPP0000601[600D0a/K6
o`07UP05oiJFU_l01iH01?o6aP03aP0Fo`0W02L09`3o02L0o`0W02L09`3oaP800/H05ol09`0W02L0
9olW02Oo9`0W02L09oo600800/H05oofnoKkm__fooKkm__onoKkm__fnoo600800/H00oo6aP05aP05
olK6a_l02<H01?o60002aP03oaLG00DG00Go5aLGo`085`04olH000;601GonoKkm__fnookm__onoKk
m__fnol00/H01@36a/Ko00NF00GoUYJFo`07UP04olK600?600?oUYH01IH01OnFUYKo00NF00?oa/H0
200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_o6
eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo60080
01WFa_oki__VnnKki__VnnKki__VnnKki_oF008001W6e_o6ZlJ[aZ_6ZlJ[aZ_6ZlJ[aZ_6Zoo60080
01WFa_ok5o/GnaOk5o/GnaOk5o/GnaOk5ooF008004o6e_oVnnKki__VnnKki__VnnKki__VomK60<KF
a_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFolKF0=K6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omK600P0000601[6
00D0a/K6o`0CUP04olK600?601Ko02L09`0W02L09`0W02L09`0W0?o60P02aP0Go`0W02L09`0W02L0
9`0W02L09`0WolH00P02aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P02aP03olK601;600CoaP00
0/H00olG5`0B5`04olH000;601GonoKkm__fnoKkm__fnoKkm__fnol00/H01@36a/Ko01>F00Coa/H0
0lH00onFUP0AUP03olK600P00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oiJ6UXJF
QYJ6UXJFQYJ6UXJFQYKoa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oeP02000Ia]Ko02L09`0W02L0
9`0W02L09`0W02OoaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP02000Ia]KoaZ_6ZlJ[aZ_6
ZlJ[aZ_6ZlJ[aZ_oaP02000Ie/KonaOk5o/GnaOk5o/GnaOk5o/GnaOoeP02001?a]Koi__VnnKki__V
nnKki__VnnKki_oFaP36e/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_o6eP3Fa]KoQYJ6UXJFQYJ6UXJFQYJ6
UXJFQ_oFaP0800001P0JaP050<K6a_l04iH01?o6aP03aP0Fo`0W02L09`0W02L09`0W02L09`3oaP80
0/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H05oofnoKkm__fnoKkm__fnoKkm__fnoo60080
0/H00oo6aP0BaP04olH000;600?o5aL04QL01?o60002aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;6
00D0a/K6o`0CUP04olK600?600?oUYH04IH00oo6aP0800001P009MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K60<KFa_nFQYJ6UXH00ol068Kooon6UXJFQYKoa]H0e/KFo`0W02L09`?o00`Woooo9`0W02L0
omH2000:a]Ko02L09`0W00?o00`0oooo02L09`0WolH20009e/KonnKki__V00Co00ckoooonnKki__V
omH20009a]KoaZ_6ZlJ[00?o00f[ooooZlJ[aZ_6Zoo6008000WFa_ok5o/GnaL00ol03AOooolGnaOk
5o/GomH00P002LKFonKki__Vn`03o`0Hnooooo_VnnKki_oFaP36e/KoUXJFQYJ60ol068Kooon6UXJF
QYKoa]H0e/KFohJFQYJ6UP?o00fFooooUXJFQYJ6omK600P0000601[600D0a/K6o`04UP;o0/H3o`;6
0_l4UP04olK600?600Go02L09`02o`;60ol2aP;o00HW02L0olH200;600Ko02L09`02o`;60ol2aP;o
00H09`0WolH200;600Gom__fn`02o`?60ol2aP;o00KfnoKkolH200;600?oa/H00/H2o`;60ol2aP;o
1LH01?o60002aP03oaLG008G0_l2aP?o0/H2o`DG00CoaP000/H01Ookm__f00;o0/H3o`;60_l01OKk
m__o00;600D0a/K6o`04UP;o0/H3o`;60_l4UP04olK600?600?oUYH00YH2o`;60ol2aP;o19H00oo6
aP0800001P008MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_nFQP02o`0;a]K6olKFa_o6e/H0
0_l038JFolKF0=K6e_l09`;o00_Fa]Koe/KFomK6eP02o`049`3oeP8000G6e_l09`03o`0;a]K6olKF
a_o6e/H00_l0100WolH20005e/KonnH00_l00lKFaP02o`07e/KFomK6eP02o`04nnKoeP8000G6e_o6
Z`02o`0;e/KFomK6e_oFa]H00ol01<J[olH20005e/KonaL00_l02lKFa_o6e/Koa]K600?o00Ck5ooF
0P001LKFonKk00;o00_Fa]Koe/KFomK6eP02o`0<nnKoe/H0a]K6oiJ60_l02lKFa_o6e/Koa]K600;o
00b6U_o6eP3Fa]KoQYH2o`0;e/KFomK6e_oFa]H00_l01IJ6omK600P0000601[600@0a/K60ol4aP03
olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`03aP0000;60ol5aP03
olK600?600?oa/H00/H3o`03aP0000;60ol4aP03olK600C600?oa/H00/H3o`03aP0000;60ol4aP03
olK600?600?oa/H00lH3o`03aP0000;60ol4aP03olK600?600?oa/H00lH3o`03aP0000;60ol4aP03
olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03
olK600?600?oa/H00/H3o`;6200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Koa]K6
e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oF008001W6e_oFa]K6e/Ko
a]K6e/KFa_o6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6e_oFa]K6e_oF008001W6e_oFa]K6e_oF
a]K6e/KFomK6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6olKFa]K6e_oF008004o6e_oFa]K6e_oF
a]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KF
omK6e/KFomK600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H0
6<H00`36aP0HaPP00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H0
6<H800001P000mK6eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o017Fa]K6e/KFa_o6
e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o00GF0036eP03o`0Ae/KFa]K6
e/Koa]K6e/KFa]H00_l01LH00=K600;o01;Fa]K6e/KFa]Koe/KFa]K6e/H2o`05eP00a]H00_l04/KF
a]K6e/KFomK6e/KFa]K6eP;o00G6003FaP02o`0Be/KFa]K6e/Koa]K6e/KFa]K60_l01MH00<KF00;o
0176e/KFa]K6e_oFa]K6e/KFaP02o`0Qe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KF00;o
0176e/KFa]K6e_oFa]K6e/KFaP02o`03e/H000L0000600?600?o0?l00_l5aP03olK600?60ol01@3o
a/H000?600?o9ol00_l5aP03olK600?60ol01BOoa/H000?600?oU_l00_l5aP03olK600?60ol00iKo
aP0200;600?oUYH00ol5aP03olK600?60ol00iKoaP0200;600?oUOl00_l5aP;o1LH3o`03YOo60080
0/H00onUo`02o`G600?oa/H01<H3o`03UOo600800/H00onFo`02o`G600?oa/H01<H3o`03Q_o60080
0/H00onFo`02o`G600?oa/H00lH3o`05U_o6aP006/H01P36a/Ko00?o1LH00oo6aP03aP?o00@0olK6
200000H000SFa]Ko02L09`?o00G6obOoaP03o`0@9`0W0?oFaP36e/Ko9`0W00?o00GFo`3oeP03o`0@
02L09oo6eP3Fa]KoQYJ6UP?o00G6oiKoaP03o`06UXJFQ_oF0P002<KFohJFQYJ60ol01MKoQ_oF00?o
00J6UXJFolH20003e/Ko00BE0ol01]KoUIGoaP?o19D01ooF0036e_l019D3o`06a_nEolKF0ol4U@07
olH00=K6o`04UP?o00KFoiKoe/H3o`BF00_oeP00a]KoQYJ6UP03o`05a_nFolH00ol0:iJ6UXKoe/H0
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`0W02L00ol01LKo9oo600?o00LW02L0omK600P0
000600?601Go02L09`0W0?l09`3o02L09`0W0?l00/H06@36a/Ko9`0W02L09olW02Oo9`0W02L09ol0
0/H01@36a/Ko00NF00GoUYJFo`07UP04olH000;600?oUYH01YH01OnFUYKo00NF00CoaP000/H05onE
YIFUUJFEoiFUUJGoYIFUUJFEYOo600800/H03?nUUJFEYIFUojFEY@;o00VEYIFUUJFEolH00P02aP0<
oiJ6UXJFQYKoUXJF0_l02HJFQYJ6UXKoaP0200;600?oUYH01IH01OnFUYKo00NF00Coa/H06/H06@36
a/Ko02L09`0W0?l09`3o02L09`0W0?l00/H800001P00CmK6e_l09`0W02L09`0W02L09`0W02L0omK6
0<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omH00P006LKF
ohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFolH00P000mK6o`0DU@07omH00<KFo`0DU@07olH00=K6o`0DUP1C
omH00<KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KF
o`0W02L09`0W02L09`0W02L09`3oe/H0200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I
0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP050<K6a_l04iH01?o60002aP03oiJF01:F00CoaP00
0/H05onEYIFUUJFEYIFUUJFEYIFUUJFEYOo600800/H05onUUJFEYIFUUJFEYIFUUJFEYIFUUOo60080
0/H05onFQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_o600800/H00onFUP0AUP04olK601[601T0a/K6o`0W02L0
9`0W02L09`0W02L09`3o00;6200000H004oFa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko9`0W
02L09`0W02L09`0W02L09oo6eP3Fa]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oF008001W6e_n6UXJFQYJ6
UXJFQYJ6UXJFQYJ6U_o6008000?Fa_l059D01ooF0036e_l059D01oo6003Fa_l059H0DooF0036e_n6
UXJFQYJ6UXJFQYJ6UXJFQYJ6omK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_l09`0W02L0
9`0W02L09`0W02L0omK600P0000600?601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W
02L09`0W02L09`0W02L09ol00/H01@36a/Ko01>F00CoaP000/H00onFUP0BUP04olH000;601OoUJFE
YIFUUJFEYIFUUJFEYIFUUJGoaP0200;601OoYIFUUJFEYIFUUJFEYIFUUJFEYIGoaP0200;601OoUXJF
QYJ6UXJFQYJ6UXJFQYJ6UXKoaP0200;600?oUYH04IH01?o6aP0JaP0I0<K6a_l09`0W02L09`0W02L0
9`0W02L0o`02aPP00006001?e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6obL09`0W02L09`0W
02L09`0W02Ooa]H0e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000Ia]KoQYJ6UXJFQYJ6UXJFQYJ6
UXJFQYKoaP020003e/Ko01BE00OoeP00a]Ko01BE00OoaP00e/Ko01BF05?oeP00a]KoQYJ6UXJFQYJ6
UXJFQYJ6UXJFQ_oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko02L09`0W02L09`0W02L0
9`0W0?oFaP0800001P03aP07o`0W02L09`03o`0;9oooobL09`0W0?l00/H02`36a/Ko9`0W02L000?o
00/0oooo02L09`0Wo`02aP050<K6a_l01YH3o`04U_ooo`JF00CoaP000/H00onFUP05UP?o00BFoooo
1YH01?o60002aP07oiFUUJFEY@04o`0<UOoooiFUUJFEYOo60P02aP07ojFEYIFUU@03o`0=UOoooiFU
UJFEYIGoaP0200;600OoUXJFQYJ600?o00f6ooooQYJ6UXJFQ_o600800/H00onFUP04UP?o00BFoooo
1YH01?o6aP0JaP0;0<K6a_l09`0W02L00ol02bOooolW02L09`3o00;6200000H000SFa]Ko02L09`;o
00?Fa_l00_l05<KFoolW02L0omK60<KFa_lW02L00_l00lKFo`02o`0De/Koo`0W02Ooa]H0e/KFohJF
QYH2o`03e/Ko00;o00[6e_ooUXJFQ_oF0P002<KFohJFQYJ60_l00lKFo`02o`0:e/KoohJFQYKoaP80
00?Fa_l019D2o`03a]K600?o00C6e_oo19D01ooF0036e_l019D2o`03e/Ko00;o00C6e_oo1ID01oo6
003Fa_l019H2o`03a]Ko00;o00CFa_oo1IH02ooF0036e_n6UXJF00;o00?Fa_l00_l0;lKFoonFQYJ6
omK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_l09`0W00;o00?Fa_l00_l02lKFoolW02L0
omK600P0000600?600?o02L00_l3aP05olK6a_l00lH2o`039`3o00;600L0a/K6obL000;o0lH01Oo6
a/Ko00?60_l00`0Wo`02aP050<K6a_l00YH2o`?600Goa/K6o`03aP;o0YH01?o60002aP03oiJF00?o
0lH01Oo6a/Ko00?60_l2UP04olH000;600?oUJD00_l3aP;o0lH01?o6a/H2o`04UJGoaP800/H00onU
U@02o`?600Goa/K6o`03aP?o00BUUOo60P02aP03oiJ600;o0lH01Oo6a/Ko00?60ol019J6olH200;6
00?oUYH00_l3aP05olK6a_l00lH2o`:F00Coa/H06/H01`36a/Ko02L00_l3aP05olK6a_l00lH2o`03
9`3o00;6200000H000?Fa]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KF
a]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`05eP00a]H00ol04=K6e/KFomK6
e/KFomK6e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]K6olKFa]H3o`05eP00a]H00ol04=K6e/Koa]K6
e/Koa]K6e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]Koe/KFa]H3o`05eP00a]H00ol03mK6e/Koa]K6
e/Koa]K6eP03o`0Qe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KF00?o00oFa]K6olKFa]K6
olKFa]H00ol00mK6000700001P03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H0
0lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o60002aP03
olK600C600?oa/H01LH00oo6aP03aP04olH000;600?oa/H00lH00oo6aP06aP03olK600?600CoaP00
0/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04
olH000;600?oa/H00lH00oo6aP05aP03olK600?600Coa/H06/H01@36a/Ko00G600?oa/H01LH00oo6
aP03aP03olK600P00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP080000o`0K00001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
200000H00lH2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6
aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03aP0000;60_l9aP03olK600K60_l00lH00002aP;o
2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600K60_l2aP04
0<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;6200000H000GFa]KoU@03o`0;
e/KFa]Koe/KFa]H00ol02YGoe/H0a]K6obL3o`0;a]K6e/Koa]K6e/H00ol02ROoa]H0e/KFohH3o`0;
e/KFa]Koe/KFa]H00ol00hKoeP020005a]KoQYH00ol02lKFa]K6olKFa]K600?o00>FolH00P001=K6
oiH3o`05a]K6e/H00_l01MK6e/KF00?o00>6omH00P001<KFohH3o`0<e/KFa]Koe/KFa]K60ol00iKo
aP020004e/KoH`?o00c6e/KFa_o6e/KFa]H3o`03J?oF008000C6e_l00ol02mK6e/KFomK6e/KF00?o
00X0omK60<KFa_nF0ol02lKFa]K6olKFa]K600?o00ZFolKF0=K6e_n60ol02mK6e/KFomK6e/KF00?o
00B6omK6200000H00lH01OnUUJFE00?o00G6oiGoaP03o`05UJFEYOl00/H02@36a/Ko9`0W0003o`05
a_l0olH00ol01@0W02Oo00;600D0a/K6o`04UP?o00G6oiKoaP03o`BF00CoaP000/H00onFUP03UP?o
00G6oiKoaP03o`BF00CoaP000/H00onFUP02UP?o00K6oiJFolH3o`BF00CoaP000/H00onFUP02UP?o
00C6oiKo0/H3o`BF00CoaP000/H00omCD`02D`?o00C6oe?o0/H3o`AC00CoaP000/H01Ol09`0W00?o
00G6obOoaP03o`059`0W0?l00/H01@36a/Ko00BF0ol01LKoU_o600?o19H01?o6aP03aP03oiJF00:F
0ol01LKoU_o600?o19H00oo6aP0800001P001=K6e_l7U@05oiFEUOl01iD0>?oFaP36e/Ko9`0W02L0
9olW02Oo9`0W02L09oo6eP3Fa]KoQYJ6UXJFQ_n6UXKoQYJ6UXJFQ_oF0P006LKFohJFQYJ6UXJFoiJ6
U_nFQYJ6UXJFolH00P006MK6oiJ6UXJFQYKoUXJFQ_n6UXJFQYJ6omH00P003/KFohJFQYJ6UXKoQYJ6
0_l02IJ6UXJFQYKoaP02000>e/KoHfQSJ6=XHomSJ6<2o`09J6=XHfQSJ?oF008004o6e_l09`0W02L0
o`0W0?l09`0W02L0omK60<KFa_nFQYJ6UXJFoiJ6U_nFQYJ6UXJFolKF0=K6e_n6UXJFQYJ6ohJFQ_n6
UXJFQYJ6omK600P0000600?601GoYIFUUJFEYIFUUJFEYIFUUJFEYOl00/H06@36a/Ko9`0W02L09`0W
02L09`0W02L09ol00/H01@36a/Ko01>F00CoaP000/H00onFUP0BUP04olH000;600?oUYH04YH01?o6
0002aP03oiJF01:F00CoaP000/H00omCD`0BD`04olH000;601Go02L09`0W02L09`0W02L09`0W0?l0
0/H01@36a/Ko01>F00Coa/H00lH00onFUP0AUP03olK600P000060004e/KFoa>E03Soe/H0a]K6obL0
9`0W02L09`0W02L09`0W02Ooa]H0e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP8001W6e_n6UXJFQYJ6
UXJFQYJ6UXJFQYJ6U_o6008001WFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oF008001W6e_n6UXJFQYJ6
UXJFQYJ6UXJFQYJ6U_o6008001WFa_mSJ6=XHfQSJ6=XHfQSJ6=XHfQSJ?oF008004o6e_l09`0W02L0
9`0W02L09`0W02L0omK60<KFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFolKF0=K6e_n6UXJFQYJ6UXJFQYJ6
UXJFQYJ6omK600P0000600?601GoYIFUUJFEYIFUUJFEYIFUUJFEYOl00/H06@36a/Ko9`0W02L09`0W
02L09`0W02L09ol00/H01@36a/Ko01>F00CoaP000/H00onFUP0BUP04olH000;600?oUYH04YH01?o6
0002aP03oiJF01:F00CoaP000/H00omCD`0BD`04olH000;601Go02L09`0W02L09`0W02L09`0W0?l0
0/H01@36a/Ko01>F00Coa/H00lH00onFUP0AUP03olK600P000060004e/KFoa>E03Soe/H0a]K6obL0
9`0W02L09`0W02L09`0W02Ooa]H0e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP8001W6e_n6UXJFQYJ6
UXJFQYJ6UXJFQYJ6U_o6008001WFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oF008001W6e_n6UXJFQYJ6
UXJFQYJ6UXJFQYJ6U_o6008001WFa_mSJ6=XHfQSJ6=XHfQSJ6=XHfQSJ?oF008004o6e_l09`0W02L0
9`0W02L09`0W02L0omK60<KFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFolKF0=K6e_n6UXJFQYJ6UXJFQYJ6
UXJFQYJ6omK600P0000600?600OoYIFUUJFE00?o00^EooooUJFEYIFUo`02aP0;0<K6a_lW02L09`00
0ol02`3oool09`0W02Oo00;600D0a/K6o`06UP?o00BFoooo1YH01?o60002aP03oiJF00FF0ol019Ko
ool6UP04olH000;600?oUYH019H4o`04U_ooo`JF00CoaP000/H00onFUP04UP?o00BFoooo1iH01?o6
0002aP03oe=C00AC0ol015?oool7D`04olH000;600Oo02L09`0W00?o00/Woooo9`0W02L0o`02aP05
0<K6a_l01YH3o`04U_ooo`JF00Coa/H00lH00onFUP04UP?o00BFoooo1YH00oo6aP0800001P001=K6
e_l5U@09omK6e_oFa]Ko00FE03Soe/H0a]K6obL09`0WolKFa_o6e/Ko9`0W02Ooa]H0e/KFohJFQYJ6
omK6e_oFa]KoQYJ6UXKoeP8000S6e_n6UXJFQP;o00o6e/Koa]K6oiJ6UXJFolH00P003=K6oiJ6UXJF
olKFaP;o00_Fa]KoQYJ6UXKoeP02000@a]KoQYJ6UXKoe/KFomK6eP;o00NFQYJ6U_o60080013Fa_mS
J6=XHoo6e/Koa]K60_l01fQSJ6=XomH00P00ClKFo`0W02L0omK6e_oFa]Ko02L09`3oe/H0a]K6oiJ6
UXJFolKFa_o6e/KoUXJFQYKoa]H0e/KFohJFQYJ6omK6e_oFa]KoQYJ6UXKoe/H0200000H00lH01?nU
UJD2o`?600?oa_l00lH2o`04YIFUo`;600P0a/K6obL09`;o0lH00oo6o`03aP;o00@W02Oo0/H01@36
a/Ko00>F0_l3aP03olKo00?60_l3UP04olH000;600CoUYJF0_l4aP03olKo00?60_l3UP04olH000;6
00CoUYJF0_l3aP04olK6o`?60_l3UP04olH000;600CoUYJF0_l3aP03olKo00C60_l3UP04olH000;6
00CoDe=C0_l3aP03olKo00C60_l3D`04olH000;600Co02L00_l3aP03olKo00?60_l0100W0?l2aP05
0<K6a_l00iH2o`?600?oa_l00lH2o`>F00Coa/H00lH01?nFUYH2o`?600?oa_l00lH2o`>F00?oa/H0
200000H000GFa]KoU@02o`0=a]K6e_oFa]Koe/KFaP02o`0:UOoFaP36e/Ko9`;o00gFa]K6olKFa_o6
e/KF00;o00XWolKF0=K6e_n60_l03LKFa]Koe/KFomK6e/H00_l00hKoeP02000Da]KoQYKoa]K6e/Ko
a]K6olKFa]H2o`03U_o6008000CFa_nF0_l03]K6e/Koa]K6e_oFa]K60_l00hKoeP020004a]KoQP;o
01?6e/KFomK6e_oFa]K6e_n6U_o6008000CFa_mS0_l04mK6e/Koa]K6olKFa]K6of=XomH00P001<KF
o`02o`0=a]K6e_oFa]Koe/KFaP02o`0:0?oFaP36e/KoUP;o00gFa]K6olKFa_o6e/KF00;o00ZFolKF
0=K6e_n60_l03LKFa]Koe/KFomK6e/H00_l018Koe/H800001P03aP;o1LH00oo6aP03aP03olK600?6
0_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?6
0_l00lH00002aP?o1LH00oo6aP03aP03olK600?60_l00lH00002aP;o1LH00oo6aP04aP03olK600?6
0_l00lH00002aP;o1LH00oo6aP03aP03olK600?60ol00lH00002aP;o1LH00oo6aP03aP03olK600?6
0ol00lH00002aP;o1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?6
0_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?60_l2aPP00006001?e/KFomK6e/KFomK6e/KFa]Ko
e/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Ko
eP02000Ia]Koe/KFa]K6olKFa]K6e/Koa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa]Koe/KFa]Ko
eP02000Ia]Koe/KFa]Koe/KFa]K6e_oFa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa_o6e/KFa]Ko
eP02001?a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3F
a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP80
6LH201W60P0IaP030<K601S600<0a/H06<H80000o`0K00001P03aP;o2<H00oo6aP06aP;o0/H01036
a/H2o`S600?oa/H01/H2o`;600<0a/H05lH200;60ol8aP03olK600K60_l00lH00002aP?o2<H00oo6
aP06aP;o00?600006LH200;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036
a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP000060005e/KFohH00ol02mK6
e/KFomK6e/KF00?o00Z6omK60<KFa_lW0ol02lKFa]K6olKFa]K600?o01hWolKF0=K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]H20005a]Koi_/00ol02lKFa]K6olKFa]K600?o00?kolH00P001MK6obL000?o
00_Fa]K6e_oFa]K6eP03o`030?oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008000CFa_lW
0ol03<KFa]K6olKFa]K6eP?o00<0omH00P001<KFo`03o`0;e/KFa]Koe/KFa]H00ol02P3oe/H0a]K6
obL3o`0;a]K6e/Koa]K6e/H00ol02ROoa]H0e/KFohH3o`0;e/KFa]Koe/KFa]H00ol018Koe/H80000
1P03aP03oiJF00:F0ol01LKoU_o600?o19H01?o6aP03aP03obLW008W0ol01LKo9oo600?o12L01?o6
aP0IaP800/H01_okm__fn`?o00G6oo_oaP03o`06noKkm_o60P02aP06obL09`0W0ol01LKo9oo600?o
00HW02L0olH201W60P02aP05obL09`000ol01<Ko0?l2aP?o00HW02L0olH200;600Go02L09`03o`05
a_lWolH00ol01BL09`3o00;600T0a/K6obL09`000ol01LKo0?o600?o00D09`0Wo`02aP050<K6a_l0
19H3o`05a_nFolH00ol4UP03olK600P00006000Oe/KFohJFQYJ6UXKoQYJ6ohJFQYJ6UXKoe/H0a]K6
o`079`05obLW9ol01bL07Oo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e_oVnnKki__V
nooki__onnKki__Vnoo6008001WFa_lW02L09`0W0?l09`3o02L09`0W0?oF008001W6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6008000kFa_lW02L09`0WobL09`;o00T09`0W02L0omH00P00ClKFo`0W02L0
9`3o02L0o`0W02L09`3oe/H0a]K6obL09`0W02Oo9`0WobL09`0W02Ooa]H0e/KFohJFQYJ6UXKoQYJ6
ohJFQYJ6UXKoe/H0200000H00lH00onFUP0AUP04olK600?600?o9bL04BL01?o6aP0IaP800/H05ook
m__fnoKkm__fnoKkm__fnoKkm_o600800/H05olW02L09`0W02L09`0W02L09`0W0?o600806LH200;6
01Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36
a/Ko9`0W02L09`0W02L09`0W02L09ol00/H01@36a/Ko01>F00?oa/H0200000H001oFa]KoQYJ6UXJF
QYJ6UXJFQYJ6UXJFQ_oFaP36e/Ko01<W01goa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000I
a]Koi__VnnKki__VnnKki__VnnKki__oaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02000I
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02001?
a]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]KoQYJ6
UXJFQYJ6UXJFQYJ6UXJFQ_oFaP0800001P03aP03oiJF016F00Coa/H00lH00olW9`0A9`04olK601W6
0P02aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP0GobL09`0W02L09`0W02L09`0W02L0olH0
0P0IaP800/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H05Ol09`0W02L09`0W02L09`0W02L0
o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP050<K6a_l04iH00oo6aP0800001P007mK6
e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omK60<KFa_l04bL07Oo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e_oVnnKki__VnnKki__VnnKki__Vnoo6008001WFa_lW02L09`0W02L09`0W02L09`0W
0?oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_lW02L09`0W02L09`0W02L09`0W
0?oF008004o6e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF
0=K6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omK600P0000600?600?oUYH04IH01?o6aP03aP03obLW014W
00Coa/H06LH200;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;601Oo9`0W02L09`0W02L09`0W
02L09`3oaP0201W60P02aP0GobL09`0W02L09`0W02L09`0W02L0olH00P02aP0Eo`0W02L09`0W02L0
9`0W02L09`3o00;601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;600D0a/K6o`0CUP03olK600P0
0006000:e/KFohJFQYJ6UP?o01:FooooUXJFQYJ6omK60<KFa_l69`?o00@Woooo1RL07Oo6eP3Fa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000[6e_oVnnKki__V0ol03>KooooVnnKki__oaP8000[Fa_lW
02L09`0W0ol032OooolW02L09`3oeP8001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008000WFa_lW
02L09`000ol03@3oool09`0W02L0omH00P002LKFo`0W02L09`03o`0H9oooobL09`0W0?oFaP36e/Ko
9`0W02L00ol0603oool09`0W02Ooa]H0e/KFohJFQYJ6UP?o00fFooooUXJFQYJ6omK600P0000600?6
00?oUYH00YH2o`;60ol2aP;o19H01?o6aP03aP03obLW008W0_l2aP?o0/H2o`@W00Coa/H06LH200;6
00KonoKkm_/2o`;60ol2aP;o00Kkm__folH200;600Ko9`0W02L2o`;60ol2aP;o00HW02L0olH201W6
0P02aP05obL09`000_l2aP?o0/H2o`0702L09`3oaP0200;600Go02L09`02o`;60ol2aP;o00DW02L0
o`02aP090<K6a_lW02L000;o0/H3o`;60_l01@0W02Oo00;600D0a/K6o`04UP;o0/H3o`;60_l4UP03
olK600P000060006e/KFohJF0_l02mK6e_oFa]Koe/KF00;o00ZFQ_oFaP36e/Ko0RL2o`0;a]K6olKF
a_o6e/H00_l29`0MolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P001LKFonKk00?o00_6e/Ko
a]K6olKFaP02o`04i__oaP8000GFa_lW0003o`0;e/KoomK6e_oFa]H00_l012L0omH2000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP020005e/Ko9`000_l02lKFa_o6e/Koa]K600?o00@W0?oF0P001LKF
o`0W00;o00_Fa]Koe/KFomK6eP02o`0<9`3oe/H0a]K6obL00_l02lKFa_o6e/Koa]K600;o00`09oo6
eP3Fa]KoQYH2o`0;e/KFomK6e_oFa]H00_l01IJ6omK600P0000600?60ol4aP03olK600?600?oa/H0
0/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;600<0a/H05lH200;60ol5aP03olK600?6
00?oa/H00/H3o`03aP0000;60ol4aP03olK600C600?oa/H00/H3o`03aP0001W60P02aP?o1<H00oo6
aP03aP03olK600?60ol00lH00002aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6
aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aPP00006001?e/KFomK6
e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02000Ia]Koe/KFa]K6olKFa]K6e/Koa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6
e/KFa]Koe/KFa]KoeP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/Koa]K6e/Koa]K6
e/KFa_o6e/KFa]KoeP02001?a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KF
a_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP0800001P0JaP030<K601S600<0a/H0
5lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H800001P00CmK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H06/H00`36aP0HaP030<K601O60P0IaP80
6LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H000?Fa]H00_l04LKFa]K6e/KFomK6e/KF
a]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oF
a]K6e/KFaP02o`0LeP00a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP8000?Fa_l00_l04LKFa]K6e/KF
omK6e/KFa]K600;o00GF0036eP02o`0Ba]K6e/KFa]Koe/KFa]K6e/KF0_l01LH00=K600;o01;Fa]K6
e/KFa_o6e/KFa]K6e/H2o`05eP00a]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0A
e/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`03e/H000L0
000600?600?o0?l00_l5aP03olK600?60ol01@3oa/H000?600?o9ol00_l5aP03olK600?60ol01BOo
a/H000?600?o9_l00_l5aP03olK600?60ol00bKoaP0201W60P02aP03oiJF00?o1LH00oo6aP03aP?o
00>FolH00P02aP03o`3o00;o1LH00oo6aP04aP?o00<WolH00P02aP03o`Ko00;o1LH00oo6aP04aP?o
00<6olH00P02aP03o`Ko00;o1LH00oo6aP03aP?o00D6olK60003aP03obOo00;o1LH00oo6aP03aP?o
00DWolK60003aP03ojCo00;o1LH00oo6aP03aP?o00BTolK6200000H000SFa]Ko02L09`?o00G6obOo
aP03o`0@9`0W0?oFaP36e/Ko9`0W00?o00GFo`3oeP03o`0@02L09oo6eP3Fa]Ko9QHV5P?o00G6oaKo
aP03o`065RHF9_oF0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P002=K6oiJ6UXJF0ol01LKo
U_o600?o00JFQYJ6omH20007a]Ko02L09`03o`06a_lWolKF0ol01P0W02OoaP8000?Fa_l01?D3o`06
e_oeomK60ol4m@07omH00<KFo`04m@?o00G6ooGoaP03o`Ce00coe/H0a]K6obL09`03o`05e_l0omH0
0ol0300W02Ooa]H0e/KFo`BT0ol01LKoY?o600?o1:@00ooFaP0800001P03aP0Eo`0W02L09`3o02L0
o`0W02L09`3o00;601T0a/K6obL09`0W02Oo9`0WobL09`0W02Oo00;600D0a/K6o`079P05obHV9_l0
1bH01?o6000IaP800/H00onFUP06UP05oiJFU_l01iH01?o60002aP0<o`0W02L09`3o02L00_l02BL0
9`0W02OoaP0200;600?o1PH01@H01?l61PH2o`L600CoaP000/H00ol61P051P05o`H61_l01`H01?o6
aP03aP0EobL09`0W02Oo9`0WobL09`0W02Oo00;601T0a/K6ojBYY:VTZJCoY:VTojBYY:VTZJCo00;6
200000H004oFa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6
eP3Fa]Ko9QHV5RHF9QHV5RHF9QHV5RHF9_oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo60080
00?Fa_l05?D01ooF0036e_l04oD08ooFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko01>T
00?oe/H0200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W
02L09`0Wo`02aP050<K6a_l04bH01?o6000IaP800/H00onFUP0BUP04olH000;601Oo02L09`0W02L0
9`0W02L09`0W02OoaP0200;600?o1PH04PH01?o60002aP03o`H6014600Coa/H00lH05OlW02L09`0W
02L09`0W02L09`0Wo`02aP0I0<K6a_nTZJBYY:VTZJBYY:VTZJBYY:VTo`02aPP00006001?e/KFo`0W
02L09`0W02L09`0W02L09`3oe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFobHF9QHV5RHF
9QHV5RHF9QHV5RKoeP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KoUXJFQYJ6UXJF
QYJ6UXJFQYJ6UXKoeP02000Ia]Ko02L09`0W02L09`0W02L09`0W02OoaP020003e/Ko01Ce00OoeP00
a]Ko01?e02?oe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFo`0CY003omK600P0000600?6
01Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W02L09`0W02L09ol00/H01@36
a/Ko01<V00CoaP006LH200;600?oUYH04YH01?o60002aP0Go`0W02L09`0W02L09`0W02L09`0WolH0
0P02aP03o`H6018600CoaP000/H00ol61P0A1P04olK600?601Go9`0W02L09`0W02L09`0W02L09ol0
0/H06@36a/KoY:VTZJBYY:VTZJBYY:VTZJBYY?l00/H800001P002]K6e_l09`0W02L2o`0302L000;o
01@W02L09`3oe/H0a]K6obL09`0W00;o00<W02L00_l0500W02L09oo6eP3Fa]Ko9QHV5RHF0_l00bHF
9P02o`085RHF9QHVomH2000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000:e/KoUXJFQYJ6UP;o
00>6UXH00_l029J6UXJFQ_oF0P002LKFo`0W02L09`02o`0302L000;o00TW02L09`0WolH00P000mK6
o`06m@;o0oD2o`Oe00OoeP00a]Ko00Ke0_l3m@;o1_D03_oFaP36e/Ko9`0W02L00_l00bL09`02o`0>
02L09`0WolKF0=K6e_l6Y0;o0j@2o`JT00?oe/H0200000H00lH01ol09`0W0?l00/H00olWo`02aP07
o`0W02L0o`02aP0;0<K6a_lW02L09ol00/H00ol0o`02aP07obL09`0Wo`02aP050<K6a_l01BH01_o6
a_lVo`;600?o9RH00bH01?o6000IaP800/H00onFUP03UP;o0/H00onFo`02aP03oiJF00>F00CoaP00
0/H01ol09`0W0?l00/H00olWo`02aP;o00LW02L09oo600800/H00ol61P031P06olK6o`Ko0/H2o`D6
00CoaP000/H00ol61P031P06olK6o`Ko0/H00ol61P031P04olK600?600Oo9`0W02Oo00;600?o0?l0
0/H01olW02L09ol00/H02`36a/KoY:VTZJCo00;600?oZOl00/H01onTZJBYY?l00/H800001P001mK6
e_l09`000_l00lKFaP03o`03a]K600;o00h09`3oe/H0a]K6obL09`;o00?Fa]H00ol00mK6eP02o`0>
9`0WolKF0=K6e_lV5RH2o`03a]K600?o00?6e/H00_l01BHF9_oF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008000KFa_nFQYH2o`04e/KFaP?o00?6e/H00_l01HJFQ_oF008000K6e_l09`02o`03
a]K600?o00C6e/KF0_l01BL09oo6008000?Fa_l00oD2o`03e/KF00?o00CFa]K60_l3m@07omH00<KF
o`03m@;o00?6e/H00ol00lKFaP02o`?e00_oe/H0a]K6obL09`02o`03e/KF00?o00?Fa]H00_l02bL0
9oo6eP3Fa]Ko00>T0_l00lKFaP03o`03a]K600;o0j@00ooFaP0800001P03aP04o`3oo`C600Goa/K6
o`04aP;o00D0olK60003aP04obOoo`C600Goa/K6o`04aP;o00DWolK60003aP04obKoo`C600Goa/K6
o`04aP;o00<VolH00P0IaP800/H01?nFU_l4aP;o0lH00oo6aP02aP;o00>FolH00P02aP04o`3oo`C6
00Goa/K6o`05aP05o`0WolH00P02aP04o`Koo`C600Goa/K6o`05aP05o`H6olH00P02aP04o`Koo`C6
00Goa/K6o`04aP;o00D6olK60003aP04obOoo`C600Goa/K6o`04aP;o00DWolK60003aP04ojCoo`C6
00Goa/K6o`04aP;o00BTolK6200000H000?Fa]H00_l04LKFa]K6olKFa]K6olKFa]K600;o00KFaP36
e/H2o`0Ae/KFa]Koe/KFa]Koe/KFa]H00_l01/KF0=K6eP;o0176e/KFa_o6e/KFa_o6e/KFaP02o`0L
eP00a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP8000?Fa_l00_l04LKFa]Koe/KFa]K6olKFa]K600;o
00GF0036eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H00ol01LH00=K600;o017Fa]K6e_oFa]K6e_oFa]K6
eP03o`05eP00a]H00_l04LKFa]K6olKFa]K6olKFa]K600;o00KFaP36e/H2o`0Ae/KFa]Koe/KFa]Ko
e/KFa]H00_l01/KF0=K6eP;o0176e/KFa_o6e/KFa_o6e/KFaP02o`03e/H000L0000600?600?oa/H0
0lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03
olK600?600?oa/H01LH00oo6aP03aP04olH001W60P02aP03olK600?600?oa/H01/H00oo6aP03aP04
olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H0
1<H01?o60002aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03
olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH00oo6aP0800001P00CmK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H020000?l06`0000H004oFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?60_l8aP03olK600K60_l2aP04
0<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03aP0000;60ol8aP03olK600K6
0_l00lH00002aP?o2<H00oo6aP06aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03
olK600O60_l00lH0000IaP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;6
200000H000GFa]Ko0003o`0;e/KFa]Koe/KFa]H00ol02P3oe/H0a]K6oiH3o`0;a]K6e/Koa]K6e/H0
0ol02YKoa]H0e/KFohH3o`0;e/KFa]Koe/KFa]H00ol00hKoeP020005a]Ko02L00ol02lKFa]K6olKF
a]K600?o00<WolH00P001MK6obL000?o00_Fa]K6e_oFa]K6eP03o`030?oF008000C6e_mF0ol03=K6
e/KFomK6e/KFaP?o00=VolH00P001=K6obL3o`0<a]K6e/Koa]K6e/KF0ol00`3oeP02000Oa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP36e/Kon`03o`0;a]K6e/Koa]K6e/H00ol02__oa]H0e/KFo`03o`0;
e/KFa]Koe/KFa]H00ol0103oe/H800001P03aP05o`0W02L00ol01LKo9oo600?o00DW02L0o`02aP09
0<K6a_nFQYJ600?o00G6ohKoaP03o`05QYJ6U_l00/H01@36a/Ko00BF0ol01LKoU_o600?o19H01?o6
0002aP06o`0W02L00ol01LKo0?o600?o00H09`0WolH200;600Ko9`0W02L3o`05a_lWolH00ol01RL0
9`3oaP800/H00omVIP02IP?o00C6ofKo0/H3o`AV00CoaP000/H01OlW02L000?o00C6o`3o0/H3o`06
9`0W0?o60P0IaP090<K6a_ofnoKk00?o00G6oo_oaP03o`05noKkm_l00/H02@36a/Ko02L09`03o`05
a_lWolH00ol01BL09`3o00;6200000H001oFa]Ko02L09`0W0?l09`3o02L09`0W0?oFaP36e/Ko00NF
00GoUYJFo`07UP0MolKF0=K6e_n6UXJFQYJ6ohJFQ_n6UXJFQYJ6omH00P006LKFo`0W02L09`0WobL0
9olW02L09`0WolH00P006MK6obL09`0W02L0o`0W0?l09`0W02L0omH00P003/KFoeIVEVIFIUKoEVIF
0_l02FIFIUIVEVKoaP02000>e/Ko9`0W02L09olW02L2o`0902L09`0W0?oF008004o6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K60<KFa_oki__VnnKkoo_Vnooki__VnnKkolKF0=K6e_l09`0W02L0o`0W0?l0
9`0W02L0omK600P0000600?601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/KoUXJFQYJ6UXJF
QYJ6UXJFQYJ6U_l00/H01@36a/Ko01>F00CoaP000/H05ol09`0W02L09`0W02L09`0W02L09oo60080
0/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H00omVIP0BIP04olH000;601Oo9`0W02L09`0W
02L09`0W02L09`3oaP0201W601T0a/K6ooKkm__fnoKkm__fnoKkm__fnoKo00;601T0a/K6o`0W02L0
9`0W02L09`0W02L09`3o00;6200000H001oFa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko01>F
01goa]H0e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000Ia]Ko02L09`0W02L09`0W02L09`0W02Oo
aP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02000Ia]KoEVIFIUIVEVIFIUIVEVIFIUIVEVKo
aP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP36e/KonnKki__VnnKki__VnnKki__Vnoo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oFaP080000
1P03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6oiJ6UXJFQYJ6UXJFQYJ6UXJFQYKo00;6
00D0a/K6o`0CUP04olH000;601Oo02L09`0W02L09`0W02L09`0W02OoaP0200;601Oo9`0W02L09`0W
02L09`0W02L09`3oaP0200;600?oIVH04VH01?o60002aP0GobL09`0W02L09`0W02L09`0W02L0olH0
0P0IaP0I0<K6a_ofnoKkm__fnoKkm__fnoKkm__fo`02aP0I0<K6a_l09`0W02L09`0W02L09`0W02L0
o`02aPP00006000Oe/KFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6o`0CUP0MolKF0=K6e_n6UXJF
QYJ6UXJFQYJ6UXJFQYJ6omH00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6obL09`0W
02L09`0W02L09`0W02L0omH00P006LKFoeIVEVIFIUIVEVIFIUIVEVIFIUIVolH00P006MK6obL09`0W
02L09`0W02L09`0W02L0omH00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oo_VnnKki__V
nnKki__VnnKki__oa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0200000H00lH01ol09`0W02L0
0ol02bOooolW02L09`3o00;600/0a/K6oiJ6UXJFQP03o`0;Q_ooohJFQYJ6U_l00/H01@36a/Ko00JF
0ol019Koool6UP04olH000;600So02L09`0W00?o00`0oooo02L09`0WolH200;600So9`0W02L09`?o
00`Woooo9`0W02L0olH200;600?oIVH016H3o`04I_ooo`MV00CoaP000/H01olW02L09`000ol03@3o
ool09`0W02L0olH00P0IaP0;0<K6a_ofnoKkm_/00ol02o_ooookm__fnoKo00;600/0a/K6o`0W02L0
9`03o`0;9oooobL09`0W0?l00/H800001P002=K6e_l09`0W0_l00mK6o`02o`0@a]KoobL09`3oe/H0
a]K6o`BF0_l00lKFo`02o`04e/Koo`BF00coa]H0e/KFohJFQYH2o`03e/Ko00;o00[6e_ooUXJFQ_oF
0P002<KFo`0W02L00_l00lKFo`02o`0:e/Koo`0W02OoaP8000SFa_lW02L09`;o00?Fa_l00_l02/KF
oolW02L0omH20007a]KoEVIFIP02o`03e/Ko00;o00_6e_ooIUIVEVKoaP020007e/Ko9`0W0002o`03
a]Ko00;o00_Fa_oo02L09`3oeP02000Ra]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KonnKkiP;o
00?6e_l00_l05=K6oooVnnKkolKF0=K6e_l09`0W0_l00mK6o`02o`0;a]KoobL09`3oe/H0200000H0
0lH00ol09`02o`?600Goa/K6o`03aP;o00<W0?l00/H01`36a/KoUXH00_l3aP05olK6a_l00lH2o`03
QYKo00;600D0a/K6o`02UP;o0lH01Oo6a/Ko00?60_l2UP04olH000;600?o02L00ol3aP05olK6a_l0
0lH2o`0402OoaP800/H00olW0003o`;60_l3aP04olK6aP;o00@W0?o60P02aP03ofIV00;o0lH01Oo6
a/Ko00?60ol2IP04olH000;600?o9`000_l3aP05olK6a_l00lH3o`049`3oaP806LH01`36a/Kom_/0
0_l3aP05olK6a_l00lH2o`03noKo00;600L0a/K6o`0W00;o0lH01Oo6a/Ko00?60_l00bL0o`02aPP0
00060003e/KF00?o00oFa]K6olKFa]K6olKFa]H00ol01]K60<KFaP?o00o6e/KFomK6e/KFomK6e/H0
0ol01/KF0=K6eP?o00oFa]K6olKFa]K6olKFa]H00ol01MH00<KF00?o013Fa]K6e_oFa]K6e_oFa]K6
0ol01LH00=K600?o0136e/KFomK6e/KFa_o6e/KF0ol01MH00<KF00?o013Fa]K6olKFa]K6olKFa]K6
0ol01LH00=K600?o0136e/KFomK6e/KFomK6e/KF0ol08=H00<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`03
e/H000L0000600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G6
00?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olH000;600?oa/H01<H00oo6
aP05aP03olK600?600CoaP000/H00oo6aP03aP03olK600K600?oa/H00lH01?o60002aP03olK600?6
00?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP006LH01@36
a/Ko00G600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600?oa/H0
200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[6
00<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP0003o01/0
000600?60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H0
1/H2o`03aP0000;60ol8aP03olK600K60_l00lH00002aP?o2<H00oo6aP06aP;o00?600000/H2o`S6
00?oa/H01lH2o`03aP0000;60_l8aP03olK600O60_l00lH0000IaP040<K6aP;o2<H00oo6aP06aP;o
0/H01036a/H2o`S600?oa/H01/H2o`;6200000H000GFa]KoUP03o`0;e/KFa]Koe/KFa]H00ol02YKo
e/H0a]K6obL3o`0;a]K6e/Koa]K6e/H00ol02ROoa]H0e/KFo`03o`0;e/KFa]Koe/KFa]H00ol00`3o
eP020005a]Ko02L00ol02lKFa]K6olKFa]K600?o00<WolH00P001MK6oo_V00?o00_Fa]K6e_oFa]K6
eP03o`03i_oF008000C6e_l00ol03=K6e/KFomK6e/KFaP?o00<WolH00P001=K6oiH3o`0<a]K6e/Ko
a]K6e/KF0ol00hKoeP02000Oa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Kom@03o`0;a]K6e/Ko
a]K6e/H00ol02_Goa]H0e/KFoiH3o`0;e/KFa]Koe/KFa]H00ol019Koe/H800001P03aP05ohJFQYH0
0ol01LKoU_o600?o00FFQYJ6o`02aP090<K6a_lW02L000?o00G6o`3oaP03o`0502L09ol00/H02@36
a/Ko02L09`03o`05a_lWolH00ol01RL09`3oaP800/H01_l09`0W00?o00G6o`3oaP03o`0602L09oo6
0P02aP06ooKkm__f0ol01LKom_o600?o00KfnoKkolH200;600Go02L09`03o`04a_lWo`;60ol01P0W
02OoaP800/H00onFUP02UP?o00C6oiKo0/H3o`BF00CoaP006LH01@36a/Ko00@60ol01LKo1_o600?o
10H01?o6aP03aP05ohJFQYH00ol01LKoU_o600?o00FFQYJ6o`02aPP000060004e/KFo`NF00GoUYJF
o`07UP0homK60<KFa_lW02L09`0WobL09olW02L09`0WolKF0=K6e_l09`0W02L0o`0W0?l09`0W02L0
omH2000Ia]Ko02L09`0W02Oo9`0WobL09`0W02OoaP02000Ie/KonnKki__VnnKoi__VonKki__VnnKo
eP02000>a]Ko02L09`0W0?l09`02o`099`0W02L09oo6008000kFa_nFQYJ6UXJFoiJ6UP;o00V6UXJF
QYJ6omH00P007/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6o`Oe00GomOGeo`07m@08olKF0=K6
e_l7UP05oiJFU_l01iH00ooFaP0800001P03aP0EohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo00;601T0a/K6
obL09`0W02L09`0W02L09`0W02Oo00;601X0a/K6o`0W02L09`0W02L09`0W02L09`3oaP800/H05ol0
9`0W02L09`0W02L09`0W02L09oo600800/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600800/H05ol0
9`0W02L09`0W02L09`0W02L09oo600800/H00onFUP0BUP04olH001W600D0a/K6o`0C1P04olK600?6
01GoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_l00/H800001P001=K6e_lCUP0homK60<KFa_lW02L09`0W02L0
9`0W02L09`0WolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omH2000Ia]Ko02L09`0W02L09`0W02L0
9`0W02OoaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP02000Ia]Ko02L09`0W02L09`0W02L0
9`0W02OoaP02000Ie/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000Na]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP36e/Ko4oD02?o6eP3Fa]Ko4iH00ooFaP0800001P03aP0EohJFQYJ6UXJFQYJ6UXJFQYJ6
UXKo00;601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;601X0a/K6o`0W02L09`0W02L09`0W02L0
9`3oaP800/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H05oofnoKkm__fnoKkm__fnoKkm__f
noo600800/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H00onFUP0BUP04olH001W600D0a/K6
o`0C1P04olK600?601GoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_l00/H800001P001=K6e_lCUP0homK60<KF
a_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omH2000Ia]Ko02L0
9`0W02L09`0W02L09`0W02OoaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP02000Ia]Ko02L0
9`0W02L09`0W02L09`0W02OoaP02000Ie/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000Na]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP36e/Ko4oD02?o6eP3Fa]Ko4iH00ooFaP0800001P03aP0EohJFQYJ6
UXJFQYJ6UXJFQYJ6UXKo00;601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;601X0a/K6o`0W02L0
9`0W02L09`0W02L09`3oaP800/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H05oofnoKkm__f
noKkm__fnoKkm__fnoo600800/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H00onFUP0BUP04
olH001W600D0a/K6o`0C1P04olK600?601GoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_l00/H800001P001=K6
e_l6UP?o00BFoooo1YH03_oFaP36e/Ko9`0W02L00ol0603oool09`0W02Ooa]H0e/KFo`0W02L09`?o
00`Woooo9`0W02L0omH2000:a]Ko02L09`0W00?o00`0oooo02L09`0WolH2000:e/KonnKki__Vn`?o
00ckoooonnKki__VomH20009a]Ko02L09`0W00?o00dWoooo9`0W02L09oo6008000WFa_nFQYJ6UXH0
0ol03HKooon6UXJFQYJ6omH00P007/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6o`Ke0ol01?Go
ool6m@08olKF0=K6e_l6UP?o00BFoooo1YH00ooFaP0800001P03aP05ohJFQYH00_l2aP?o0/H2o`05
UXJFQ_l00/H02@36a/Ko9`0W0002o`;60ol2aP;o00D09`0Wo`02aP090<K6a_l09`0W00;o0/H3o`;6
0_l01RL09`3oaP800/H01_l09`0W00;o0/H3o`;60_l01P0W02OoaP800/H01_ofnoKkmP;o0/H3o`;6
0_l01_Kkm__oaP800/H01Ol09`0W00;o0/H3o`;60_l01bL09`0WolH00P02aP03oiJF00:F0_l2aP?o
0/H2o`FF00CoaP006LH01@36a/Ko00@60_l2aP?o0/H2o`@600Coa/H00lH01On6UXJF00;o0/H3o`;6
0_l01IJ6UXKo00;6200000H000CFa]Ko0YH2o`0;e/KFomK6e_oFa]H00_l2UP0:omK60<KFa_lW00;o
00_6e/Koa]K6olKFaP02o`0<02Ooa]H0e/KFo`0W0_l02mK6e_oFa]Koe/KF00;o00@W0?oF0P001LKF
o`0W00?o00_6e/Koa]K6olKFaP02o`0402OoaP8000GFa_okiP03o`0;e/KoomK6e_oFa]H00_l01?_V
omH20005a]Ko02L00_l02mK6e_oFa]Koe/KF00?o00@09oo60P001MK6oiJ600;o00_6e/Koa]K6olKF
aP03o`04UXKoeP8001k6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_l2m@;o00_6e/Koa]K6olKF
aP02o`;e00Soa]H0e/KFo`:F0_l02mK6e_oFa]Koe/KF00;o0YH00ooFaP0800001P03aP?o1<H00oo6
aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6
aP03aP03olK600;60ol00lH00002aP?o1LH00oo6aP03aP03olK600;60ol00lH00002aP?o1<H00oo6
aP04aP03olK600;60ol00lH00002aP?o1<H00oo6aP03aP03olK600?60ol00lH00002aP?o1<H00oo6
aP03aP03olK600?60ol00lH0000IaP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o
1<H00oo6aP03aP03olK600;60ol2aPP00006001?e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6
olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KF
a]K6olKFa]K6e/Koa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KF
a]Koe/KFa]K6e_oFa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa_o6e/KFa]KoeP02001?a]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KF
a]K6e_oFa]K6e_oFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP03
0<K601S600<0a/H06<H800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H0200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP03
0<K601S6200000H000?Fa]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6
e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`05eP00a]H00ol04MK6
e/KFa]K6olKFa]K6e/KF00;o00G6003FaP02o`0Be/KFa]K6e/KFomK6e/KFa]K60_l01MH00<KF00;o
01;6e/KFa]K6e_oFa]K6e/KFa]H2o`0LaP00e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP8001G6e_oo
a]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF
0_l04LKFa]K6e/KFomK6e/KFa]K600;o00?FaP001`0000H00lH00ol0o`02o`G600?oa/H00lH3o`05
0?o6aP000lH00olWo`02o`G600?oa/H00lH3o`059oo6aP000lH00onFo`02o`G600?oa/H00lH3o`03
U_o600800/H00olW9`03o`G600?oa/H00lH3o`039oo600800/H00olWo`02o`G60_l5aP?o00<0olH0
0P02aP03o`3o00;o1LH00oo6aP04aP?o00<WolH00P0IaP800/H00ooko`02o`G600?oa/H00lH3o`05
noo6aP000lH00olWo`02o`G600?oa/H00lH3o`059oo6aP000lH00on6o`02o`G600?oa/H00lH3o`04
Q_o6aPP000060008e/KFo`0W02L3o`05a_lWolH00ol042L09`3oe/H0a]K6obL09`03o`05e_l0omH0
0ol0400W02Ooa]H0e/KFohJFQYH3o`05a_nFolH00ol01YJ6UXKoeP8000?6e_l01BL3o`05e_lWomH0
0ol49`0;olH00=K6obL09`000ol01]Ko02OoaP?o00HW02L0omH20007a]Ko02L09`03o`06a_lWolKF
0ol01P0W02OoaP8001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000O6e_oVnnKk00?o00G6oo_o
aP03o`0@nnKki_oFaP36e/Ko9`0W00?o00GFo`3oeP03o`0<02L09oo6eP3Fa]Ko18H3o`05a_n6olH0
0ol4QP03omK600P0000600?601Go02L09`0W0?l09`3o02L09`0W0?l00/H06@36a/Ko9`0W02L09olW
02Oo9`0W02L09ol00/H01@36a/Ko00NF00GoUYJFo`07UP04olH000;600?o9bL01RL01OlW9bOo00LW
00CoaP000/H05olW02L09`0WobL09`3o02L09`0W0?o600800/H03?l09`0W02L0o`0W00;o00TW02L0
9`0WolH00P0IaP800/H05Ookm__fnoKkoo_fnookm__fnoKko`02aP0I0<K6a_lW02L09`0WobL09olW
02L09`0Wo`02aP050<K6a_l01hH01On6QXKo00N600?oa/H0200000H004oFa]Ko02L09`0W02L09`0W
02L09`0W0?oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]KoQYJ6UXJFQYJ6UXJFQYJ6UXJF
Q_oF008000?6e_l052L07Oo6003Fa_lW02L09`0W02L09`0W02L09`0W0?oF008001W6e_l09`0W02L0
9`0W02L09`0W02L09oo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008003W6e_oVnnKki__V
nnKki__VnnKki__VomK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_l04hH00ooFaP080000
1P03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;6
00D0a/K6o`0CUP04olH000;600?o9bL04RL01?o60002aP0GobL09`0W02L09`0W02L09`0W02L0olH0
0P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P0IaP800/H05Ookm__fnoKkm__fnoKkm__fnoKk
o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP050<K6a_l04hH00oo6aP0800001P00CmK6
e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_n6UXJF
QYJ6UXJFQYJ6UXJFQYJ6omH00P000lKFo`0D9`0MolH00=K6obL09`0W02L09`0W02L09`0W02L0omH0
0P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P00>LKFonKki__VnnKki__VnnKki__VnnKoe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KF
o`0CQP03omK600P0000600?601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W
02L09`0W02L09ol00/H01@36a/Ko01>F00CoaP000/H00olW9`0B9`04olH000;601Oo9`0W02L09`0W
02L09`0W02L09`3oaP0200;601Oo02L09`0W02L09`0W02L09`0W02OoaP0201W60P02aP0Eoo_fnoKk
m__fnoKkm__fnoKkm__o00;601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;600D0a/K6o`0CQP03
olK600P00006000:e/KFo`0W02L09`?o01PWoooo9`0W02L0omK60<KFa_lW02L09`03o`0H0?ooo`0W
02L09oo6eP3Fa]KoQYJ6UXJF0ol039KooonFQYJ6UXKoeP8000?6e_l01bL3o`049oooo`HW00goaP00
e/Ko9`0W02L000Co00`Woooo9`0W02L0omH20009a]Ko02L09`0W00?o00dWoooo9`0W02L09oo60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000W6e_oVnnKki_/00ol06?_ooooki__VnnKoe/H0
a]K6obL09`0W00?o0180oooo02L09`0WolKF0=K6e_l6QP?o00B6oooo1XH00ooFaP0800001P03aP07
o`0W02L0o`03aP0;olK6a_l09`0W0?l00/H02`36a/Ko9`0W02Oo00?600_oa/K6obL09`0Wo`02aP05
0<K6a_l01IH01Oo6a/Ko00?600?oUYH00iH01?o60002aP03obLW00<W0_l3aP05olK6a_l01BL01?o6
0002aP07obL09`0Wo`03aP;o0lH02?l09`0W0?o60P02aP07o`0W02L0o`03aP04olK6aP;o00LW02L0
9oo600806LH200;600OonoKkm__o00?600_oa/K6oo_fnoKko`02aP0;0<K6a_lW02L09ol00lH02oo6
a/Ko9`0W02Oo00;600D0a/K6o`05QP05olK6a_l00lH00on6QP03QP03olK600P000060007e/KFo`0W
0002o`09a]K6olKoa]K600;o00h09`3oe/H0a]K6obL09`;o00WFa]Koe_oFa]H00_l03RL09oo6eP3F
a]KoQYJ60_l02LKFa_o6olKFaP02o`05QYJ6omH00P000lKFo`039`;o00[6e/KFomKoe/KF0_l39`0:
olH00=K6obL09`;o00[Fa]Koe/Koa]K60_l01@0W0?oF008000K6e_l09`02o`0:a]K6olKoa]K6eP;o
00DW02OoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020006a]Koi__V0_l02LKFa_o6olKF
aP02o`0>i__VomK60<KFa_lW02L2o`09e/KFomKoe/KF00;o00/W02Ooa]H0e/KFo`03QP;o00W6e/Ko
a_o6e/H00_l3QP03omK600P0000600?600Co0?oo1<H01Oo6a/Ko00C60_l01@3oa/H000?600Co9ooo
1<H01Oo6a/Ko00C60_l01BOoa/H000?600CoU_oo1<H01Oo6a/Ko00C60_l00iKoaP0200;600Co9bOo
1LH01Oo6a/Ko00C60_l00bOoaP0200;600Co9ooo1<H00oo6aP02aP03olK600;60_l00`3oaP0200;6
00Co0?oo1<H01Oo6a/Ko00G600Go02OoaP0201W60P02aP04oo_oo`C600Goa/K6o`04aP;o00GkolK6
0003aP04obOoo`C600Goa/K6o`04aP;o00DWolK60003aP04ohKoo`C600Goa/K6o`04aP;o00B6olK6
200000H000?Fa]H00_l04LKFa]K6olKFa]K6olKFa]K600;o00KFaP36e/H2o`0Ae/KFa]Koe/KFa]Ko
e/KFa]H00_l01/KF0=K6eP;o0176e/KFa_o6e/KFa_o6e/KFaP02o`05eP00a]H00ol04MK6e/KFomK6
e/KFomK6e/KF00;o00G6003FaP02o`0Be/KFa]Koe/KFa]K6olKFa]K60_l01MH00<KF00;o0176e/KF
a_o6e/KFa_o6e/KFaP03o`0LaP00e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP8001G6e_ooa]K6e/Ko
a]K6e/Koa]K6e/H00_l01]K60<KFaP;o017Fa]K6e_oFa]K6e_oFa]K6eP02o`06a]H0e/KF0_l04LKF
a]K6olKFa]K6olKFa]K600;o00?FaP001`0000H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6
aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?6
00CoaP000/H00oo6aP04aP03olK600G600?oa/H00lH01?o60002aP03olK600?600?oa/H01/H00oo6
aP03aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP006LH200;600?oa/H00lH00oo6
aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?6
00?oa/H01LH00oo6aP03aP03olK600P00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP080000o`0K00001P000mK6eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l08MK6
0<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01MH0
0<KF00;o01;6e/KFa]K6e/Koa]K6e/KFa]H2o`05aP00e/H00_l04]K6e/KFa]K6e_oFa]K6e/KFaP;o
00GF0036eP02o`0Ba]K6e/KFa]Koe/KFa]K6e/KF0_l01LH00=K600;o01;Fa]K6e/KFa_o6e/KFa]K6
e/H2o`05eP00a]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6
e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`03e/H000L0000600?600CoQ_oo
1/H00oo6aP04aP;o00F6olK6000JaP060<K6a_l00_l6aP03olK600C60_l00`3oaP0200;600Co1_oo
1lH00oo6aP04aP;o00<6olH00P02aP04obOoo`O600?oa/H01<H2o`030?o600800/H01?nDool6aP03
olK600G60_l00jCoaP0200;600ComOoo1/H00oo6aP05aP;o00?eolH00P02aP04ooKoo`K600?oa/H0
1<H2o`05m_o6aP000lH01?lGool6aP03olK600C60_l01AOoa/H000?600Co0?oo1/H00oo6aP04aP;o
00@0olK6200000H000CFa]Ko0iH2o`09a]K6oiKoa]K600;o0iH09_oFaP36e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6eP3Fa]Ko02L00_l02LKFa_lWolKFaP02o`0502L0omH00P000lKFo`03m@?o00WFa]Ko
mOoFa]H00_l3m@0:olH00=K6obL09`;o00[Fa]K6obOoa]K60_l01@0W0?oF008000?6e_l00i@2o`09
a]K6oiCoa]K600?o0i@02_o6003Fa_l6m@H2o`09e/KFooGoe/KF00?o00Ge1_GoeP020006a]Kom__f
0_l02LKFa_okolKFaP02o`0>m__fomK60<KFa_ok5o/2o`09e/KFoaOoe/KF00;o00kk5o_oa]H0e/KF
o`0W00;o00W6e/Ko9oo6e/H00_l01P0W0?oFaPP0000600?600KoQYJ6UXH2o`05a_nFolH00_l01XJF
QYJ6o`;600<0a/H06<H02P36a/Ko02L09`02o`05a_lWolH00_l01`0W02L0olH00P02aP03o`H600@6
0_l01LKo1_o600;o1@H01?o60002aP06obL09`0W0_l01/Ko02OoaP;o00L09`0W0?o600800/H01_nD
Y9BTU0;o00G6ojCoaP02o`08U:BDY9BTolH200;600?omOD00oD2o`05a_oeolH00_l6m@04olH000;6
00?om_H00oH2o`05a_ofolH00_l5mP04olK600?600?o5aL00aL2o`05a_lGolH00_l55`04olK600?6
00Ko02L09`02o`05a_lWolH00_l01P0W02L0o`;6200000H000CFa]Ko1iH01OnFUYKo00NF03Soe/H0
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`0W02L09`3o02L0o`0W02L09`3oeP8000?6e_l0
2?D01OoemOGo00Oe01goaP00e/Ko9`0W02L09olW02L0o`0W02L09`3oeP020003a]Ko00ND00GoU9BD
o`08U00MolH00=K6o`Ke1_D6m@Ko1_D6o`Ke1_D6m@KeomH00P00ClKFooKkm__fnoKom__fooKkm__f
noKoe/H0a]K6oo/GnaOk5o_onaOkoo/GnaOk5o_oa]H0e/KFo`0W02L09`3o02L0o`0W02L09`3oe/H0
200000H00lH05On6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`02aP030<K601S601X0a/K6o`0W02L09`0W02L0
9`0W02L09`3oaP800/H00ol61P0B1P04olH000;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;6
01OoU:BDY9BTU:BDY9BTU:BDY9BTU:CoaP0200;600?omOD04_D01?o60002aP03ooKf017f00Coa/H0
0lH00olG5`0A5`04olK600?601Go02L09`0W02L09`0W02L09`0W0?l00/H800001P001=K6e_lCUP0h
omK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_l09`0W02L09`0W02L09`0W02L0omH20003
a]Ko01Ce01goaP00e/Ko9`0W02L09`0W02L09`0W02L09`3oeP020003a]Ko01BD01goaP00e/Ko1_D6
m@Ke1_D6m@Ke1_D6m@Ke1_GoeP02001?a]Kom__fnoKkm__fnoKkm__fnoKkm_oFaP36e/KonaOk5o/G
naOk5o/GnaOk5o/Gnoo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oFaP0800001P03aP0EohJFQYJ6
UXJFQYJ6UXJFQYJ6UXKo00;600<0a/H06<H06P36a/Ko02L09`0W02L09`0W02L09`0W0?o60P02aP03
o`H6018600CoaP000/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H05onDY9BTU:BDY9BTU:BD
Y9BTU:BDY?o600800/H00ooem@0Bm@04olH000;600?om_H04OH01?o6aP03aP03oaLG014G00Coa/H0
0lH05Ol09`0W02L09`0W02L09`0W02L0o`02aPP000060004e/KFoa>F03Soe/H0a]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oeP8000?6e_l05?D07Oo6003Fa_lW
02L09`0W02L09`0W02L09`0W0?oF008000?6e_l059@07Oo6003Fa_l6m@Ke1_D6m@Ke1_D6m@Ke1_D6
mOoF008004o6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_ok5o/GnaOk5o/GnaOk5o/GnaOkolKF
0=K6e_l09`0W02L09`0W02L09`0W02L0omK600P0000600?600OoQYJ6UXJF00?o00^FooooUXJFQYJ6
o`02aP030<K601S600/0a/K6o`0W02L09`03o`0<9oooobL09`0W0?o60P02aP03o`H600D60ol010Ko
ool61P04olH000;600Oo9`0W02L000Co00`Woooo9`0W02L0olH200;600OoU:BDY9BT00?o00fToooo
Y9BTU:BDY?o600800/H00ooem@04m@?o00Ceoooo1oD01?o60002aP03ooKf00Cf0ol01?Koool6mP04
olK600?600?o5aL011L3o`045oooo`HG00Coa/H00lH01ol09`0W02L00ol02bOooolW02L09`3o00;6
200000H000CFa]Ko19H2o`03e/Ko00;o00C6e_oo19H09ooFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6eP3Fa]Ko02L09`02o`03e/Ko00;o00[6e_oo9`0W0?oF0P000lKFo`05m@;o00?6e_l00_l01=K6
ool4m@0;olH00=K6obL09`000_l00lKFaP03o`0:a]KoobL09`3oeP8000?6e_l019@2o`03e/Ko00;o
00C6e_oo1I@02oo6003Fa_l6m@Ke00;o00?6e_l00_l02mK6oooe1_D6mOoF008000O6e_ofnoKk00;o
00?Fa_l00_l05<KFoookm__fomK60<KFa_ok5o/G0_l00lKFo`02o`0De/KooaOk5o_oa]H0e/KFo`0W
02L2o`03e/Ko00;o00_6e_oo9`0W0?oFaP0800001P03aP03ohJF00;o0lH01Oo6a/Ko00?60_l00iJ6
o`02aP030<K601S600L0a/K6o`0W00;o0lH01Oo6a/Ko00?60_l012L0olH200;600?o1PH00ol3aP05
olK6a_l00lH2o`8600CoaP000/H00olW0002o`?60_l3aP04olK6aP;o00@W0?o60P02aP03oiBT00;o
0lH01Oo6a/Ko00?60ol019BTolH200;600?omOD00_l3aP05olK6a_l00lH3o`;e00CoaP000/H00oof
mP02o`?600Goa/K6o`03aP;o0_H01?o6aP03aP03oaLG00;o0lH01Oo6a/Ko00?60_l25`04olK600?6
00?o02L00_l3aP05olK6a_l00lH2o`039`3o00;6200000H000?Fa]H00ol03mK6e/Koa]K6e/Koa]K6
eP03o`0Qe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KF00?o00oFa]K6olKFa]K6olKFa]H0
0ol01MH00<KF00?o013Fa]K6e_oFa]K6e_oFa]K60ol01LH00=K600?o0136e/KFomK6e/KFa_o6e/KF
0ol01MH00<KF00?o013Fa]K6olKFa]K6olKFa]K60ol01LH00=K600?o0136e/KFomK6e/KFomK6e/KF
0ol01MH00<KF00?o00oFa]K6olKFa]K6olKFa]H00ol01]K60<KFaP?o00o6e/KFomK6e/KFomK6e/H0
0ol01/KF0=K6eP?o00oFa]K6olKFa]K6olKFa]H00ol00mK6000700001P03aP03olK600?600?oa/H0
1LH00oo6aP03aP04olK601[600D0a/K6o`05aP03olK600G600?oa/H00lH01?o60002aP03olK600C6
00?oa/H01LH00oo6aP03aP04olH000;600?oa/H00lH00oo6aP06aP03olK600?600CoaP000/H00oo6
aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;6
00?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6
aP03aP03olK600?600?oa/H01LH00oo6aP03aP03olK600P00006001?e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3F
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP80
6LH201W60P0IaP030<K601S600<0a/H06<H80000o`0K0000o`0K0000o`0K0000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-2.646, -0.312546, 0.0429672, 0.0695223}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-0.333832, -1.46835, 0.0429672, 0.0695223}, {{34.0625, 
  58.5625}, {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{
  61, 85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 
  0.926964}, {{87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 
  0.490343, 0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792,
   -20.2447, 0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} ->
   {-75.5762, -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 
  137.125}} -> {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {
  152.25, 137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 
  246.875}, {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{
  249.312, 273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 
  0.926964}, {{7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709,
   -35.5952, 0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} ->
   {-35.9543, -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 
  120.5}} -> {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {
  135.625, 120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 
  166.125}, {135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{
  168.625, 193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 
  0.926964}, {{195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 
  0.491054, 0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-9.56658,
   -2.61964, 0.042905, 0.0694217}, {{249.312, 273.75}, {135.625, 120.5}} ->
   {-128.426, -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 
  103.875}} -> {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {119, 103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375},
   {119, 103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 
  112.375}, {119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{
  114.812, 139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 
  0.926964}, {{141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 
  0.491054, 0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804,
   -51.0663, 0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} ->
   {-102.001, -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 
  103.875}} -> {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {
  119, 103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 
  31.625}, {102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 
  0.929464}, {{61, 85.4375}, {102.312, 87.25}} -> {-2.65448, -4.95261, 
  0.043083, 0.0697098}, {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993,
   -66.7015, 0.492378, 0.929464}, {{114.812, 139.25}, {102.312, 87.25}} ->
   {-62.5473, -66.7015, 0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 
  87.25}} -> {-6.13075, -4.95261, 0.043083, 0.0697098}, {{168.625, 193.062}, {
  102.312, 87.25}} -> {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 
  219.938}, {102.312, 87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{
  222.375, 246.875}, {102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 
  0.929464}, {{249.312, 273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552,
   -82.1539, 0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} ->
   {-22.8032, -82.1539, 0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 
  70.625}} -> {-36.0513, -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {
  85.6875, 70.625}} -> {-3.81369, -6.11154, 0.043083, 0.0697098}, {{114.812, 
  139.25}, {85.6875, 70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{
  141.688, 166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 
  0.929464}, {{168.625, 193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 
  0.492378, 0.929464}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276,
   -82.1539, 0.492378, 0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} ->
   {-115.524, -82.1539, 0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 
  70.625}} -> {-128.772, -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {
  69.0625, 54}} -> {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {69.0625, 54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 
  85.4375}, {69.0625, 54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{
  87.875, 112.375}, {69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 
  0.929464}, {{114.812, 139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 
  0.492378, 0.929464}, {{141.688, 166.125}, {69.0625, 54}} -> {-75.78,
   -97.6062, 0.492378, 0.929464}, {{168.625, 193.062}, {69.0625, 54}} ->
   {-89.0434, -97.6062, 0.492378, 0.929464}, {{195.5, 219.938}, {69.0625, 54}}
   -> {-8.44915, -7.27046, 0.043083, 0.0697098}, {{222.375, 246.875}, {
  69.0625, 54}} -> {-115.524, -97.6062, 0.492378, 0.929464}, {{249.312, 
  273.75}, {69.0625, 54}} -> {-128.772, -97.6062, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {52.4375, 37.375}} -> {-9.5552, -113.059, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {52.4375, 37.375}} -> {-22.8032, -113.059, 
  0.492378, 0.929464}, {{61, 85.4375}, {52.4375, 37.375}} -> {-36.0513,
   -113.059, 0.492378, 0.929464}, {{87.875, 112.375}, {52.4375, 37.375}} ->
   {-49.2993, -113.059, 0.492378, 0.929464}, {{114.812, 139.25}, {52.4375, 
  37.375}} -> {-62.5473, -113.059, 0.492378, 0.929464}, {{141.688, 166.125}, {
  52.4375, 37.375}} -> {-75.78, -113.059, 0.492378, 0.929464}, {{168.625, 
  193.062}, {52.4375, 37.375}} -> {-89.0434, -113.059, 0.492378, 0.929464}, {{
  195.5, 219.938}, {52.4375, 37.375}} -> {-8.44915, -8.42939, 0.043083, 
  0.0697098}, {{222.375, 246.875}, {52.4375, 37.375}} -> {-115.524, -113.059, 
  0.492378, 0.929464}, {{249.312, 273.75}, {52.4375, 37.375}} -> {-128.772,
   -113.059, 0.492378, 0.929464}, {{7.1875, 31.625}, {35.8125, 20.6875}} ->
   {-9.52951, -128.178, 0.491054, 0.926964}, {{34.0625, 58.5625}, {35.8125, 
  20.6875}} -> {-22.709, -127.984, 0.490343, 0.925623}, {{61, 85.4375}, {
  35.8125, 20.6875}} -> {-35.9543, -128.178, 0.491054, 0.926964}, {{87.875, 
  112.375}, {35.8125, 20.6875}} -> {-49.0956, -127.984, 0.490343, 0.925623},
   {{114.812, 139.25}, {35.8125, 20.6875}} -> {-62.3792, -128.178, 0.491054, 
  0.926964}, {{141.688, 166.125}, {35.8125, 20.6875}} -> {-75.5762, -128.178, 
  0.491054, 0.926964}, {{168.625, 193.062}, {35.8125, 20.6875}} -> {-7.27035,
   -9.56336, 0.0429672, 0.0695223}, {{195.5, 219.938}, {35.8125, 20.6875}} ->
   {-102.001, -128.178, 0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 
  20.6875}} -> {-115.047, -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {
  35.8125, 20.6875}} -> {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 
  31.625}, {19.1875, 4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{
  34.0625, 58.5625}, {19.1875, 4.0625}} -> {-1.48704, -10.7029, 0.042905, 
  0.0694217}, {{61, 85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 
  0.491054, 0.926964}, {{87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956,
   -143.372, 0.490343, 0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} ->
   {-62.3792, -143.589, 0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 
  4.0625}} -> {-75.5762, -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {
  19.1875, 4.0625}} -> {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 
  219.938}, {19.1875, 4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{
  222.375, 246.875}, {19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 
  0.925623}, {{249.312, 273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 
  0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.985 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.968 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.737 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.792 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.096 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.662 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.017 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.792 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.985 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.774 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.774 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.737 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.075 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.075 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.569 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.699 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.096 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.844 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.985 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.792 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.968 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.662 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.83 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.187 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.771 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.968 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.017 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03
aP0000;60ol8aP03olK600K60_l00lH00002aP;o2LH00oo6aP06aP;o00?600000/H2o`S600?oa/H0
1lH2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S6
00?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP000060005e/KFohH00ol02mK6e/KFomK6
e/KF00?o00Z6omK60<KFa_lW0ol02lKFa]K6olKFa]K600?o00XWolKF0=K6e_l00ol02mK6e/KFomK6
e/KF00?o00<0omH00P001LKFohJF00?o00_6e/KFa_o6e/KFaP03o`03U_o6008000CFa_nF0ol01LKF
a]K600;o00GFa]K6eP03o`03Q_oF008000C6e_l00ol03=K6e/KFomK6e/KFaP?o00<WolH00P001=K6
obL3o`0<a]K6e/Koa]K6e/KF0ol00`3oeP020004a]KoQP?o00_Fa]K6e_oFa]K6eP03o`0:Q_oFaP36
e/KoUP?o00_6e/KFa_o6e/KFaP03o`0:U_o6eP3Fa]KoQP?o00_Fa]K6e_oFa]K6eP03o`04Q_oFaPP0
000600?600?oUYH00YH3o`05a_nFolH00ol4UP04olK600?600?o9bL00RL3o`05a_lWolH00ol49`04
olK600?600Go02L09`03o`05a_lWolH00ol01RL09`3oaP800/H00onFUP03UP?o00G6oiKoaP03o`BF
00CoaP000/H00onFUP02UP?o00K6oiJFolH3o`BF00CoaP000/H01Ol09`0W00?o00C6obOo0/H3o`06
02L09oo60P02aP05obL09`000ol01<Ko0?l2aP?o00HW02L0olH200;600?oUYH00YH3o`05a_nFolH0
0ol4UP04olK600?600?oUYH00YH3o`05a_nFolH00ol4UP04olK600?600?oUYH00YH3o`05a_nFolH0
0ol4UP03olK600P00006000Oe/KFohJFQYJ6UXKoQYJ6ohJFQYJ6UXKoe/H0a]K6o`079`05obLW9ol0
1bL07Oo6eP3Fa]Ko02L09`0W0?l09`3o02L09`0W0?oF008001W6e_n6UXJFQYJ6U_nFQYKoUXJFQYJ6
U_o6008001WFa_nFQYJ6UXJFoiJ6UXKoQYJ6UXJFQ_oF008000k6e_l09`0W02L0o`0W00;o00TW02L0
9`0WolH00P003]K6obL09`0W02Oo9`0W0_l02@0W02L09`3oeP02001?a]KoQYJ6UXJFQ_n6UXKoQYJ6
UXJFQ_oFaP36e/KoUXJFQYJ6U_nFQYKoUXJFQYJ6U_o6eP3Fa]KoQYJ6UXJFQ_n6UXKoQYJ6UXJFQ_oF
aP0800001P03aP03oiJF016F00Coa/H00lH00olW9`0A9`04olK600?601Ko02L09`0W02L09`0W02L0
9`0W0?o60P02aP03oiJF01:F00CoaP000/H00onFUP0BUP04olH000;601Oo02L09`0W02L09`0W02L0
9`0W02OoaP0200;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;600?oUYH04IH01?o6aP03aP03
oiJF016F00Coa/H00lH00onFUP0AUP03olK600P00006000Oe/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo
e/H0a]K6o`0C9`0MolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omH00P006LKFohJFQYJ6UXJFQYJ6
UXJFQYJ6UXJFolH00P006MK6oiJ6UXJFQYJ6UXJFQYJ6UXJFQYJ6omH00P006LKFo`0W02L09`0W02L0
9`0W02L09`0WolH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P00ClKFohJFQYJ6UXJFQYJ6
UXJFQYJ6UXKoe/H0a]K6oiJ6UXJFQYJ6UXJFQYJ6UXJFQYKoa]H0e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6
UXKoe/H0200000H00lH00onFUP0AUP04olK600?600?o9bL04BL01?o6aP03aP0Fo`0W02L09`0W02L0
9`0W02L09`3oaP800/H00onFUP0BUP04olH000;600?oUYH04YH01?o60002aP0Go`0W02L09`0W02L0
9`0W02L09`0WolH00P02aP0GobL09`0W02L09`0W02L09`0W02L0olH00P02aP03oiJF016F00Coa/H0
0lH00onFUP0AUP04olK600?600?oUYH04IH00oo6aP0800001P007mK6e_n6UXJFQYJ6UXJFQYJ6UXJF
QYJ6omK60<KFa_l04bL07Oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oF008001W6e_n6UXJFQYJ6
UXJFQYJ6UXJFQYJ6U_o6008001WFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oF008001W6e_l09`0W02L0
9`0W02L09`0W02L09oo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008004o6e_n6UXJFQYJ6
UXJFQYJ6UXJFQYJ6omK60<KFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFolKF0=K6e_n6UXJFQYJ6UXJFQYJ6
UXJFQYJ6omK600P0000600?600?oUYH019H3o`04U_ooo`JF00Coa/H00lH00olW9`049`?o00@Woooo
1RL01?o6aP03aP07o`0W02L09`03o`0<9oooobL09`0W0?o60P02aP03oiJF00FF0ol019Koool6UP04
olH000;600?oUYH019H4o`04U_ooo`JF00CoaP000/H01ol09`0W02L00ol03BOooolW02L09`0WolH0
0P02aP07obL09`0W0003o`0=0?ooo`0W02L09`3oaP0200;600?oUYH019H3o`04U_ooo`JF00Coa/H0
0lH00onFUP04UP?o00BFoooo1YH01?o6aP03aP03oiJF00BF0ol019Koool6UP03olK600P00006000O
e/KFohJFQYJ6omK6e_oFa]KoQYJ6UXKoe/H0a]K6o`059`09olKFa_o6e/Ko00DW01goa]H0e/KFo`0W
02L0omK6e_oFa]Ko02L09`3oeP020008a]KoQYJ6UXH2o`0?a]K6olKFa_nFQYJ6U_o6008000cFa_nF
QYJ6U_o6e/H2o`0;e/KFohJFQYJ6omH00P004<KFo`0W02L0omK6e_oFa]H2o`079`0W02OoaP02000@
e/Ko9`0W02Ooa]K6olKFaP;o00L09`0W0?oF008004o6e_n6UXJFQ_oFa]Koe/KFohJFQYJ6omK60<KF
a_nFQYJ6U_o6e/Koa]K6oiJ6UXJFolKF0=K6e_n6UXJFQ_oFa]Koe/KFohJFQYJ6omK600P0000600?6
00CoUYJF0_l3aP03olKo00?60_l3UP04olK600?600Co9bLW0_l3aP03olKo00?60_l39`04olK600?6
00Co02L00_l3aP03olKo00?60_l01@0W0?o600800/H01?nFUYH2o`C600?oa_l00lH2o`>F00CoaP00
0/H01?nFUYH2o`?600Coa/Ko0lH2o`>F00CoaP000/H01?l09`02o`?600?oa_l01<H2o`059`0WolH0
0P02aP04obL09`;o0lH00oo6o`04aP;o00D09`3oaP0200;600CoUYJF0_l3aP03olKo00?60_l3UP04
olK600?600CoUYJF0_l3aP03olKo00?60_l3UP04olK600?600CoUYJF0_l3aP03olKo00?60_l3UP03
olK600P000060005e/KFohH00_l03LKFa]Koe/KFomK6e/H00_l02XKoe/H0a]K6obL2o`0=e/KFa_o6
e/Koa]K6eP02o`0:9oo6eP3Fa]Ko00;o00g6e/KFomK6e_oFa]K600;o00<0omH00P005<KFohJFolKF
a]K6olKFa_o6e/KF0_l00iKoaP020004e/KoUP;o00kFa]K6olKFa]Koe/KFaP;o00>6omH00P001<KF
o`02o`0Ca]K6e_oFa]Koe/KFa]Ko02OoaP020004e/Ko9`;o01?Fa]K6olKFa_o6e/KFa_lW0?oF0080
00C6e_n60_l03LKFa]Koe/KFomK6e/H00_l02XKoe/H0a]K6oiH2o`0=e/KFa_o6e/Koa]K6eP02o`0:
U_o6eP3Fa]KoQP;o00g6e/KFomK6e_oFa]K600;o00B6omK6200000H00lH2o`G600?oa/H00lH00oo6
aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6
aP03aP;o00?600000/H3o`G600?oa/H00lH00oo6aP03aP;o00?600000/H2o`G600?oa/H01<H00oo6
aP03aP;o00?600000/H2o`G600?oa/H00lH00oo6aP03aP?o00?600000/H2o`G600?oa/H00lH00oo6
aP03aP?o00?600000/H2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6
aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H800001P00CmK6e_oFa]K6e_oFa]K6
e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6
e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH00P006MK6olKFa]K6olKFa]K6e/KFomK6
e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH00P006MK6olKFa]K6olKFa]K6e/Koa]K6
e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Ko
a]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H06/H00`36aP0HaP030<K601O60P0IaP80
6LH201W60P0IaP806LH00`36aP0HaP030<K601S620000?l06`0000H00lH2o`S600?oa/H01/H2o`;6
00@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o00?600000/H2o`W600?oa/H0
1/H2o`03aP0000;60_l9aP03olK600K60_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S6
00?oa/H01lH2o`03aP0000;60_l8aP03olK600K60_l2aP030<K601S600@0a/K60_l8aP03olK600K6
0_l2aPP000060005e/KFooH00_l03LKFa]K6e_oFa]K6e/H00_l02_Koe/H0a]K6obL2o`0=e/KFa]K6
olKFa]K6eP02o`0:9oo6eP3Fa]KoiP;o00g6e/KFa]Koe/KFa]K600;o00?VomH00P001<KFonH2o`0>
a]K6e/KFa_o6e/KFa]H2o`03noo6008000CFa_ok0_l03]K6e/KFa]Koe/KFa]K60_l00nKoeP020004
a]KoQP;o00k6e/KFa]Koe/KFa]K6eP;o00>FolH00P001=K6oo/2o`0>e/KFa]K6olKFa]K6e/H2o`03
5ooF008000C6e_oV0_l03LKFa]K6e_oFa]K6e/H00_l09NKoe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H0e/KFohH00_l03LKFa]K6e_oFa]K6e/H00_l018Koe/H800001P03aP04ooKfmP;o0lH00oof
o`03aP;o0oH01?o6aP03aP04obL09`;o0lH00ol0o`03aP;o00@W02Oo0/H02036a/KonoKk0_l3aP03
ooKo00?60_l01O_fnoo600800/H01?okm_/3o`?600?onol00lH2o`05m__folH00P02aP04ooKkmP;o
1<H00oofo`03aP;o00Gkm__oaP0200;600CoUYJF0_l3aP03oiKo00?60ol3UP04olH000;600Co5aLG
0_l3aP03oaOo00?60ol35`04olH000;600ConoKk0_l3aP03ooKo00?60_l01?_fnol2aP030<K601S6
00D0a/K6o`03UP;o0lH00onFo`03aP;o0iH00oo6aP0800001P002MK6e_ofnoKkmP02o`05a_okolH0
0_l04_Kkm__fomK60<KFa_lW02L09`;o00GFo`3oeP02o`0B9`0W02Ooa]H0e/KFonKki__V0_l01LKo
noo600;o00OVnnKki_oF008000W6e_oVnnKki_/00_l01MKoi_oF00;o00Oki__Vnoo6008000SFa_ok
i__Vn`;o00KFonKkolH2o`07i__VnnKoeP020008a]KoQYJ6UXH2o`05a_nFolH00_l028JFQYJ6U_o6
0P002=K6oo/GnaOk0_l01MKo5ooF00;o00Sk5o/GnaOoeP8000S6e_oVnnKkiP;o00G6oo_oaP02o`0]
i__VnnKoe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFohJFQYJ600;o00G6oiKoaP02o`08
QYJ6UXKoe/H800001P03aP03ooKf00Gf00Gom_Kfo`07mP04olK600?601Go9`0W02L09olW02Oo9`0W
02L09ol00/H06P36a/KonoKkm__fnookm__onoKkm__fnoo60P02aP0Goo_fnoKkm__fooKkm_ofnoKk
m__folH00P02aP0GooKkm__fnoKom__fnookm__fnoKkolH00P02aP03oiJF00FF00GoUYJFo`08UP04
olH000;600?o5aL01AL01OlG5aOo00PG00CoaP000/H05Ookm__fnoKkoo_fnookm__fnoKko`02aP03
0<K601S600D0a/K6o`07UP05oiJFU_l01iH00oo6aP0800001P00CmK6e_ofnoKkm__fnoKkm__fnoKk
m__fomK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_oVnnKki__VnnKki__VnnKki__VomH0
0P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6oo_VnnKki__VnnKki__VnnKki__VomH0
0P006LKFohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFolH00P006MK6oo/GnaOk5o/GnaOk5o/GnaOk5o/GomH0
0P00ClKFonKki__VnnKki__VnnKki__VnnKoe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KF
ohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoe/H0200000H00lH00oofmP0AmP04olK600?601Go9`0W02L09`0W
02L09`0W02L09ol00/H06P36a/KonoKkm__fnoKkm__fnoKkm__fnoo60P02aP0Goo_fnoKkm__fnoKk
m__fnoKkm__folH00P02aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P02aP03oiJF01:F00CoaP00
0/H00olG5`0B5`04olH000;601GonoKkm__fnoKkm__fnoKkm__fnol00/H00`36aP0HaP050<K6a_l0
4iH00oo6aP0800001P00CmK6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_lW02L09`0W02L09`0W
02L09`0WolKF0=K6e_oVnnKki__VnnKki__VnnKki__VomH00P006LKFonKki__VnnKki__VnnKki__V
nnKkolH00P006MK6oo_VnnKki__VnnKki__VnnKki__VomH00P006LKFohJFQYJ6UXJFQYJ6UXJFQYJ6
UXJFolH00P006MK6oo/GnaOk5o/GnaOk5o/GnaOk5o/GomH00P00ClKFonKki__VnnKki__VnnKki__V
nnKoe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoe/H0
200000H00lH00oofmP0AmP04olK600?601Go9`0W02L09`0W02L09`0W02L09ol00/H06P36a/KonoKk
m__fnoKkm__fnoKkm__fnoo60P02aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP0GooKkm__f
noKkm__fnoKkm__fnoKkolH00P02aP03oiJF01:F00CoaP000/H00olG5`0B5`04olH000;601GonoKk
m__fnoKkm__fnoKkm__fnol00/H00`36aP0HaP050<K6a_l04iH00oo6aP0800001P002]K6e_ofnoKk
m_/3o`0Hnooooo_fnoKkm_oFaP36e/Ko9`0W02L00ol0603oool09`0W02Ooa]H0e/KFonKki__Vn`?o
00ckoooonnKki__VomH2000:a]Koi__VnnKkiP?o00cVooooi__VnnKkolH20009e/KonnKki__V00Co
00ckoooonnKki__VomH20009a]KoQYJ6UXJF00?o00fFooooUXJFQYJ6U_o6008000WFa_ok5o/GnaL0
0ol03AOooolGnaOk5o/GomH00P002LKFonKki__Vn`03o`0cnooooo_VnnKki_oFaP36e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6eP3Fa]KoQYJ6UXJF00?o00fFooooUXJFQYJ6omK600P0000600?600?om_H0
0_H2o`;60ol2aP;o1?H01?o6aP03aP05obL09`000_l2aP?o0/H2o`0502L09ol00/H02@36a/KonoKk
mP02o`;60ol2aP;o00KfnoKkolH200;600KonoKkm_/2o`;60ol2aP;o00Kkm__folH200;600Gom__f
n`02o`?60ol2aP;o00KfnoKkolH200;600?oUYH00YH2o`;60ol2aP;o1IH01?o60002aP03oaLG008G
0_l2aP?o0/H2o`DG00CoaP000/H01Ookm__f00;o0/H3o`;60_l01OKkm__o00;600<0a/H06<H01@36
a/Ko00BF0_l2aP?o0/H2o`BF00?oa/H0200000H000KFa]Kom_/2o`0;e/KFomK6e_oFa]H00_l03?_f
omK60<KFa_lW00;o00_6e/Koa]K6olKFaP02o`0<02Ooa]H0e/KFonKk0_l02mK6e_oFa]Koe/KF00;o
00Cki_oF0P001LKFonKk00?o00_6e/Koa]K6olKFaP02o`04i__oaP8000GFa_okiP02o`03a]K600;o
00OFa]Koe/KF00;o00Cki_oF0P001LKFohJF00;o00_Fa]Koe/KFomK6eP03o`04QYKoaP8000GFa_ok
5`02o`0;a]K6olKFa_o6e/H00ol01?/GomH20005a]Koi_/00_l02mK6e_oFa]Koe/KF00;o02Oki_oF
aP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]KoQYH00_l02mK6e_oFa]Koe/KF00;o00FFQ_oF
aP0800001P03aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;6
0ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol00lH00002aP?o1LH00oo6aP03aP03olK600;6
0ol00lH00002aP?o1<H00oo6aP04aP03olK600;60ol00lH00002aP?o1<H00oo6aP03aP03olK600?6
0ol00lH00002aP?o1<H00oo6aP03aP03olK600?60ol00lH00002aP?o1<H00oo6aP03aP03olK600;6
0ol2aP030<K601S600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;6200000H004oFa]Koe/KFa]Ko
e/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6
e_oFa]K6e_oF008001W6e_oFa]K6e/Koa]K6e/KFa_o6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6
e_oFa]K6e_oF008001W6e_oFa]K6e_oFa]K6e/KFomK6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6
olKFa]K6e_oF008004o6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK600P0000601[600<0a/H06<H00`36aP0GaP80
6LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP00006001?e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3F
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP80
6LH201W60P0IaP030<K601S600<0a/H06<H800001P000mK6eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H0
0_l01]K60<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KF
a]K600;o00GF0036eP03o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01LH00=K600;o01;Fa]K6e/KFa]Ko
e/KFa]K6e/H2o`05eP00a]H00_l04/KFa]K6e/KFomK6e/KFa]K6eP;o00G6003FaP02o`0Be/KFa]K6
e/Koa]K6e/KFa]K60_l01MH00<KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6
e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l00mK600070000
1P03aP03oiKo00;o1LH00oo6aP03aP?o00FFolK60003aP03obOo00;o1LH00oo6aP03aP?o00DWolK6
0003aP03oiKo00;o1LH00oo6aP03aP?o00>FolH00P02aP03oiJF00?o1LH00oo6aP03aP?o00>FolH0
0P02aP03obKo00;o1LH2o`G60ol00bKoaP0200;600?oI_l00_l5aP03olK600C60ol00fKoaP0200;6
00?o9ol00_l5aP03olK600C60ol00`3oaP0200;600?oTol00_l5aP03olK600?60ol01I?oa/H000?6
00?o9ol00_l5aP03olK600?60ol01BOoa/H000?600?onol00_l5aP03olK600?60ol01?_oa/H80000
1P002=K6e_n6UXJF0ol01LKoU_o600?o012FQYJ6omK60<KFa_lW02L00ol01MKo0?oF00?o01009`0W
olKF0=K6e_n6UXJF0ol01LKoU_o600?o00JFQYJ6omH20008a]KoQYJ6UXH3o`05e_n6omH00ol01XJF
QYKoaP8000OFa_lF9QHV00?o00KFobHFolH3o`065RHF9_oF0P001lKFoeIVEVH00ol01/KoI_o6eP?o
00IFIUIVolH20007e/Ko9`0W0003o`06e_l0omK60ol01RL09`3oeP8000O6e_n3Th>C00?o00G6oi?o
aP03o`0@Th>CPooFaP36e/Ko9`0W00?o00GFo`3oeP03o`0@02L09oo6eP3Fa]Koi__Vn`?o00G6oo_o
aP03o`07nnKki_oFaP0800001P03aP03oiJF00FF00GoUYJFo`07UP04olK600?601Go9`0W02L09olW
02Oo9`0W02L09ol00/H01@36a/Ko00NF00GoUYJFo`07UP04olH000;600?oUYH01YH01OnFUYKo00NF
00CoaP000/H00olV9P059P03obHV008V00?o9RH01BH01?o60002aP03ofIV00EV00CoIVIV0_l7IP04
olH000;600co9`0W02L09olW02L2o`0902L09`0W0?o600800/H05OnCPi>3Th>Coi>3TonCPi>3Th>C
o`02aP0I0<K6a_lW02L09`0WobL09olW02L09`0Wo`02aP0I0<K6a_okm__fnoKkoo_fnookm__fnoKk
o`02aPP00006001?e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoe/H0a]K6obL09`0W02L09`0W02L09`0W
02Ooa]H0e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000Ia]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKo
aP02000Ie/Ko5RHF9QHV5RHF9QHV5RHF9QHV5RKoeP02000Ia]KoEVIFIUIVEVIFIUIVEVIFIUIVEVKo
aP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02001?a]KoPi>3Th>CPi>3Th>CPi>3Th>CPooF
aP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oFaP080000
1P03aP03oiJF016F00Coa/H00lH05OlW02L09`0W02L09`0W02L09`0Wo`02aP050<K6a_l04iH01?o6
0002aP03oiJF01:F00CoaP000/H00olV9P0B9P04olH000;600?oIVH04VH01?o60002aP0GobL09`0W
02L09`0W02L09`0W02L0olH00P02aP0Eoi>3Th>CPi>3Th>CPi>3Th>CPi?o00;601T0a/K6obL09`0W
02L09`0W02L09`0W02Oo00;601T0a/K6oo_fnoKkm__fnoKkm__fnoKkm__o00;6200000H004oFa]Ko
QYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]KoQYJ6UXJF
QYJ6UXJFQYJ6UXJFQ_oF008001W6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6U_o6008001WFa_lF9QHV5RHF
9QHV5RHF9QHV5RHF9_oF008001W6e_mFIUIVEVIFIUIVEVIFIUIVEVIFI_o6008001WFa_lW02L09`0W
02L09`0W02L09`0W0?oF008004o6e_n3Th>CPi>3Th>CPi>3Th>CPi>3omK60<KFa_lW02L09`0W02L0
9`0W02L09`0WolKF0=K6e_oVnnKki__VnnKki__VnnKki__VomK600P0000600?600?oUYH04IH01?o6
aP03aP0EobL09`0W02L09`0W02L09`0W02Oo00;600D0a/K6o`0CUP04olH000;600?oUYH04YH01?o6
0002aP03obHV018V00CoaP000/H00omVIP0BIP04olH000;601Oo9`0W02L09`0W02L09`0W02L09`3o
aP0200;601GoTh>CPi>3Th>CPi>3Th>CPi>3Tol00/H06@36a/Ko9`0W02L09`0W02L09`0W02L09ol0
0/H06@36a/KonoKkm__fnoKkm__fnoKkm__fnol00/H800001P00CmK6e_n6UXJFQYJ6UXJFQYJ6UXJF
QYJ6omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omH0
0P006LKFohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFolH00P006MK6oaHV5RHF9QHV5RHF9QHV5RHF9QHVomH0
0P006LKFoeIVEVIFIUIVEVIFIUIVEVIFIUIVolH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH0
0P00ClKFoh>CPi>3Th>CPi>3Th>CPi>3Th?oe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KF
onKki__VnnKki__VnnKki__VnnKoe/H0200000H00lH00onFUP04UP?o00BFoooo1YH01?o6aP03aP07
obL09`0W0003o`0;0?ooo`0W02L09ol00/H01@36a/Ko00JF0ol019Koool6UP04olH000;600?oUYH0
1IH3o`04U_ooo`JF00CoaP000/H00olV9P049PCo00@Voooo1RH01?o60002aP03ofIV00AV0ol016Ko
ool7IP04olH000;600Oo9`0W02L000?o00d0oooo02L09`0W0?o600800/H01onCPi>3Th<00ol02h?o
oon3Th>CPi?o00;600/0a/K6obL09`0W0003o`0;0?ooo`0W02L09ol00/H02`36a/KonoKkm__f00?o
00_foooom__fnoKko`02aPP000060008e/KFohJFQYH2o`03e/Ko00;o01C6e_ooUXJFQ_oFaP36e/Ko
9`0W00;o00?6e_l00_l05=K6ool09`0WolKF0=K6e_n6UXJF0_l00mK6o`02o`0:a]KooiJ6UXKoeP80
00S6e_n6UXJFQP;o00?6e_l00_l02]K6oon6UXJFolH20007e/Ko5RHF9P02o`03a]K600?o00[6e_oo
5RHF9_oF0P001lKFoeIVEVH00_l00mK6o`02o`0;a]KoofIFIUIVolH00P001mK6obL09`000_l00lKF
o`02o`0;e/Koo`0W02L0omH00P001lKFoh>CPi<00_l00mK6o`02o`0Da]Kooi>3Th?oe/H0a]K6obL0
9`02o`03a]Ko00;o01CFa_oo02L09oo6eP3Fa]Koi__Vn`;o00?Fa_l00_l02lKFoooki__VomK600P0
000600?600?oUYH00_l3aP05olK6a_l00lH2o`:F00Coa/H00lH00olW0002o`?600Goa/K6o`03aP;o
00<09ol00/H01@36a/Ko00:F0_l3aP05olK6a_l00lH2o`:F00CoaP000/H00onFUP03o`?600Goa/K6
o`03aP;o0YH01?o60002aP03obHV00;o0lH2o`?600Coa/K60_l29P04olH000;600?oIVH00_l3aP05
olK6a_l00lH3o`9V00CoaP000/H00olW0002o`?600Goa/K6o`03aP?o00@W0?o60P02aP03oi>300;o
0lH01Oo6a/Ko00?60_l00h>Co`02aP070<K6a_lW0002o`?600Goa/K6o`03aP;o00<09ol00/H01`36
a/KonoH00_l3aP05olK6a_l00lH2o`03m__o00;6200000H000?Fa]H00ol03mK6e/Koa]K6e/Koa]K6
eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6
eP03o`05eP00a]H00ol04=K6e/KFomK6e/KFomK6e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]K6olKF
a]H3o`05eP00a]H00ol04=K6e/Koa]K6e/Koa]K6e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]Koe/KF
a]H3o`05eP00a]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KF
aP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`03e/H000L0000600?600?oa/H00lH00oo6
aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?6
00?oa/H01LH00oo6aP03aP04olH000;600?oa/H01<H00oo6aP05aP03olK600?600CoaP000/H00oo6
aP03aP03olK600K600?oa/H00lH01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;6
00?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H00lH01?o6
aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?6
00?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0
003o01/00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP080000
1P03aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K6
0_l00lH00002aP?o2<H00oo6aP06aP;o00?600006LH200;60_l8aP03olK600O60_l00lH00002aP;o
2<H00oo6aP07aP;o00?600006LH01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K6
0_l2aPP000060005e/KFomD00ol02mK6e/KFomK6e/KF00?o00[EomK60<KFa_lW0ol02lKFa]K6olKF
a]K600?o00XWolKF0=K6e_n60ol02mK6e/KFomK6e/KF00?o00>6omH00P001LKFoc=300?o00_6e/KF
a_o6e/KFaP03o`03@oo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000C6e_n60ol03=K6
e/KFomK6e/KFaP?o00>FolH00P001=K6ofH3o`0<a]K6e/Koa]K6e/KF0ol00eKoeP02000Oa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP36e/KoUP03o`0;a]K6e/Koa]K6e/H00ol02YKoa]H0e/KFo`03o`0;
e/KFa]Koe/KFa]H00ol0103oe/H800001P03aP03omGE00;E0ol01LKoeOo600?o1=D01?o6aP03aP05
obL09`000ol01LKo0?o600?o00D09`0Wo`02aP050<K6a_l019H3o`05a_nFolH00ol4UP04olH000;6
00?o<c<00c<3o`05a_lcolH00ol4<`04olH001W60P02aP03oiJF00:F0ol01<KoU_l2aP?o19H01?o6
0002aP03ofIV009V0ol01<KoI_l2aP?o16H01?o6000IaP050<K6a_l019H3o`05a_nFolH00ol4UP04
olK600?600Go02L09`03o`05a_lWolH00ol01BL09`3o00;6200000H004oFa]KoeL;E`]G2eOoE`]Go
eL;E`]G2eOoFaP36e/Ko9`0W02L09olW02Oo9`0W02L09oo6eP3Fa]KoQYJ6UXJFQ_n6UXKoQYJ6UXJF
Q_oF008001W6e_lc@c=3<d<c@om3<d?o@c=3<d<c@oo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008000k6e_n6UXJFQYJ6ohJFQP;o00VFQYJ6UXJFolH00P003]K6ofIFIUIVEVKoIUIV0_l02EIV
EVIFIUKoeP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KoUXJFQYJ6U_nFQYKoUXJFQYJ6
U_o6eP3Fa]Ko02L09`0W0?l09`3o02L09`0W0?oFaP0800001P03aP03omGE017E00Coa/H00lH05OlW
02L09`0W02L09`0W02L09`0Wo`02aP050<K6a_l04iH01?o60002aP03oc<c018c00CoaP006LH200;6
00?oUYH04YH01?o60002aP03ofIV019V00CoaP006LH01@36a/Ko01>F00Coa/H00lH05Ol09`0W02L0
9`0W02L09`0W02L0o`02aPP00006001?e/KFomG2eL;E`]G2eL;E`]G2eL;E`]Goe/H0a]K6obL09`0W
02L09`0W02L09`0W02Ooa]H0e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000Ia]Ko<d<c@c=3<d<c
@c=3<d<c@c=3<d?oaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]KoQYJ6UXJFQYJ6
UXJFQYJ6UXJFQYKoaP02000Ie/KoIUIVEVIFIUIVEVIFIUIVEVIFIUKoeP02001?a]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP36e/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_o6eP3Fa]Ko02L09`0W02L09`0W02L0
9`0W0?oFaP0800001P03aP03omGE017E00Coa/H00lH05OlW02L09`0W02L09`0W02L09`0Wo`02aP05
0<K6a_l04iH01?o60002aP03oc<c018c00CoaP006LH200;600?oUYH04YH01?o60002aP03ofIV019V
00CoaP006LH01@36a/Ko01>F00Coa/H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aPP00006001?
e/KFomG2eL;E`]G2eL;E`]G2eL;E`]Goe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFohJF
QYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000Ia]Ko<d<c@c=3<d<c@c=3<d<c@c=3<d?oaP02000Ie/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKoaP02000Ie/KoIUIV
EVIFIUIVEVIFIUIVEVIFIUKoeP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KoUXJFQYJ6
UXJFQYJ6UXJFQYJ6U_o6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oFaP0800001P03aP03omGE00CE
0ol01=Goool6e@04olK600?600Oo9`0W02L000?o00/0oooo02L09`0Wo`02aP050<K6a_l01YH3o`04
U_ooo`JF00CoaP000/H00olc<`05<`?o00@coooo1S<01?o6000IaP800/H00onFUP04UP?o00BFoooo
1iH01?o60002aP03ofIV00AV0ol016Koool7IP04olH001W600D0a/K6o`06UP?o00BFoooo1YH01?o6
aP03aP07o`0W02L09`03o`0;9oooobL09`0W0?l00/H800001P00CmK6e_oE`]G2eOoFa]Koe/KFomG2
eL;EomK60<KFa_lW02L09oo6e/Koa]K6obL09`0WolKF0=K6e_n6UXJFQ_oFa]Koe/KFohJFQYJ6omH0
0P002<KFoc=3<d<c0_l03lKFa_o6e/Ko@c=3<d?oaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000@a]KoQYJ6UXKoe/KFomK6eP;o00NFQYJ6U_o60080013Fa_mVEVIFI_o6e/Koa]K60_l01eIV
EVIFomH00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oiJ6UXJFolKFa_o6e/KoUXJFQYKo
a]H0e/KFo`0W02L0omK6e_oFa]Ko02L09`3oe/H0200000H00lH01?oEeMD2o`?600?oa_l00lH2o`?E
00Coa/H00lH01?lW02L2o`?600?oa_l00lH2o`049`0Wo`;600D0a/K6o`03UP;o0lH00oo6o`03aP;o
0iH01?o60002aP04oc<c<`;o1<H00oo6o`03aP;o0c<01?o6000IaP800/H01?nFUYH2o`?600?oa_l0
1<H2o`>F00CoaP000/H01?mVIVH2o`?600?oa_l01<H2o`=V00CoaP006LH01@36a/Ko00>F0_l3aP03
olKo00?60_l3UP04olK600?600Co02L00_l3aP03olKo00?60_l0100W0?l2aPP000060005e/KFomD0
0_l03LKFa]Koe/KFomK6e/H00_l02]Goe/H0a]K6obL2o`0=e/KFa_o6e/Koa]K6eP02o`0:9oo6eP3F
a]KoQP;o00g6e/KFomK6e_oFa]K600;o00>6omH00P005<KFoc=3olKFa]K6olKFa_o6e/KF0_l00d?o
aP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020004a]KoQP;o01?6e/KFomK6e_oFa]K6e_n6
U_o6008000CFa_mV0_l04mK6e/Koa]K6olKFa]K6ofIFomH00P007lKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H0a]K6oiH00_l03MK6e/Koa]K6olKFa]H00_l02YKoa]H0e/KFo`02o`0=a]K6e_oFa]Koe/KF
aP02o`040?oFaPP0000600?60_l5aP03olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03olK600?6
00?oa/H00lH2o`;600@0a/K60_l5aP03olK600?600?oa/H00lH2o`03aP0000;60ol5aP03olK600?6
00?oa/H00lH2o`03aP0001W60P02aP;o1LH00oo6aP03aP03olK600?60ol00lH00002aP;o1LH00oo6
aP03aP03olK600?60ol00lH0000IaP040<K6aP;o1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o
1LH00oo6aP03aP03olK600?60_l2aPP00006001?e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6
olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KF
a]K6olKFa]K6e/Koa]K6e/KoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]Koe/KF
a]Koe/KFa]K6e_oFa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa_o6e/KFa]KoeP02001?a]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KF
a]K6e_oFa]K6e_oFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP03
0<K601S600<0a/H06<H80000o`0K00001P0JaP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S6
00?oa/H01/H2o`03aP0000;60ol8aP03olK600K60_l00lH0000IaP806LH200;60_l8aP03olK600O6
0_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03
olK600K60_l2aPP00006000Pe/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6obL3o`0;a]K6e/Ko
a]K6e/H00ol02ROoa]H0e/KFodH3o`0;e/KFa]Koe/KFa]H00ol00dKoeP020005a]Koi_/00ol02lKF
a]K6olKFa]K600?o00?kolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H00P001=K6obL3o`0<a]K6e/Koa]K6e/KF0ol00`3oeP020004a]Ko00?o
00_Fa]K6e_oFa]K6eP03o`0:0?oFaP36e/Ko9`?o00_6e/KFa_o6e/KFaP03o`0:9oo6eP3Fa]KoQP?o
00_Fa]K6e_oFa]K6eP03o`04Q_oFaPP0000601[600D0a/K6o`049`?o00G6obOoaP03o`@W00Coa/H0
0lH01Om6ETIF00?o00G6oeKoaP03o`06ETIFA_o60P02aP06oo_fnoKk0ol01LKonoo600?o00Kkm__f
olH201W60P0IaP800/H01OlW02L000?o00C6o`3o0/H3o`069`0W0?o60P02aP05o`0W02L00ol01LKo
9oo600?o00DW02L0o`02aP090<K6a_lW02L000?o00G6o`3oaP03o`0502L09ol00/H01@36a/Ko00BF
0ol01LKoU_o600?o19H00oo6aP0800001P007mK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_l0
1bL01OlW9bOo00LW00Soa]H0e/KFo`M600GoATI6o`07AP0MomH00<KFonKki__VnnKkoo_Vnooki__V
nnKkolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P003]K6obL09`0W02Oo9`0W0_l02@0W02L09`3oeP02001?a]Ko02L09`0W0?l09`3o02L0
9`0W0?oFaP36e/Ko9`0W02L09olW02Oo9`0W02L09oo6eP3Fa]KoQYJ6UXJFQ_n6UXKoQYJ6UXJFQ_oF
aP0800001P0JaP050<K6a_l04bL01?o6aP03aP0FodIFAUI6ETIFAUI6ETIFAUI6ETKoaP800/H05ook
m__fnoKkm__fnoKkm__fnoKkm_o600806LH201W60P02aP0GobL09`0W02L09`0W02L09`0W02L0olH0
0P02aP0Eo`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;6
00D0a/K6o`0CUP03olK600P00006000Oe/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6o`0C9`08
olKF0=K6e_lCAP0MomH00<KFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6obL09`0W02L09`0W
02L09`0W02L0omH00P00ClKFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6obL09`0W02L09`0W02L0
9`0W02Ooa]H0e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoe/H0200000H06/H01@36a/Ko01<W00Coa/H0
0lH05_m6ETIFAUI6ETIFAUI6ETIFAUI6olH200;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0201W6
0P0IaP800/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H05Ol09`0W02L09`0W02L09`0W02L0
o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP050<K6a_l04iH00oo6aP0800001P007mK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_l04bL02?o6eP3Fa]Ko4dH07OoF0036e_oVnnKki__V
nnKki__VnnKki__Vnoo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008004o6e_l09`0W02L0
9`0W02L09`0W02L0omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_n6UXJFQYJ6UXJFQYJ6
UXJFQYJ6omK600P0000601[600D0a/K6o`0C9`04olK600?601KoAUI6ETIFAUI6ETIFAUI6ETIFA_o6
0P02aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P0IaP806LH200;601Oo9`0W02L09`0W02L09`0W
02L09`3oaP0200;601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W02L09`0W02L09`0W
02L09ol00/H01@36a/Ko01>F00?oa/H0200000H001oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36
e/Ko00HW0ol012Ooool69`08olKF0=K6e_l6AP?o00A6oooo1TH03_oF0036e_oVnnKki__V0ol03>Ko
oooVnnKki__oaP8001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008000WFa_lW02L09`000ol03@3oool09`0W02L0omH00P002LKFo`0W02L09`03o`0H
9oooobL09`0W0?oFaP36e/Ko9`0W02L00ol0603oool09`0W02Ooa]H0e/KFohJFQYJ6UP?o00fFoooo
UXJFQYJ6omK600P0000601[600D0a/K6o`049`;o0/H3o`;60_l49`04olK600?600GoAUI6EP02o`;6
0ol2aP;o00IFAUI6olH200;600KonoKkm_/2o`;60ol2aP;o00Kkm__folH201W60P0IaP800/H01OlW
02L000;o0/H3o`;60_l01`0W02L0olH00P02aP05o`0W02L00_l2aP?o0/H2o`059`0W0?l00/H02@36
a/Ko9`0W0002o`;60ol2aP;o00D09`0Wo`02aP050<K6a_l019H2o`;60ol2aP;o19H00oo6aP080000
1P007mK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_l00RL2o`0;a]K6olKFa_o6e/H00_l29`08
olKF0=K6e_l2AP;o00_Fa]Koe/KFomK6eP02o`9600WoeP00a]Koi_/00ol02lKFa_o6e/Koa]K600;o
00CVnoo60P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P001MK6obL000;o00_6e/Koa]K6olKFaP03o`049`3oeP8000G6e_l09`02o`0;e/KFomK6
e_oFa]H00_l032L0omK60<KFa_lW00;o00_6e/Koa]K6olKFaP02o`0<02Ooa]H0e/KFohJF0_l02mK6
e_oFa]Koe/KF00;o00FFQ_oFaP0800001P0JaP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aP04
0<K6aP?o1<H00oo6aP03aP03olK600;60ol00lH00002aP?o1LH00oo6aP03aP03olK600;60ol00lH0
000IaP806LH200;60ol4aP03olK600?600?oa/H00lH3o`03aP0000;60ol4aP03olK600?600?oa/H0
0/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H0
0/H3o`;6200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Koa]K6e/Koa]K6e/KFa_o6
e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oF008001W6e_oFa]K6e/Koa]K6e/KFa_o6e/KF
a_o6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6008001WFa_o6e/KFa_o6e/KFa]K6olKFa]K6e_oF008004o6e_oFa]K6e_oFa]K6e/KFomK6e/KF
omK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK600P0
000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP0
0006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P0JaP03
0<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H800001P000mK6
eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`06
a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o00GF0036eP03o`0Ae/KFa]K6e/Koa]K6e/KFa]H0
0_l01LH00=K600?o0176e/KFa]K6e_oFa]K6e/KFaP02o`05eP00a]H00_l04/KFa]K6e/KFomK6e/KF
a]K6eP;o00G6003FaP02o`0Be/KFa]K6e/Koa]K6e/KFa]K60_l01MH00<KF00;o0176e/KFa]K6e_oF
a]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o01g6eP3Fa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP0800001P03aP03odKo00;o1LH00oo6aP03aP?o00E6olK60003aP03ooKo00;o
1LH00oo6aP03aP?o00GfolK60003aP03obKo00;o1LH00oo6aP03aP?o00<VolH00P02aP03ofQX00?o
1LH00oo6aP03aP?o00=XolH00P02aP03ofQX00?o1LH00oo6aP03aP?o00=XolH00P02aP03o`3o00;o
1LH00oo6aP04aP?o00<WolH00P02aP03of[o00;o1LH00oo6aP04aP?o00=ZolH00P02aP03o`Ko00;o
1LH00oo6aP03aP?o00D6olK60003aP03obOo00;o1LH00oo6aP03aP?o00DWolK6000JaPP000060004
e/KFo`A60ol01LKoA_o600?o14H03?oFaP36e/KonoKkmP?o00GFooKoeP03o`0@m__fnoo6eP3Fa]Ko
9QHV5P?o00G6oaKoaP03o`065RHF9_oF0P002<KFofQSJ6=X0ol01MKoJ?oF00?o00IXHfQSolH20008
e/KoHfQSJ6<3o`05a_mSolH00ol01V=XHfSoeP8000O6e_l09`0W00?o00K6obOoa]H3o`0602L09oo6
0P000mK6o`04JP?o00KFof[oe/H3o`AZ00OoeP00a]Ko00Ce0ol01LKomOo600?o1?D03?oFaP36e/Ko
9`0W00?o00GFo`3oeP03o`0R02L09oo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaPP0000600?6
01GoAUI6ETIFA_m6ETKoAUI6ETIFA_l00/H01@36a/Ko00Of00Gom_Kfo`07mP04olK600?600?o9RH0
1BH01OlV9RKo00LV00CoaP000/H00omXJ006J005ofQXJ?l01fP01?o60002aP03ofQX00IX00GoJ6QX
o`07J004olH000;600co02L09`0W0?l09`02o`099`0W02L09oo600800/H00omZJP05JP04ofYZJP;o
1fX01?o60002aP03o`H600D600Go1PH6o`071P04olK600?601Go9`0W02L09olW02Oo9`0W02L09ol0
0/H00`36aP0HaPP000060004e/KFoa=603Soe/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KF
obHF9QHV5RHF9QHV5RHF9QHV5RKoeP8001W6e_mXHfQSJ6=XHfQSJ6=XHfQSJ6=XHoo6008001WFa_mS
J6=XHfQSJ6=XHfQSJ6=XHfQSJ?oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008000?Fa_l0
56X01ooF0036e_l04oD0>OoFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP0800001P03aP0EodIFAUI6ETIFAUI6ETIFAUI6ETKo00;600D0a/K6o`0CmP04
olK600?600?o9RH04BH01?o60002aP03ofQX019X00CoaP000/H00omXJ00BJ004olH000;601Oo02L0
9`0W02L09`0W02L09`0W02OoaP0200;600?oJVX04VX01?o60002aP03o`H6014600Coa/H00lH05OlW
02L09`0W02L09`0W02L09`0Wo`02aP030<K601S6200000H000CFa]Ko4dH0>?oFaP36e/KonoKkm__f
noKkm__fnoKkm__fnoo6eP3Fa]Ko9QHV5RHF9QHV5RHF9QHV5RHF9_oF0P006LKFofQSJ6=XHfQSJ6=X
HfQSJ6=XHfQSolH00P006MK6of=XHfQSJ6=XHfQSJ6=XHfQSJ6=XomH00P006LKFo`0W02L09`0W02L0
9`0W02L09`0WolH00P000mK6o`0DJP07omH00<KFo`0Cm@0iomK60<KFa_lW02L09`0W02L09`0W02L0
9`0WolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?601GoAUI6ETIFAUI6ETIFAUI6
ETIFA_l00/H01@36a/Ko01?f00Coa/H00lH00olV9P0A9P04olH000;600?oJ6P04VP01?o60002aP03
ofQX019X00CoaP000/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H00omZJP0BJP04olH000;6
00?o1PH04@H01?o6aP03aP0EobL09`0W02L09`0W02L09`0W02Oo00;600<0a/H06<H800001P001=K6
e_l6AP;o0dH2o`I600koe/H0a]K6oo_fnoKkmP;o00?km_/00_l05?Kkm__fnoo6eP3Fa]Ko9QHV5RHF
0_l00bHF9P02o`085RHF9QHVomH2000:a]KoJ6=XHfQSJ0;o00=SJ6<00_l026QSJ6=XHoo60P002]K6
of=XHfQSJ6<2o`03J6=X00;o00QSJ6=XHfSoeP8000W6e_l09`0W02L00_l00`0W0002o`099`0W02L0
9oo6008000?Fa_l01VX2o`=Z0_l7JP07omH00<KFo`06m@;o0oD2o`Ke00koe/H0a]K6obL09`0W00;o
00<W02L00_l0900W02L09oo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaPP0000600?600OoAUI6
ETKo00;600?oE_l00/H01om6ETIFA_l00/H01@36a/Ko00Gf00Koa/Kom_l2aP03ooKf00?f00Coa/H0
0lH00olV9P039P06olK6obKo0/H00olV9P039P04olH000;600?oJ6P00fP2o`;600?oJ?l00/H00omX
J003J004olH000;600?oJ6P00fP2o`;600?oJ?l00/H00omXJ003J004olH000;600Oo02L09`3o00;6
00?o9ol00/H2o`079`0W02OoaP0200;600?oJVX00fX01_o6a_mZo`;60_l5JP04olH000;600?o1PH0
0`H01_o6a_l6o`;600?o1PH00`H01?o6aP03aP07obL09`0Wo`02aP03o`3o00;600Oo9`0W02Oo00;6
00<0a/H06<H800001P001=K6e_l3AP;o00?6e/H00ol00lKFaP02o`=600_oe/H0a]K6oo_fn`02o`03
e/KF00?o00?Fa]H00_l03__fnoo6eP3Fa]Ko9QHV0_l00lKFaP03o`03a]K600;o00DV5RKoeP020006
a]KoJ6=X0_l01<KFa]H3o`03e/KF00;o00ESJ6?oaP020006e/KoHfQS0_l01=K6e/H3o`03a]K600;o
00EXHfSoeP020006a]Ko02L00_l00lKFaP03o`04a]K6eP;o00DW02OoaP020003e/Ko00=Z0_l00mK6
eP03o`04e/KFaP;o0fX01ooF0036e_l00oD2o`03a]K600?o00?6e/H00_l3m@0;omK60<KFa_lW02L0
0_l00mK6eP03o`03e/KF00;o024W02Ooa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H0
0lH01?m6ool4aP05olK6a_l01<H2o`05A_o6aP000lH01?ofool4aP05olK6a_l01<H2o`05m_o6aP00
0lH01?lVool4aP05olK6a_l01<H2o`039_o600800/H01?mXJ?l5aP05olK6a_l01<H2o`03J?o60080
0/H01?mXJ?l4aP;o0lH00oo6aP02aP;o00=XolH00P02aP04o`3oo`C600Goa/K6o`05aP05o`0WolH0
0P02aP04of[oo`C600Goa/K6o`05aP05ofYZolH00P02aP04o`Koo`C600Goa/K6o`04aP;o00D6olK6
0003aP04obOoo`C600Goa/K6o`04aP;o00DWolK6000JaPP000060003e/KF00;o0176e/KFa_o6e/KF
a_o6e/KFaP02o`06e/H0a]K60_l04MK6e/KFomK6e/KFomK6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/Ko
a]K6e/Koa]K6e/H00_l01MH00<KF00?o017Fa]K6e_oFa]K6e_oFa]K6eP02o`05aP00e/H00ol04LKF
a]Koe/KFa]K6olKFa]K600;o00GF0036eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H00ol01LH00=K600;o
017Fa]K6e_oFa]K6e_oFa]K6eP03o`05eP00a]H00_l04LKFa]K6olKFa]K6olKFa]K600;o00KFaP36
e/H2o`0Ae/KFa]Koe/KFa]Koe/KFa]H00_l07LKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0
000600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H0
0lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olH000;600?oa/H01<H00oo6aP05aP03
olK600?600CoaP000/H00oo6aP03aP03olK600K600?oa/H00lH01?o60002aP03olK600?600?oa/H0
1LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03
olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK601[6200000H0
04oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0003o01/00006001?
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P03aP;o2<H00oo6
aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l00lH00002aP?o
2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03aP0000;60_l8aP03olK600O60_l00lH0
0002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K6
0_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H800001P001MK6e_n300?o00_Fa]K6e_oFa]K6eP03o`0:
PooFaP36e/KoUP?o00_6e/KFa_o6e/KFaP03o`0:U_o6eP3Fa]KoQP?o00_Fa]K6e_oFa]K6eP03o`03
Q_oF008000G6e_ofn`03o`0;a]K6e/Koa]K6e/H00ol00o_oaP020003e/Ko008W0ol02mK6e/KFomK6
e/KF00?o00<WomH00P001<KFoeH3o`0<e/KFa]Koe/KFa]K60ol00fKoaP020004e/Ko9`?o00c6e/KF
a_o6e/KFa]H3o`030?oF008000C6e_n60ol02mK6e/KFomK6e/KF00?o00Z6omK60<KFa_ok0ol02lKF
a]K6olKFa]K600?o00[kolKF0=K6e_l00ol02mK6e/KFomK6e/KF00?o00@0omK6200000H00lH01OnC
Pi>300?o00G6oh?oaP03o`05Pi>3Tol00/H02@36a/KoUXJFQP03o`05a_n6olH00ol01HJFQYKo00;6
00D0a/K6o`04UP?o00G6oiKoaP03o`BF00CoaP000/H00oofmP03mP?o00G6ooKoaP03o`Cf00CoaP00
0/H00olW9`039`?o00G6obOoaP03o`@W00CoaP000/H00omVIP02IP?o00C6ofKo0/H3o`AV00CoaP00
0/H01OlW02L000?o00C6o`3o0/H3o`069`0W0?o60P02aP03oiJF00:F0ol01LKoU_o600?o19H01?o6
aP03aP05ooKkm_/00ol01LKonoo600?o00Gkm__fo`02aP090<K6a_l09`0W00?o00G6obOoaP03o`05
9`0W0?l00/H800001P007mK6e_n3Th>CPi>3oh>CPon3Th>CPi>3omK60<KFa_l01iH01OnFUYKo00NF
01goa]H0e/KFohJFQYJ6UXKoQYJ6ohJFQYJ6UXKoeP02000Ia]Kom__fnoKkm__onoKkoo_fnoKkm__o
aP020003e/Ko00PW00Go9bLWo`079`0BomH00<KFoeIVEVIFIUKoEVIF0_l02FIFIUIVEVKoaP02000>
e/Ko9`0W02L09olW02L2o`0902L09`0W0?oF008004o6e_n6UXJFQYJ6ohJFQ_n6UXJFQYJ6omK60<KF
a_oki__VnnKkoo_Vnooki__VnnKkolKF0=K6e_l09`0W02L0o`0W0?l09`0W02L0omK600P0000600?6
01GoTh>CPi>3Th>CPi>3Th>CPi>3Tol00/H06@36a/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_l00/H01@36
a/Ko01>F00CoaP000/H00oofmP0BmP04olH000;600?o9bL04RL01?o60002aP03ofIV019V00CoaP00
0/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H00onFUP0AUP04olK600?601Gom__fnoKkm__f
noKkm__fnoKkm_l00/H06@36a/Ko02L09`0W02L09`0W02L09`0W0?l00/H800001P007mK6e_n3Th>C
Pi>3Th>CPi>3Th>CPi>3omK60<KFa_l04iH07Oo6eP3Fa]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oF0080
01W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008000?Fa_l052L07OoF0036e_mFIUIVEVIFIUIVEVIF
IUIVEVIFI_o6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008004o6e_n6UXJFQYJ6UXJFQYJ6
UXJFQYJ6omK60<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6e_l09`0W02L09`0W02L09`0W02L0
omK600P0000600?601GoTh>CPi>3Th>CPi>3Th>CPi>3Tol00/H06@36a/KoUXJFQYJ6UXJFQYJ6UXJF
QYJ6U_l00/H01@36a/Ko01>F00CoaP000/H00oofmP0BmP04olH000;600?o9bL04RL01?o60002aP03
ofIV019V00CoaP000/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H00onFUP0AUP04olK600?6
01Gom__fnoKkm__fnoKkm__fnoKkm_l00/H06@36a/Ko02L09`0W02L09`0W02L09`0W0?l00/H80000
1P007mK6e_n3Th>CPi>3Th>CPi>3Th>CPi>3omK60<KFa_l04iH07Oo6eP3Fa]KoQYJ6UXJFQYJ6UXJF
QYJ6UXJFQ_oF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008000?Fa_l052L07OoF0036e_mF
IUIVEVIFIUIVEVIFIUIVEVIFI_o6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008004o6e_n6
UXJFQYJ6UXJFQYJ6UXJFQYJ6omK60<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6e_l09`0W02L0
9`0W02L09`0W02L0omK600P0000600?600OoTh>CPi>300?o00^3ooooPi>3Th>Co`02aP0;0<K6a_nF
QYJ6UXH00ol02hKooon6UXJFQYKo00;600D0a/K6o`06UP?o00BFoooo1YH01?o60002aP03ooKf00Gf
0ol01?Koool6mP04olH000;600?o9bL01BL3o`049oooo`HW00CoaP000/H00omVIP04IP?o00AVoooo
1fH01?o60002aP07obL09`0W0003o`0=0?ooo`0W02L09`3oaP0200;600?oUYH019H3o`04U_ooo`JF
00Coa/H00lH01oofnoKkm_/00ol02o_ooookm__fnoKo00;600/0a/K6o`0W02L09`03o`0;9oooobL0
9`0W0?l00/H800001P002=K6e_n3Th>C0_l00mK6o`02o`0@a]Kooi>3Th?oe/H0a]K6o`BF0_l00lKF
o`02o`04e/Koo`BF00coa]H0e/KFohJFQYH2o`03e/Ko00;o00[6e_ooUXJFQ_oF0P002<KFooKkm__f
0_l00lKFo`02o`0:e/KoooKkm__oaP8000?Fa_l01BL2o`03e/Ko00;o00C6e_oo12L02ooF0036e_mF
IUIV00;o00?Fa_l00_l02lKFoomVEVIFI_o6008000OFa_lW02L000;o00?6e_l00_l02mK6ool09`0W
0?oF008000O6e_n6UXJF00;o00?Fa_l00_l05<KFoonFQYJ6omK60<KFa_oki__V0_l00lKFo`02o`0D
e/KoonKki__oa]H0e/KFo`0W02L2o`03e/Ko00;o00_6e_oo9`0W0?oFaP0800001P03aP03oi>300;o
0lH01Oo6a/Ko00?60_l00h>Co`02aP070<K6a_nFQP02o`?600Goa/K6o`03aP;o00>6U_l00/H01@36
a/Ko00:F0_l3aP05olK6a_l00lH2o`:F00CoaP000/H00oofmP03o`?600Goa/K6o`03aP;o0_H01?o6
0002aP03obLW00?o0/H2o`?600Coa/K60_l29`04olH000;600?oIVH00_l3aP05olK6a_l00lH3o`9V
00CoaP000/H00olW0002o`?600Goa/K6o`03aP?o00@W0?o60P02aP03oiJF00;o0lH01Oo6a/Ko00?6
0_l2UP04olK600?600?om_/00_l3aP05olK6a_l00lH2o`03noKo00;600L0a/K6o`0W00;o0lH01Oo6
a/Ko00?60_l00bL0o`02aPP000060003e/KF00?o00oFa]K6olKFa]K6olKFa]H00ol01]K60<KFaP?o
00o6e/KFomK6e/KFomK6e/H00ol01/KF0=K6eP?o00oFa]K6olKFa]K6olKFa]H00ol01MH00<KF00?o
013Fa]K6e_oFa]K6e_oFa]K60ol01LH00=K600?o0136e/KFomK6e/KFa_o6e/KF0ol01MH00<KF00?o
013Fa]K6olKFa]K6olKFa]K60ol01LH00=K600?o0136e/KFomK6e/KFomK6e/KF0ol01MH00<KF00?o
00oFa]K6olKFa]K6olKFa]H00ol01]K60<KFaP?o00o6e/KFomK6e/KFomK6e/H00ol01/KF0=K6eP?o
00oFa]K6olKFa]K6olKFa]H00ol00mK6000700001P03aP03olK600?600?oa/H01LH00oo6aP03aP04
olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H0
0lH01?o60002aP03olK600C600?oa/H01LH00oo6aP03aP04olH000;600?oa/H00lH00oo6aP06aP03
olK600?600CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H0
1LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03
olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP03olK600P00006001?
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P0JaP030<K601S6
00<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H80000o`0K00001P03aP;o
2<H00oo6aP06aP;o0/H00`36aP0HaP040<K6aP;o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H0
1/H2o`03aP0000;60ol8aP03olK600K60_l00lH0000IaP800/H2o`S600?oa/H01lH2o`03aP0000;6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;6
200000H000GFa]KomP03o`0;e/KFa]Koe/KFa]H00ol09OKoe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H0e/KFohH00ol02mK6e/KFomK6e/KF00?o00>6omH00P001LKFo`0W00?o00_6e/KFa_o6e/KF
aP03o`039oo6008000GFa_okiP03o`0;e/KFa]Koe/KFa]H00ol00nKoeP02000Ia]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP020004e/KoUP?o00c6e/KFa_o6e/KFa]H3o`03Q_oF008000C6e_oV0ol02mK6
e/KFomK6e/KF00?o00[VomK60<KFa_ok0ol02lKFa]K6olKFa]K600?o00[kolKF0=K6e_l00ol02mK6
e/KFomK6e/KF00?o00@0omK6200000H00lH00oofmP02mP?o00G6ooKoaP03o`Cf00Coa/H06/H01@36
a/Ko00BF0ol01LKoU_o600?o19H01?o60002aP06o`0W02L00ol01LKo0?o600?o00H09`0WolH200;6
00Kom__fnoH3o`05a_ofolH00ol01_Kkm__oaP806LH200;600?oUYH00YH3o`04a_nFo`;60ol4UP04
olH000;600GonoKkmP03o`05a_ofolH00ol01OKkm__o00;600D0a/K6o`045`?o00G6oaOoaP03o`@G
00Coa/H00lH01Ol09`0W00?o00G6obOoaP03o`059`0W0?l00/H800001P00CmK6e_ofnoKkm__fooKk
m_ofnoKkm__fomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_n6UXJFQYJ6ohJFQ_n6UXJF
QYJ6omH00P006LKFo`0W02L09`0WobL09olW02L09`0WolH00P006MK6oo_VnnKki__VonKki_oVnnKk
i__VomH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P003]K6oiJ6UXJFQYKoUXJF0_l02HJF
QYJ6UXKoeP02001?a]Koi__VnnKki_oVnnKoi__VnnKki_oFaP36e/KonaOk5o/Gnook5o_onaOk5o/G
noo6eP3Fa]Ko02L09`0W0?l09`3o02L09`0W0?oFaP0800001P03aP03ooKf017f00Coa/H06/H01@36
a/Ko01>F00CoaP000/H05ol09`0W02L09`0W02L09`0W02L09oo600800/H05oofnoKkm__fnoKkm__f
noKkm__fnoo600806LH200;600?oUYH04YH01?o60002aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;6
00D0a/K6o`0C5`04olK600?601Go02L09`0W02L09`0W02L09`0W0?l00/H800001P00CmK6e_ofnoKk
m__fnoKkm__fnoKkm__fomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_n6UXJFQYJ6UXJF
QYJ6UXJFQYJ6omH00P006LKFo`0W02L09`0W02L09`0W02L09`0WolH00P006MK6oo_VnnKki__VnnKk
i__VnnKki__VomH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6oiJ6UXJFQYJ6UXJF
QYJ6UXJFQYJ6omH00P00ClKFonKki__VnnKki__VnnKki__VnnKoe/H0a]K6oo/GnaOk5o/GnaOk5o/G
naOk5o_oa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0200000H00lH00oofmP0AmP04olK601[6
00D0a/K6o`0CUP04olH000;601Oo02L09`0W02L09`0W02L09`0W02OoaP0200;601Oom__fnoKkm__f
noKkm__fnoKkm__oaP0201W60P02aP03oiJF01:F00CoaP000/H05Ookm__fnoKkm__fnoKkm__fnoKk
o`02aP050<K6a_l04aL01?o6aP03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;6200000H004oFa]Ko
m__fnoKkm__fnoKkm__fnoKkm_oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]KoQYJ6UXJF
QYJ6UXJFQYJ6UXJFQ_oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008001WFa_oki__VnnKk
i__VnnKki__VnnKki_oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_nFQYJ6UXJF
QYJ6UXJFQYJ6UXJFQ_oF008004o6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_ok5o/GnaOk5o/G
naOk5o/GnaOkolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omK600P0000600?600?om_H04OH01?o6
aP0JaP050<K6a_l04iH01?o60002aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P02aP0GooKkm__f
noKkm__fnoKkm__fnoKkolH00P0IaP800/H00onFUP0BUP04olH000;601GonoKkm__fnoKkm__fnoKk
m__fnol00/H01@36a/Ko01<G00Coa/H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aPP00006000:
e/KFooKkm__fn`?o03?koooonoKkm__fomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_n6
UXJFQYH00ol039KooonFQYJ6UXKoeP8000[6e_l09`0W02L00ol0303oool09`0W02OoaP8000[Fa_ok
i__VnnKk0ol03?_ooooki__VnnKoeP8001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008000WFa_nF
QYJ6UXH00ol03HKooon6UXJFQYJ6omH00P002LKFonKki__Vn`03o`0Hnooooo_VnnKki_oFaP36e/Ko
naOk5o/G0ol061OooolGnaOk5o_oa]H0e/KFo`0W02L09`?o00dWoooo9`0W02L0omK600P0000600?6
00?om_H00_H2o`;60ol2aP;o1?H01?o6aP0JaP050<K6a_l019H2o`;60ol2aP;o19H01?o60002aP06
o`0W02L00_l2aP?o0/H2o`0602L09oo60P02aP06ooKkm__f0_l2aP?o0/H2o`06m__fnoo60P0IaP80
0/H00onFUP02UP;o0/H3o`;60_l5UP04olH000;600GonoKkmP02o`;60ol2aP;o00GfnoKko`02aP05
0<K6a_l011L2o`;60ol2aP;o11L01?o6aP03aP05o`0W02L00_l2aP?o0/H2o`059`0W0?l00/H80000
1P001]K6e_ofn`;o00_Fa]Koe/KFomK6eP02o`0WnoKoe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]H0e/KFohJF00;o00_Fa]Koe/KFomK6eP02o`04UXKoeP8000G6e_l09`03o`0;a]K6olKFa_o6e/H0
0_l0100WolH20005e/KonnH00ol02mK6oooFa]Koe/KF00;o00Cki_oF0P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P001MK6oiJ600;o00_6e/Koa]K6olKFaP03o`04UXKoeP8000G6e_oVn`02o`0;
e/KFomK6e_oFa]H00_l03?_VomK60<KFa_ok5`;o00_6e/Koa]K6olKFaP02o`0<5o_oa]H0e/KFo`0W
0_l02mK6e_oFa]Koe/KF00;o00DW0?oFaP0800001P03aP?o1<H00oo6aP03aP03olK600;60ol2aP03
0<K601S600@0a/K60ol4aP03olK600?600?oa/H00/H3o`03aP0000;60ol5aP03olK600?600?oa/H0
0/H3o`03aP0000;60ol4aP03olK600C600?oa/H00/H3o`03aP0001W60P02aP?o1<H00oo6aP03aP03
olK600?60ol00lH00002aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03
olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aPP00006001?e/KFomK6e/KFomK6
e/KFa]Koe/KFa]Koe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFomK6e/KFomK6e/KFa]Ko
e/KFa]KoeP02000Ia]Koe/KFa]K6olKFa]K6e/Koa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa]Ko
e/KFa]KoeP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/Koa]K6e/Koa]K6e/KFa_o6
e/KFa]KoeP02001?a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KF
a_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP0800001P0JaP030<K601S600<0a/H05lH201W6
0P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W6
0P0IaP806LH00`36aP0HaP030<K601S6200000H000?Fa]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o
00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KF
aP02o`05eP00a]H00ol04MK6e/KFa]K6olKFa]K6e/KF00;o00G6003FaP02o`0Be/KFa]K6e/KFomK6
e/KFa]K60_l01MH00<KF00;o01;6e/KFa]K6e_oFa]K6e/KFa]H2o`05aP00e/H00_l04]K6e/KFa]K6
olKFa]K6e/KFaP;o00GF0036eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o017Fa]K6
e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o00?FaP001`0000H0
0lH00ol0o`02o`G600?oa/H00lH3o`050?o6aP000lH00olWo`02o`G600?oa/H00lH3o`059oo6aP00
0lH00onFo`02o`G600?oa/H00lH3o`03U_o600800/H00onFUP03o`G600?oa/H00lH3o`03U_o60080
0/H00onFo`02o`G60_l5aP?o00>FolH00P02aP03omGo00;o1LH00oo6aP04aP?o00?EolH00P02aP03
ooKo00;o1LH00oo6aP04aP?o00?kolH00P02aP03oo_o00;o1LH00oo6aP03aP?o00GkolK60003aP03
obOo00;o1LH00oo6aP03aP?o00DWolK60003aP03ohKo00;o1LH00oo6aP03aP?o00B6olK6200000H0
00SFa]Ko02L09`?o00G6obOoaP03o`0@9`0W0?oFaP36e/Ko9`0W00?o00GFo`3oeP03o`0@02L09oo6
eP3Fa]KoQYJ6UP?o00G6oiKoaP03o`06UXJFQ_oF0P002<KFohJFQYJ60ol01MKoQ_oF00?o00J6UXJF
olH20007e/KoUXJFQP03o`06e_n6U_o60ol01YJ6UXKoeP8000O6e_oE`]G200?o00K6ol;oa]H3o`06
eL;E`_o60P001mK6oo_VnnH00ol01]Koi_oFaP?o00Kki__VomH20007a]Koi__Vn`03o`05a_okolH0
0ol04?_VnnKoe/H0a]K6obL09`03o`05e_l0omH00ol0300W02Ooa]H0e/KFo`B60ol01LKoQ_o600?o
18H00ooFaP0800001P03aP0Eo`0W02L09`3o02L0o`0W02L09`3o00;601T0a/K6obL09`0W02Oo9`0W
obL09`0W02Oo00;600D0a/K6o`07UP05oiJFU_l01iH01?o60002aP03oiJF00JF00GoUYJFo`07UP04
olH000;600?oUYH01IH00onFUP02UP03oiJF00FF00CoaP000/H00ooEe@05e@04omGEe@;o1mD01?o6
0002aP0<ooKkm__fnoKom__f0_l02O_fnoKkm__oaP0200;601GonoKkm__fnookm__onoKkm__fnol0
0/H06@36a/Ko9`0W02L09olW02Oo9`0W02L09ol00/H01@36a/Ko00N600GoQXJ6o`07QP03olK600P0
0006001?e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0
e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000Ia]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKoaP02000I
e/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000Ia]KoeL;E`]G2eL;E`]G2eL;E`]G2eL;oaP02000I
e/KonnKki__VnnKki__VnnKki__VnnKoeP02000ia]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/Ko
9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko01>600?oe/H0200000H00lH05Ol09`0W02L09`0W02L0
9`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP050<K6a_l04iH01?o60002aP03
oiJF01:F00CoaP000/H00onFUP0BUP04olH000;600?oeMD04]D01?o60002aP0GooKkm__fnoKkm__f
noKkm__fnoKkolH00P02aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;601T0a/K6obL09`0W02L09`0W
02L09`0W02Oo00;600D0a/K6o`0CQP03olK600P00006001?e/KFo`0W02L09`0W02L09`0W02L09`3o
e/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000I
a]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKoaP02000Ie/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000I
a]KoeL;E`]G2eL;E`]G2eL;E`]G2eL;oaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP02000i
a]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko01>6
00?oe/H0200000H00lH05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W
02L09`0Wo`02aP050<K6a_l04iH01?o60002aP03oiJF01:F00CoaP000/H00onFUP0BUP04olH000;6
00?oeMD04]D01?o60002aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P02aP0Eoo_fnoKkm__fnoKk
m__fnoKkm__o00;601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;600D0a/K6o`0CQP03olK600P0
0006000:e/KFo`0W02L09`?o01PWoooo9`0W02L0omK60<KFa_lW02L09`03o`0H0?ooo`0W02L09oo6
eP3Fa]KoQYJ6UXJF0ol039KooonFQYJ6UXKoeP8000[6e_n6UXJFQYJ60ol038Kooon6UXJFQYKoaP80
00WFa_nFQYJ6UXH01?l039KooonFQYJ6UXKoeP8000W6e_oE`]G2eL800ol03L;oooo2eL;E`]G2olH0
0P002MK6oo_VnnKkiP03o`0=i_ooonKki__VnnKoeP020009a]Koi__VnnKk00?o01SkoooonnKki__V
omK60<KFa_lW02L09`03o`0B0?ooo`0W02L09oo6eP3Fa]Ko1XH3o`04Q_ooo`J600?oe/H0200000H0
0lH01ol09`0W0?l00lH02oo6a/Ko02L09`3o00;600/0a/K6obL09`0Wo`03aP0;olK6a_lW02L09ol0
0/H01@36a/Ko00FF00Goa/K6o`03aP03oiJF00>F00CoaP000/H00onFUP03UP;o0lH01Oo6a/Ko00FF
00CoaP000/H00onFUP03UP04olK6aP;o0lH00onFUP03UP04olH000;600?oeMD00mD01Oo6a/Ko00?6
0_l5e@04olH000;600Oom__fnoKo00?600Coa/K60_l01o_fnoKkolH00P02aP07oo_fnoKko`03aP0;
olK6a_okm__fnol00/H02`36a/Ko9`0W02Oo00?600_oa/K6obL09`0Wo`02aP050<K6a_l01HH01Oo6
a/Ko00?600?oQXH00hH00oo6aP0800001P001mK6e_l09`000_l02LKFa_o6olKFaP02o`0>02L0omK6
0<KFa_lW02L2o`09e/KFomKoe/KF00;o00hW02Ooa]H0e/KFohJFQP;o00W6e/Koa_o6e/H00_l01HJF
Q_oF008000K6e_n6UXH2o`0:a]K6e_oFomK6eP;o00FFQYKoaP020006e/KoUXJF0_l02]K6e_oFa_o6
e/H2o`05QYJ6omH00P001/KFomG2e@;o00[6e/Koa_o6e/KF0_l01L;E`_o6008000KFa_oki_/2o`0:
e/KFomKoe/KFaP;o00GVnnKoeP020006a]Koi__V0_l02LKFa_o6olKFaP02o`0>i__VomK60<KFa_lW
02L2o`09e/KFomKoe/KF00;o00/W02Ooa]H0e/KFo`03QP;o00W6e/Koa_o6e/H00_l3QP03omK600P0
000600?600Co0?oo1<H01Oo6a/Ko00C60_l01@3oa/H000?600Co9ooo1<H01Oo6a/Ko00C60_l01BOo
a/H000?600CoU_oo1<H01Oo6a/Ko00C60_l00iKoaP0200;600CoUYKo1LH01Oo6a/Ko00C60_l00iKo
aP0200;600CoU_oo1<H00oo6aP02aP03olK600;60_l00iKoaP0200;600CoeOoo1<H01Oo6a/Ko00G6
00GoeMGoaP0200;600Com_oo1<H01Oo6a/Ko00G600Gom__oaP0200;600Conooo1<H01Oo6a/Ko00C6
0_l01O_oa/H000?600Co9ooo1<H01Oo6a/Ko00C60_l01BOoa/H000?600CoQ_oo1<H01Oo6a/Ko00C6
0_l018Koa/H800001P000mK6eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l01]K60<KFaP;o017Fa]K6
e_oFa]K6e_oFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6olKFa]K6olKFa]K600;o00GF0036eP03o`0A
e/KFa]Koe/KFa]Koe/KFa]H00_l01LH00=K600;o01;Fa]K6e_oFa]K6e/Koa]K6e/H2o`05eP00a]H0
0_l04LKFa]K6olKFa]K6olKFa]K600?o00G6003FaP02o`0Ae/KFa]Koe/KFa]Koe/KFa]H00ol01MH0
0<KF00;o0176e/KFa_o6e/KFa_o6e/KFaP02o`06e/H0a]K60_l04MK6e/KFomK6e/KFomK6e/KF00;o
00K6eP3Fa]H2o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l00mK6000700001P03aP03olK600?600?oa/H0
1LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03
olK600G600?oa/H00lH01?o60002aP03olK600C600?oa/H01LH00oo6aP03aP04olH000;600?oa/H0
0lH00oo6aP06aP03olK600?600CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03
olK600?600?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600?600Coa/H0
0lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP03
olK600P00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP080000
o`0K00001P000mK6eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o017Fa]K6e/KFa_o6
e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o01cF0036e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K60P005]K6oooFa]K6e/KFa]Koe/KFa]K6e/H2o`05eP00a]H00_l04/KFa]K6e/KF
omK6e/KFa]K6eP;o00G6003FaP02o`0Be/KFa]K6e/Koa]K6e/KFa]K60_l01MH00<KF00;o0176e/KF
a]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0A
a]K6e/KFa]Koe/KFa]K6e/H00_l00mK6000700001P03aP04oiKoo`K600?oa/H01<H2o`05U_o6aP00
0lH01?lWool6aP03olK600C60_l01BOoa/H000?600Co0?oo1/H00oo6aP04aP;o00<0olH00P0IaP80
0/H01?ocool7aP03olK600C60_l00n?oaP0200;600CoA_oo1/H00oo6aP05aP;o00=6olH00P02aP04
ooKoo`K600?oa/H01LH2o`03noo600800/H01?ofool6aP03olK600C60_l01OKoa/H000?600Co5ooo
1/H00oo6aP04aP;o00DGolK60003aP04oc?oo`K600?oa/H01<H2o`04<oo6aPP000060007e/KFohJF
QP02o`09a]K6oiKoa]K600;o00j6UXKoe/H0a]K6obL09`;o00WFa]Ko0?oFa]H00_l03RL09oo6eP3F
a]Ko02L00_l02LKFa_lWolKFaP02o`0502L0omH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
0P001]K6om?Sd`;o00[Fa]K6om?oa]K60_l01N?ChooF008000K6e_m6ETH2o`09a]K6oeKoa]K600?o
00EFAUKoaP020006e/KonnKk0_l02MK6e_oVomK6eP03o`05i__VomH00P001/KFooKkmP;o00W6e/Ko
noo6e/H00_l03_Kkm_oFaP36e/KonaOk0_l02MK6e_lGomK6eP02o`0>naOkolKF0=K6e_lc@c<2o`09
a]K6od?oa]K600;o00Hc@c?oe/H800001P03aP03oiJF00>F0_l01LKoU_o600;o1IH01?o6aP03aP06
obL09`0W0_l01LKo0?o600;o00HW02L09ol2aP0:0<K6a_l09`0W00;o00G6obOoaP02o`0702L09`3o
aP0201W60P02aP06oo?Sln?c0_l01/Koho?oaP;o00OSln?choo600800/H00om6AP03AP;o00G6odKo
aP02o`I600CoaP000/H01_ofnoKkmP;o00G6oo_oaP02o`08m__fnoKkolH200;600?om_H00oH2o`05
a_ofolH00_l5mP04olK600?600?o5aL00aL2o`05a_lGolH00_l55`04olK600?600?o<c<00c<2o`05
a_lcolH00_l5<`03olK600P00006001?e/KFohJFQYJ6UXKoQYJ6ohJFQYJ6UXKoe/H0a]K6obL09`0W
02Oo9`0WobL09`0W02Ooa]H0e/KFo`0W02L09`3o02L0o`0W02L09`3oeP02000Ia]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP02000Ie/Kodn?Chm?SdooChm?Son?Chm?Sdn?oeP02000Ia]KoAUI6ETIFA_m6
ETKoAUI6ETIFAUKoaP02000Ie/KonnKki__Vnooki__onnKki__VnnKoeP02001?a]Kom__fnoKkm_of
noKom__fnoKkm_oFaP36e/KonaOk5o/Gnook5o_onaOk5o/Gnoo6eP3Fa]Ko<d<c@c=3<olc@c?o<d<c
@c=3<ooFaP0800001P03aP03oiJF016F00Coa/H00lH05OlW02L09`0W02L09`0W02L09`0Wo`02aP0J
0<K6a_l09`0W02L09`0W02L09`0W02L0olH201W60P02aP0Goo?Sln?cho?Sln?cho?Sln?cho?SolH0
0P02aP03odI6019600CoaP000/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600800/H00oofmP0AmP04
olK600?600?o5aL04AL01?o6aP03aP03oc<c014c00?oa/H0200000H004oFa]KoQYJ6UXJFQYJ6UXJF
QYJ6UXJFQ_oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko02L09`0W02L09`0W02L09`0W
0?oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_oChm?Sdn?Chm?Sdn?Chm?Sdn?C
hooF008001W6e_m6ETIFAUI6ETIFAUI6ETIFAUI6E_o6008001WFa_oki__VnnKki__VnnKki__VnnKk
i_oF008004o6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_ok5o/GnaOk5o/GnaOk5o/GnaOkolKF
0=K6e_lc@c=3<d<c@c=3<d<c@c=3<d<comK600P0000600?600?oUYH04IH01?o6aP03aP0EobL09`0W
02L09`0W02L09`0W02Oo00;601X0a/K6o`0W02L09`0W02L09`0W02L09`3oaP806LH200;601Ooln?c
ho?Sln?cho?Sln?cho?Sln?oaP0200;600?oATH04TH01?o60002aP0GooKkm__fnoKkm__fnoKkm__f
noKkolH00P02aP03ooKf017f00Coa/H00lH00olG5`0A5`04olK600?600?o<c<04C<00oo6aP080000
1P00CmK6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6
e_l09`0W02L09`0W02L09`0W02L0omH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6
om?Sdn?Chm?Sdn?Chm?Sdn?Chm?SomH00P006LKFodIFAUI6ETIFAUI6ETIFAUI6ETIFolH00P006MK6
oo_VnnKki__VnnKki__VnnKki__VomH00P00ClKFooKkm__fnoKkm__fnoKkm__fnoKoe/H0a]K6oo/G
naOk5o/GnaOk5o/GnaOk5o_oa]H0e/KFoc=3<d<c@c=3<d<c@c=3<d<c@c?oe/H0200000H00lH00onF
UP04UP?o00BFoooo1YH01?o6aP03aP07obL09`0W0003o`0;0?ooo`0W02L09ol00/H02`36a/Ko02L0
9`0W00?o00`Woooo9`0W02L0olH201W60P02aP07oo?Sln?ch`04o`0<looooo?Sln?choo60P02aP03
odI600A60ol014Koool7AP04olH000;600Oom__fnoKk00?o00gkoooonoKkm__fnoo600800/H00oof
mP04mP?o00Cfoooo1_H01?o6aP03aP03oaLG00@G0ol011Ooool65`04olK600?600?o<c<013<3o`04
<oooo`Hc00?oa/H0200000H000SFa]KoQYJ6UP;o00?Fa_l00_l05<KFoonFQYJ6omK60<KFa_lW02L0
0_l00lKFo`02o`0De/Koo`0W02Ooa]H0e/KFo`0W02L2o`03e/Ko00;o00[6e_oo9`0W0?oF0P006LKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P001mK6om?Sdn<00_l00lKFaP03o`0:a]Koom?Sdn?oeP80
00O6e_m6ETIF00;o00?Fa_l00_l02lKFoomFAUI6E_o6008000OFa_oki__V00;o00?6e_l00_l02mK6
oooVnnKki_oF008000O6e_ofnoKk00;o00?Fa_l00_l05<KFoookm__fomK60<KFa_ok5o/G0_l00lKF
o`02o`0De/KooaOk5o_oa]H0e/KFoc=3<d<2o`03e/Ko00;o00_6e_oo@c=3<ooFaP0800001P03aP03
oiJF00;o0lH01Oo6a/Ko00?60_l2UP04olK600?600?o9`000_l3aP05olK6a_l00lH2o`0302Oo00;6
00L0a/K6o`0W00;o0lH01Oo6a/Ko00?60_l012L0olH201W60P02aP03oo?S00;o0lH2o`?600Coa/K6
0_l01??SolH200;600?oATH00_l3aP05olK6a_l00lH3o`9600CoaP000/H00oofn`02o`?600Goa/K6
o`03aP?o00Cfnoo60P02aP03ooKf00;o0lH01Oo6a/Ko00?60_l2mP04olK600?600?o5aL00_l3aP05
olK6a_l00lH2o`8G00Coa/H00lH00olc<`02o`?600Goa/K6o`03aP;o0S<00oo6aP0800001P000mK6
eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o00K6eP3F
a]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o01cF0036e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60P000mK6
o`02o`0@a]K6e_oFa]K6e/Koa]K6eP?o00GF0036eP03o`0@e/KFa_o6e/KFa_o6e/KFaP?o00G6003F
aP03o`0@a]K6e_oFa]K6e_oFa]K6eP?o00GF0036eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36
e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00?FaP00
1`0000H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6
aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600CoaP006LH200;600?oa/H00lH00oo6
aP06aP03olK600?600CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?6
00?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6
aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP03olK600P0
0006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P0JaP03
0<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H80000o`0K0000
o`0K0000o`0K0000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-9.56658, -1.46551, 0.042905, 0.0694217}, {{249.312,
   273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-4.95817, -3.77997, 0.0429672, 0.0695223}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-8.42509,
   -3.77997, 0.0429672, 0.0695223}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-0.33608, -4.95261, 0.043083, 0.0697098}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-4.97289, -4.95261, 
  0.043083, 0.0697098}, {{141.688, 166.125}, {102.312, 87.25}} -> {-6.13075,
   -4.95261, 0.043083, 0.0697098}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-10.7676,
   -6.11154, 0.043083, 0.0697098}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-1.49528, -8.42939, 0.043083, 0.0697098}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-6.13075,
   -8.42939, 0.043083, 0.0697098}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 0.491054, 
  0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984, 
  0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-128.426,
   -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {19.1875, 
  4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-3.79586, -10.7029, 0.042905, 0.0694217},
   {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 0.491054, 
  0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-88.804,
   -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.985 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.83 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.691 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.237 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.968 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.792 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.737 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.506 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.942 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.985 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.531 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.319 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.83 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.737 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.508 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.968 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.968 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.985 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.54 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.508 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.83 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.304 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.304 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.248 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.737 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.682 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03
aP0000;60ol8aP03olK600K60_l00lH00002aP;o2LH00oo6aP06aP;o00?600006LH200;60_l8aP03
olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K6
0_l8aP03olK600K60_l2aPP000060005e/KFooH00ol02mK6e/KFomK6e/KF00?o00[fomK60<KFa_lW
0ol02lKFa]K6olKFa]K600?o00XWolKF0=K6e_n60ol02mK6e/KFomK6e/KF00?o00>6omH00P001LKF
ohJF00?o00_6e/KFa_o6e/KFaP03o`03U_o6008000CFa_n60ol01LKFa]K600;o00GFa]K6eP03o`03
Q_oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008000CFa_nF0ol03<KFa]K6olKFa]K6eP?o
00>6omH00P001<KFohH3o`0;e/KFa]Koe/KFa]H00ol02XKoe/H0a]K6oiH3o`0;a]K6e/Koa]K6e/H0
0ol02YKoa]H0e/KFohH3o`0;e/KFa]Koe/KFa]H00ol018Koe/H800001P03aP03ooKf00;f0ol01LKo
m_o600?o1?H01?o6aP03aP03obLW008W0ol01LKo9oo600?o12L01?o6aP03aP03oiJF00:F0ol01LKo
U_o600?o19H01?o60002aP03oiJF00>F0ol01LKoU_o600?o19H01?o60002aP03ohJ600:60ol01/Ko
QXKoaP?o18H01?o6000IaP800/H00onFUP02UP?o00C6oiKo0/H3o`BF00CoaP000/H00onFUP02UP?o
00G6oiKoaP03o`BF00Coa/H00lH00onFUP02UP?o00G6oiKoaP03o`BF00Coa/H00lH00onFUP02UP?o
00G6oiKoaP03o`BF00?oa/H0200000H001oFa]Kom__fnoKkm_ofnoKom__fnoKkm_oFaP36e/Ko00LW
00Go9bLWo`079`0MolKF0=K6e_n6UXJFQYJ6ohJFQ_n6UXJFQYJ6omH00P006LKFohJFQYJ6UXJFoiJ6
U_nFQYJ6UXJFolH00P000mK6o`07QP03ohJ600:600?oQXH01HH07OoF0036e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008000kFa_nFQYJ6UXJFoiJ6UP;o00V6UXJFQYJ6omH00P00ClKFohJFQYJ6UXKoQYJ6
ohJFQYJ6UXKoe/H0a]K6oiJ6UXJFQYKoUXJFoiJ6UXJFQYKoa]H0e/KFohJFQYJ6UXKoQYJ6ohJFQYJ6
UXKoe/H0200000H00lH00oofmP0AmP04olK600?600?o9bL04BL01?o6aP03aP03oiJF016F00CoaP00
0/H00onFUP0BUP04olH000;600?oQXH04XH01?o6000IaP800/H00onFUP0BUP04olH000;600?oUYH0
4IH01?o6aP03aP03oiJF016F00Coa/H00lH00onFUP0AUP03olK600P00006000Oe/KFooKkm__fnoKk
m__fnoKkm__fnoKoe/H0a]K6o`0C9`0MolKF0=K6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omH00P006LKF
ohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFolH00P000mK6o`0DQP0MomH00<KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P006MK6oiJ6UXJFQYJ6UXJFQYJ6UXJFQYJ6omH00P00ClKFohJFQYJ6UXJFQYJ6UXJFQYJ6
UXKoe/H0a]K6oiJ6UXJFQYJ6UXJFQYJ6UXJFQYKoa]H0e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoe/H0
200000H00lH00oofmP0AmP04olK600?600?o9bL04BL01?o6aP03aP03oiJF016F00CoaP000/H00onF
UP0BUP04olH000;600?oQXH04XH01?o6000IaP800/H00onFUP0BUP04olH000;600?oUYH04IH01?o6
aP03aP03oiJF016F00Coa/H00lH00onFUP0AUP03olK600P00006000Oe/KFooKkm__fnoKkm__fnoKk
m__fnoKoe/H0a]K6o`0C9`0MolKF0=K6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omH00P006LKFohJFQYJ6
UXJFQYJ6UXJFQYJ6UXJFolH00P000mK6o`0DQP0MomH00<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
0P006MK6oiJ6UXJFQYJ6UXJFQYJ6UXJFQYJ6omH00P00ClKFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoe/H0
a]K6oiJ6UXJFQYJ6UXJFQYJ6UXJFQYKoa]H0e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoe/H0200000H0
0lH00oofmP04mP?o00Cfoooo1_H01?o6aP03aP03obLW00@W0ol012Ooool69`04olK600?600?oUYH0
19H3o`04U_ooo`JF00CoaP000/H00onFUP05UP?o00BFoooo1YH01?o60002aP03ohJ600B61?l018Ko
ool6QP04olH001W60P02aP03oiJF00BF0ol019Koool7UP04olH000;600?oUYH019H3o`04U_ooo`JF
00Coa/H00lH00onFUP04UP?o00BFoooo1YH01?o6aP03aP03oiJF00BF0ol019Koool6UP03olK600P0
0006000Oe/KFooKkm__fomK6e_oFa]Kom__fnoKoe/H0a]K6o`059`09olKFa_o6e/Ko00DW01goa]H0
e/KFohJFQYJ6omK6e_oFa]KoQYJ6UXKoeP020008a]KoQYJ6UXH2o`0?a]K6olKFa_nFQYJ6U_o60080
00?Fa_l01HH01?o6e/H2o`04e/KFo`F601goeP00a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000@
e/KoUXJFQYKoa]K6olKFaP;o00N6UXJFQ_oF008004o6e_n6UXJFQ_oFa]Koe/KFohJFQYJ6omK60<KF
a_nFQYJ6U_o6e/Koa]K6oiJ6UXJFolKF0=K6e_n6UXJFQ_oFa]Koe/KFohJFQYJ6omK600P0000600?6
00Com_Kf0_l3aP03olKo00?60_l3mP04olK600?600Co9bLW0_l3aP03olKo00?60_l39`04olK600?6
00CoUYJF0_l3aP03olKo00?60_l3UP04olH000;600CoUYJF0_l4aP03olKo00?60_l3UP04olH000;6
00CoQXJ60_l3aP04olK6o`?60_l3QP04olH001W60P02aP04oiJFUP;o0lH00oo6o`04aP;o0iH01?o6
0002aP04oiJFUP;o0lH00oo6o`03aP;o0iH01?o6aP03aP04oiJFUP;o0lH00oo6o`03aP;o0iH01?o6
aP03aP04oiJFUP;o0lH00oo6o`03aP;o0iH00oo6aP0800001P001MK6e_of00;o00g6e/KFomK6e_oF
a]K600;o00[fomK60<KFa_lW0_l03MK6e/Koa]K6olKFa]H00_l02ROoa]H0e/KFohH2o`0=a]K6e_oF
a]Koe/KFaP02o`03Q_oF008001C6e_n6U_o6e/KFa_o6e/Koa]K6eP;o00>FolH00P001=K6ohH2o`0>
e/KFa_o6e/KFomK6e/H2o`03Q_oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008000CFa_nF
0_l04mK6e/Koa]K6olKFa]K6oiJ6omH00P001<KFohH2o`0=a]K6e_oFa]Koe/KFaP02o`0:Q_oFaP36
e/KoUP;o00gFa]K6olKFa_o6e/KF00;o00ZFolKF0=K6e_n60_l03LKFa]Koe/KFomK6e/H00_l018Ko
e/H800001P03aP;o1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?6
0_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?60_l00lH00002aP?o1LH00oo6aP03aP03olK600?6
0_l00lH00002aP;o1LH00oo6aP04aP03olK600?60_l00lH0000IaP800/H2o`G600?oa/H00lH00oo6
aP03aP?o00?600000/H2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6
aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H800001P00CmK6e_oFa]K6e_oFa]K6
e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6
e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH00P006MK6olKFa]K6olKFa]K6e/KFomK6
e/KFomH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6olKFa]K6olKFa]K6e/Koa]K6
e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Ko
a]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H06/H00`36aP0HaP030<K601O60P0IaP80
6LH201W60P0IaP806LH00`36aP0HaP030<K601S620000?l06`0000H00lH2o`S600?oa/H01/H2o`;6
00@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o00?600000/H2o`W600?oa/H0
1/H2o`03aP0000;60_l9aP03olK600K60_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S6
00?oa/H01lH2o`03aP0000;60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036
a/H2o`S600?oa/H01/H2o`;6200000H000GFa]KoQP02o`0=a]K6e/KFomK6e/KFaP02o`0:Q_oFaP36
e/Ko9`;o00gFa]K6e/Koa]K6e/KF00;o00XWolKF0=K6e_oV0_l03LKFa]K6e_oFa]K6e/H00_l00nKo
eP020004a]Kom@;o00k6e/KFa]K6olKFa]K6eP;o00?eolH00P001=K6oo/2o`0>e/KFa]K6e_oFa]K6
e/H2o`03i_oF008000C6e_lD0_l03/KFa]K6e_oFa]K6e/KF0_l00aCoaP020004e/Kon`;o00kFa]K6
e/Koa]K6e/KFaP;o00<GomH00P001<KFonH2o`0=a]K6e/KFomK6e/KFaP02o`0:i_oFaP36e/KoUP;o
00gFa]K6e/Koa]K6e/KF00;o00ZFolKF0=K6e_n60_l03LKFa]K6e_oFa]K6e/H00_l018Koe/H80000
1P03aP04oiJFUP;o0lH00onFo`03aP;o0iH01?o6aP03aP04obL09`;o0lH00ol0o`03aP;o00@W02Oo
0/H02036a/KonoKk0_l3aP03ooKo00?60_l01O_fnoo600800/H01?oUmND3o`?600?oiOl00lH2o`05
mNGeolH00P02aP04ooKkmP;o1<H00oofo`03aP;o00Gkm__oaP0200;600Co92@T0_l3aP03obCo00?6
0ol39004olH000;600Co5aLG0_l3aP03oaOo00?60ol35`04olH000;600ConoKk0_l3aP03ooKo00?6
0_l01?_fnol2aP050<K6a_l00iH2o`?600?oU_l00lH2o`>F00Coa/H00lH01?nFUYH2o`?600?oU_l0
0lH2o`>F00?oa/H0200000H000WFa]KoQYJ6UXH00_l01LKoU_o600;o01:6UXJFQ_oFaP36e/Ko9`0W
02L2o`05e_l0omH00_l04RL09`0WolKF0=K6e_oVnnKkiP;o00G6oo_oaP02o`07i__VnnKoeP020003
a]Ko00Ke0_l01MKomOoF00;o1OD03?o6003Fa_oki__Vn`;o00KFonKkolH2o`07i__VnnKoeP020003
a]Ko00DD0_l01LKo5?o600;o1Q@03?o6003Fa_ok5o/Gn`;o00GFoaOoeP02o`08naOk5o/GomH20008
a]Koi__VnnH2o`05a_okolH00_l04^Kki__VomK60<KFa_nFQYJ6UP;o00GFohKoeP02o`0BUXJFQYKo
a]H0e/KFohJFQYJ60_l01LKoU_o600;o00R6UXJFQ_oFaPP0000600?600?oUYH01IH01OnFUYKo00NF
00Coa/H00lH05OlW02L09`0WobL09olW02L09`0Wo`02aP0J0<K6a_okm__fnoKkoo_fnookm__fnoKk
olH200;601OoiOGUmNGeiOGomNGeooGUmNGeiOGoaP0200;601Oom__fnoKkm_ofnoKkoo_fnoKkm__o
aP0200;600?o92@01B@01OlT92Co00PT00CoaP000/H00olG5`055`05oaLG5ol021L01?o60002aP0E
oo_fnoKkm__onoKkoo_fnoKkm__o00;600D0a/K6o`07UP05oiJFU_l01iH01?o6aP03aP03oiJF00FF
00GoUYJFo`07UP03olK600P00006001?e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoe/H0a]K6obL09`0W
02L09`0W02L09`0W02Ooa]H0e/KFonKki__VnnKki__VnnKki__VnnKoeP020003a]Ko01Ce01goaP00
e/KonnKki__VnnKki__VnnKki__VnnKoeP020003a]Ko01@D01goaP00e/KonaOk5o/GnaOk5o/GnaOk
5o/GnaOoeP02001?a]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6
U_o6eP3Fa]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oFaP0800001P03aP03oiJF016F00Coa/H00lH05OlW
02L09`0W02L09`0W02L09`0Wo`02aP0J0<K6a_okm__fnoKkm__fnoKkm__fnoKkolH200;601OoiOGU
mNGeiOGUmNGeiOGUmNGeiOGoaP0200;601Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;600?o92@0
4R@01?o60002aP03oaLG018G00CoaP000/H05Ookm__fnoKkm__fnoKkm__fnoKko`02aP050<K6a_l0
4iH01?o6aP03aP03oiJF016F00?oa/H0200000H004oFa]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oFaP36
e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oF008000?6e_l0
5?D07Oo6003Fa_oki__VnnKki__VnnKki__VnnKki_oF008000?6e_l051@07Oo6003Fa_ok5o/GnaOk
5o/GnaOk5o/GnaOk5ooF008004o6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_nFQYJ6UXJFQYJ6
UXJFQYJ6UXJFolKF0=K6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omK600P0000600?600?oUYH04IH01?o6
aP03aP0EobL09`0W02L09`0W02L09`0W02Oo00;601X0a/K6oo_fnoKkm__fnoKkm__fnoKkm__oaP80
0/H05ooUmNGeiOGUmNGeiOGUmNGeiOGUmOo600800/H05oofnoKkm__fnoKkm__fnoKkm__fnoo60080
0/H00olT900B9004olH000;600?o5aL04QL01?o60002aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;6
00D0a/K6o`0CUP04olK600?600?oUYH04IH00oo6aP0800001P002]K6e_n6UXJFQYH3o`0HU_oooiJ6
UXJFQ_oFaP36e/Ko9`0W02L00ol0603oool09`0W02Ooa]H0e/KFonKki__Vn`?o00ckoooonnKki__V
omH20003a]Ko00Oe0ol01?Goool6m@0=olH00=K6oo_VnnKkiP04o`0<nooooo_VnnKki_oF0P000lKF
o`0650?o00@Doooo1a@03Oo6003Fa_ok5o/GnaL00ol03AOooolGnaOk5o/GomH00P002LKFonKki__V
n`03o`0Hnooooo_VnnKki_oFaP36e/KoUXJFQYJ60ol068Kooon6UXJFQYKoa]H0e/KFohJFQYJ6UP?o
00fFooooUXJFQYJ6omK600P0000600?600?oUYH00YH2o`;60ol2aP;o19H01?o6aP03aP05obL09`00
0_l2aP?o0/H2o`0502L09ol00/H02@36a/KonoKkmP02o`;60ol2aP;o00KfnoKkolH200;600KoiOGU
mND2o`;60ol2aP;o00KUmNGeolH200;600Gom__fn`02o`?60ol2aP;o00KfnoKkolH200;600?o92@0
0R@2o`;60ol2aP;o1B@01?o60002aP03oaLG008G0_l2aP?o0/H2o`DG00CoaP000/H01Ookm__f00;o
0/H3o`;60_l01OKkm__o00;600D0a/K6o`04UP;o0/H3o`;60_l4UP04olK600?600?oUYH00YH2o`;6
0ol2aP;o19H00oo6aP0800001P001]K6e_n6UP;o00_Fa]Koe/KFomK6eP02o`0<UXKoe/H0a]K6obL0
0_l02lKFa_o6e/Koa]K600;o00`09oo6eP3Fa]Koi_/2o`0;e/KFomK6e_oFa]H00_l01?_VomH20003
a]Ko00;e0ol02lKFa_o6e/Koa]K600;o0_D02Oo6003Fa_okiP02o`03a]K600;o00OFa]Koe/KF00;o
00Cki_oF0P000lKFo`0250;o00_Fa]Koe/KFomK6eP03o`8D00WoaP00e/KonaL00_l02lKFa_o6e/Ko
a]K600?o00Ck5ooF0P001LKFonKk00;o00_Fa]Koe/KFomK6eP02o`0<nnKoe/H0a]K6oiJ60_l02lKF
a_o6e/Koa]K600;o00b6U_o6eP3Fa]KoQYH2o`0;e/KFomK6e_oFa]H00_l01IJ6omK600P0000600?6
0ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K6
0ol4aP03olK600?600?oa/H00/H3o`03aP0000;60ol5aP03olK600?600?oa/H00/H3o`03aP0000;6
0ol4aP03olK600C600?oa/H00/H3o`03aP0000;60ol4aP03olK600?600?oa/H00lH3o`03aP0000;6
0ol4aP03olK600?600?oa/H00lH3o`03aP0000;60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K6
0ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;6200000H0
04oFa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Ko
e/KFa]Koe/KFa]K6e_oFa]K6e_oF008001W6e_oFa]K6e/Koa]K6e/KFa_o6e/KFa_o6008001WFa_o6
e/KFa_o6e/KFa]K6e_oFa]K6e_oF008001W6e_oFa]K6e_oFa]K6e/KFomK6e/KFa_o6008001WFa_o6
e/KFa_o6e/KFa]K6olKFa]K6e_oF008004o6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KF
a_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK600P0000601[600<0a/H0
6<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP00006001?e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P0JaP030<K601S600<0a/H0
5lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H800001P000mK6eP02o`0Aa]K6e/KF
a]Koe/KFa]K6e/H00_l01]K60<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKF
a]K6e/KFomK6e/KFa]K600;o00GF0036eP03o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01LH00=K600;o
01;Fa]K6e/KFa]Koe/KFa]K6e/H2o`05eP00a]H00_l04/KFa]K6e/KFomK6e/KFa]K6eP;o01c6003F
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0P005LKFooo6e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K6
0_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l00mK6
000700001P03aP03oiKo00;o1LH00oo6aP03aP?o00FFolK60003aP03obOo00;o1LH00oo6aP03aP?o
00DWolK60003aP03oiKo00;o1LH00oo6aP03aP?o00>FolH00P02aP03oiJF00?o1LH00oo6aP03aP?o
00>FolH00P02aP03oiKo00;o1LH2o`G60ol00iKoaP0200;600?oI_l00_l5aP03olK600C60ol00fKo
aP0201W60P02aP03ooKo00;o1LH00oo6aP03aP?o00GfolK60003aP03obOo00;o1LH00oo6aP03aP?o
00DWolK60003aP03oo_o00;o1LH00oo6aP03aP?o00CkolK6200000H000SFa]KoQYJ6UP?o00G6oiKo
aP03o`0@UXJFQ_oFaP36e/Ko9`0W00?o00GFo`3oeP03o`0@02L09oo6eP3Fa]KoQYJ6UP?o00G6oiKo
aP03o`06UXJFQ_oF0P002<KFohJFQYJ60ol01MKoQ_oF00?o00J6UXJFolH20007e/KoUXJFQP03o`06
e_n6U_o60ol01YJ6UXKoeP8000O6e_mFIUIV00?o00K6ofKoa]H3o`06EVIFI_o60P006MK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P001lKFooKkm_/00ol01LKonoo600?o013km__fomK60<KFa_lW02L0
0ol01MKo0?oF00?o01009`0WolKF0=K6e_oVnnKk0ol01LKonoo600?o00Oki__VomK600P0000600?6
00?oUYH01IH01OnFUYKo00NF00Coa/H00lH05OlW02L09`0WobL09olW02L09`0Wo`02aP050<K6a_l0
1iH01OnFUYKo00NF00CoaP000/H00onFUP06UP05oiJFU_l01iH01?o60002aP03oiJF00FF00?oUYH0
0YH00onFUP05UP04olH000;600?oIVH01FH01?mVIVH2o`MV00CoaP006LH200;600?om_H01OH01Oof
m_Ko00Of00Coa/H00lH05OlW02L09`0WobL09olW02L09`0Wo`02aP0I0<K6a_okm__fnoKkoo_fnook
m__fnoKko`02aPP00006001?e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoe/H0a]K6obL09`0W02L09`0W
02L09`0W02Ooa]H0e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000Ia]KoQYJ6UXJFQYJ6UXJFQYJ6
UXJFQYKoaP02000Ie/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000Ia]KoEVIFIUIVEVIFIUIVEVIF
IUIVEVKoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]Kom__fnoKkm__fnoKkm__f
noKkm_oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oF
aP0800001P03aP03oiJF016F00Coa/H00lH05OlW02L09`0W02L09`0W02L09`0Wo`02aP050<K6a_l0
4iH01?o60002aP03oiJF01:F00CoaP000/H00onFUP0BUP04olH000;600?oIVH04VH01?o6000IaP80
0/H00oofmP0AmP04olK600?601Go9`0W02L09`0W02L09`0W02L09ol00/H06@36a/KonoKkm__fnoKk
m__fnoKkm__fnol00/H800001P00CmK6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omK60<KFa_lW02L09`0W
02L09`0W02L09`0WolKF0=K6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omH00P006LKFohJFQYJ6UXJFQYJ6
UXJFQYJ6UXJFolH00P006MK6oiJ6UXJFQYJ6UXJFQYJ6UXJFQYJ6omH00P006LKFoeIVEVIFIUIVEVIF
IUIVEVIFIUIVolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFooKkm__fnoKkm__f
noKkm__fnoKoe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFonKki__VnnKki__VnnKki__V
nnKoe/H0200000H00lH00onFUP0AUP04olK600?601Go9`0W02L09`0W02L09`0W02L09ol00/H01@36
a/Ko01>F00CoaP000/H00onFUP0BUP04olH000;600?oUYH04YH01?o60002aP03ofIV019V00CoaP00
6LH200;600?om_H04OH01?o6aP03aP0EobL09`0W02L09`0W02L09`0W02Oo00;601T0a/K6oo_fnoKk
m__fnoKkm__fnoKkm__o00;6200000H004oFa]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oFaP36e/Ko9`0W
02L09`0W02L09`0W02L09oo6eP3Fa]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oF008001W6e_n6UXJFQYJ6
UXJFQYJ6UXJFQYJ6U_o6008001WFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oF008001W6e_mFIUIVEVIF
IUIVEVIFIUIVEVIFI_o6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e_ofnoKkm__f
noKkm__fnoKkm__fomK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_oVnnKki__VnnKki__V
nnKki__VomK600P0000600?600?oUYH019H3o`04U_ooo`JF00Coa/H00lH01olW02L09`000ol02`3o
ool09`0W02Oo00;600D0a/K6o`06UP?o00BFoooo1YH01?o60002aP03oiJF00FF0ol019Koool6UP04
olH000;600?oUYH019H4o`04U_ooo`JF00CoaP000/H00omVIP04IP?o00AVoooo1fH01?o6000IaP80
0/H00oofmP04mP?o00Cfoooo1_H01?o6aP03aP07obL09`0W0003o`0;0?ooo`0W02L09ol00/H02`36
a/KonoKkm__f00?o00_foooom__fnoKko`02aPP000060008e/KFohJFQYH2o`03e/Ko00;o01C6e_oo
UXJFQ_oFaP36e/Ko9`0W00;o00?6e_l00_l05=K6ool09`0WolKF0=K6e_n6UXJF0_l00mK6o`02o`0:
a]KooiJ6UXKoeP8000S6e_n6UXJFQP;o00?6e_l00_l02]K6oon6UXJFolH20007e/KoUXJFQP02o`03
a]K600?o00[6e_ooUXJFQ_oF0P001lKFoeIVEVH00_l00mK6o`02o`0;a]KoofIFIUIVolH00P006MK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P001lKFooKkm_/00_l00mK6o`02o`0Da]Kooo_fnoKoe/H0
a]K6obL09`02o`03a]Ko00;o01CFa_oo02L09oo6eP3Fa]Koi__Vn`;o00?Fa_l00_l02lKFoooki__V
omK600P0000600?600?oUYH00_l3aP05olK6a_l00lH2o`:F00Coa/H00lH00olW0002o`?600Goa/K6
o`03aP;o00<09ol00/H01@36a/Ko00:F0_l3aP05olK6a_l00lH2o`:F00CoaP000/H00onFUP03o`?6
00Goa/K6o`03aP;o0YH01?o60002aP03oiJF00;o0lH2o`?600Coa/K60_l2UP04olH000;600?oIVH0
0_l3aP05olK6a_l00lH3o`9V00CoaP006LH200;600?om_H00_l3aP05olK6a_l00lH2o`;f00Coa/H0
0lH00olW0002o`?600Goa/K6o`03aP;o00<09ol00/H01`36a/KonoH00_l3aP05olK6a_l00lH2o`03
m__o00;6200000H000?Fa]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KF
a]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`05eP00a]H00ol04=K6e/KFomK6
e/KFomK6e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]K6olKFa]H3o`05eP00a]H00ol04=K6e/Koa]K6
e/Koa]K6e/H3o`0LaP00e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP8000?6e_l00_l03mK6e/Koa]K6
e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6
e/Koa]K6eP03o`03e/H000L0000600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6
aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olH000;6
00?oa/H01<H00oo6aP05aP03olK600?600CoaP000/H00oo6aP03aP03olK600K600?oa/H00lH01?o6
0002aP03olK600?600?oa/H01LH00oo6aP04aP04olH001W60P02aP03olK600?600?oa/H01LH00oo6
aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G6
00?oa/H00lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H020000?l06`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K600P0000600?60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S6
00?oa/H01/H2o`03aP0000;60ol8aP03olK600K60_l00lH00002aP;o2LH00oo6aP06aP;o00?60000
0/H2o`S600?oa/H01lH2o`03aP0001W60P02aP;o2<H00oo6aP06aP;o0/H00`36aP0HaP040<K6aP;o
2<H00oo6aP06aP;o0/H800001P001MK6e_of00?o00_Fa]K6e_oFa]K6eP03o`0:m_oFaP36e/KoUP?o
00_6e/KFa_o6e/KFaP03o`0:U_o6eP3Fa]Ko9P?o00_Fa]K6e_oFa]K6eP03o`039_oF008000G6e_lZ
9@03o`0;a]K6e/Koa]K6e/H00ol00bGoaP020004e/Ko9`?o00G6e/KFaP02o`05e/KFa]H00ol00`3o
eP020004a]KoQP?o00cFa]K6e_oFa]K6e/H3o`03U_o6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008000C6e_of0ol02mK6e/KFomK6e/KF00?o02GfomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF0=K6e_l000?o00_Fa]K6e_oFa]K6eP03o`040?oFaPP0000600?600?om_H00_H3o`05a_ofolH0
0ol4mP04olK600?600?oUYH00YH3o`05a_nFolH00ol4UP04olK600?600?o9RH00RH3o`05a_lVolH0
0ol49P04olH000;600?o:RX00bX3o`05a_lZolH00ol4:P04olH000;600Go9`0W0003o`06a_l09oo6
0ol01RL09`3oaP800/H00onFUP02UP?o00C6oiKo0/H3o`BF00CoaP006LH200;600GonoKkmP03o`05
a_ofolH00ol01OKkm__o00;600<0a/H06<H02@36a/Ko02L09`03o`05a_lWolH00ol01BL09`3o00;6
200000H004oFa]Kom__fnoKkm_ofnoKom__fnoKkm_oFaP36e/KoUXJFQYJ6U_nFQYKoUXJFQYJ6U_o6
eP3Fa]Ko9QHV5RHF9_lV5RKo9QHV5RHF9_oF008001W6e_lZ9BXU:RDZ9OlU:RGo9BXU:RDZ9Oo60080
01WFa_lW02L09`0WobL09`3o02L09`0W0?oF008000k6e_n6UXJFQYJ6ohJFQP;o00VFQYJ6UXJFolH0
0P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFooKkm__fnoKom__fooKkm__fnoKoe/H0
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`0W02L09`3o02L0o`0W02L09`3oe/H0200000H0
0lH00oofmP0AmP04olK600?600?oUYH04IH01?o6aP03aP03obHV014V00CoaP000/H00olZ:P0B:P04
olH000;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;600?oUYH04YH01?o6000IaP800/H05Ook
m__fnoKkm__fnoKkm__fnoKko`02aP030<K601S601T0a/K6o`0W02L09`0W02L09`0W02L09`3o00;6
200000H004oFa]Kom__fnoKkm__fnoKkm__fnoKkm_oFaP36e/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_o6
eP3Fa]Ko9QHV5RHF9QHV5RHF9QHV5RHF9_oF008001W6e_lZ9BXU:RDZ9BXU:RDZ9BXU:RDZ9Oo60080
01WFa_lW02L09`0W02L09`0W02L09`0W0?oF008001W6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6U_o60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_l09`0W02L09`0W02L09`0W02L0omK600P0000600?6
00?om_H04OH01?o6aP03aP03oiJF016F00Coa/H00lH00olV9P0A9P04olH000;600?o:RX04RX01?o6
0002aP0GobL09`0W02L09`0W02L09`0W02L0olH00P02aP03oiJF01:F00CoaP006LH200;601GonoKk
m__fnoKkm__fnoKkm__fnol00/H00`36aP0HaP0I0<K6a_l09`0W02L09`0W02L09`0W02L0o`02aPP0
0006001?e/KFooKkm__fnoKkm__fnoKkm__fnoKoe/H0a]K6oiJ6UXJFQYJ6UXJFQYJ6UXJFQYKoa]H0
e/KFobHF9QHV5RHF9QHV5RHF9QHV5RKoeP02000Ia]Ko:RDZ9BXU:RDZ9BXU:RDZ9BXU:RGoaP02000I
e/Ko9`0W02L09`0W02L09`0W02L09`3oeP02000Ia]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKoaP02000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]Kom__fnoKkm__fnoKkm__fnoKkm_oFaP36e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko02L09`0W02L09`0W02L09`0W0?oFaP0800001P03aP03
ooKf00Cf0ol01?Koool6mP04olK600?600?oUYH019H3o`04U_ooo`JF00Coa/H00lH00olV9P049P?o
00@Voooo1RH01?o60002aP03obXZ00DZ0ol012[oool6:P04olH000;600Oo9`0W02L000Co00`Woooo
9`0W02L0olH200;600?oUYH019H3o`04U_ooo`NF00CoaP006LH200;600OonoKkm__f00?o00_foooo
m__fnoKko`02aP030<K601S600/0a/K6o`0W02L09`03o`0;9oooobL09`0W0?l00/H800001P00CmK6
e_ofnoKkm_oFa]Koe/KFooKkm__fomK60<KFa_nFQYJ6U_o6e/Koa]K6oiJ6UXJFolKF0=K6e_lV5RHF
9_oFa]Koe/KFobHF9QHVomH00P002<KFobXU:RDZ0_l03lKFa_o6e/Ko9BXU:RGoaP02000<e/Ko9`0W
02Ooa]K60_l02mK6e_l09`0W0?oF00800136e_n6UXJFQ_oFa]Koe/KF0_l01iJ6UXJFolH00P006MK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFooKkm__fomK6e_oFa]Kom__fnoKoe/H0a]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`0W02L0omK6e_oFa]Ko02L09`3oe/H0200000H00lH01?of
m_H2o`?600?oa_l00lH2o`?f00Coa/H00lH01?nFUYH2o`?600?oa_l00lH2o`>F00Coa/H00lH01?lV
9RH2o`?600?oa_l00lH2o`<V00CoaP000/H01?lZ:RX2o`C600?oa_l00lH2o`<Z00CoaP000/H01?lW
02L2o`?600Coa/Ko0lH2o`0502L0olH00P02aP04oiJFUP;o0lH00oo6o`04aP;o0iH01?o6000IaP80
0/H01?okm_/2o`?600?oa_l00lH2o`04noKko`;600<0a/H06<H02036a/Ko02L00_l3aP03olKo00?6
0_l0100W0?l2aPP000060005e/KFooH00_l03LKFa]Koe/KFomK6e/H00_l02_Koe/H0a]K6oiH2o`0=
e/KFa_o6e/Koa]K6eP02o`0:U_o6eP3Fa]Ko9P;o00g6e/KFomK6e_oFa]K600;o00<VomH00P005<KF
obXUolKFa]K6olKFa_o6e/KF0_l00bGoaP020004e/Ko9`;o00kFa]K6olKFa]Koe/KFaP;o00<0omH0
0P001<KFohH2o`0Ca]K6e_oFa]Koe/KFa]KoQYKoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP020004a]KomP;o00g6e/KFomK6e_oFa]K600;o02GfomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF0=K6e_l000;o00g6e/KFomK6e_oFa]K600;o00@0omK6200000H00lH2o`G600?oa/H00lH00oo6
aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6
aP03aP;o00?600000/H3o`G600?oa/H00lH00oo6aP03aP;o00?600000/H2o`G600?oa/H01<H00oo6
aP03aP;o00?600000/H2o`G600?oa/H00lH00oo6aP03aP?o00?600006LH200;60_l5aP03olK600?6
00?oa/H00lH2o`;600<0a/H06<H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H800001P00CmK6
e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6
e_oFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH00P006MK6olKFa]K6
olKFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH00P006MK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H06/H00`36aP0HaP03
0<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S620000?l06`0000H00lH2o`S6
00?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o00?60000
0/H3o`S600?oa/H01/H2o`03aP0000;60ol8aP03olK600K60_l00lH0000IaP800/H2o`S600?oa/H0
1lH2o`03aP0000;60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S6
00?oa/H01/H2o`;6200000H000GFa]KoQP03o`0;e/KFa]Koe/KFa]H00ol02XKoe/H0a]K6obL3o`0;
a]K6e/Koa]K6e/H00ol02ROoa]H0e/KFoeD3o`0;e/KFa]Koe/KFa]H00ol00eGoeP020005a]Koi_/0
0ol02lKFa]K6olKFa]K600?o00?kolH00P001MK6oo_V00?o00_Fa]K6e_oFa]K6eP03o`03i_oF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008000CFa_mT0ol03<KFa]K6olKFa]K6eP?o00=domH0
0P001<KFo`03o`0;e/KFa]Koe/KFa]H00ol02P3oe/H0a]K6obL3o`0;a]K6e/Koa]K6e/H00ol02ROo
a]H0e/KFohH3o`0;e/KFa]Koe/KFa]H00ol018Koe/H800001P03aP03oiJF00:F0ol01LKoU_o600?o
19H01?o6aP03aP03obLW008W0ol01LKo9oo600?o12L01?o6aP03aP03odE500950ol01LKoAOo600?o
14D01?o60002aP06oo_fnoKk0ol01LKonoo600?o00Kkm__folH200;600Kom__fnoH3o`05a_ofolH0
0ol01_Kkm__oaP806LH200;600GoM6AdI003o`04a_mTo`;60ol01WATM6CoaP800/H01Ol09`0W00?o
00G6obOoaP03o`059`0W0?l00/H02@36a/Ko9`0W0003o`05a_l0olH00ol01@0W02Oo00;600D0a/K6
o`04UP?o00G6oiKoaP03o`BF00?oa/H0200000H001oFa]KoQYJ6UXJFQ_n6UXKoQYJ6UXJFQ_oFaP36
e/Ko00LW00Go9bLWo`079`0MolKF0=K6e_mEAEE5EDEEoeE5EOmEAEE5EDEEomH00P006LKFonKki__V
nnKkoo_Vnooki__VnnKkolH00P006MK6oo_VnnKki__VonKki_oVnnKki__VomH00P006LKFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H00P003]K6ofAdI7ATM6CoI7AT0_l02GATM6AdI7CoeP02001?a]Ko02L0
9`0W0?l09`3o02L09`0W0?oFaP36e/Ko9`0W02L09olW02Oo9`0W02L09oo6eP3Fa]KoQYJ6UXJFQ_n6
UXKoQYJ6UXJFQ_oFaP0800001P03aP03oiJF016F00Coa/H00lH00olW9`0A9`04olK600?600?oADD0
4DD01?o60002aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP0GooKkm__fnoKkm__fnoKkm__f
noKkolH00P0IaP800/H05omdI7ATM6AdI7ATM6AdI7ATM6AdI?o600800/H05Ol09`0W02L09`0W02L0
9`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP050<K6a_l04iH00oo6aP080000
1P007mK6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omK60<KFa_l04bL07Oo6eP3Fa]KoEDEEAEE5EDEEAEE5
EDEEAEE5EOoF008001W6e_oVnnKki__VnnKki__VnnKki__Vnoo6008001WFa_oki__VnnKki__VnnKk
i__VnnKki_oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_mTM6AdI7ATM6AdI7AT
M6AdI7ATM?oF008004o6e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_lW02L09`0W02L09`0W02L0
9`0WolKF0=K6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omK600P0000600?600?oUYH04IH01?o6aP03aP03
obLW014W00Coa/H00lH00om5A@0AA@04olH000;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;6
01Oom__fnoKkm__fnoKkm__fnoKkm__oaP0201W60P02aP0GogATM6AdI7ATM6AdI7ATM6AdI7ATolH0
0P02aP0Eo`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;6
00D0a/K6o`0CUP03olK600P00006000Oe/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoe/H0a]K6o`0C9`0M
olKF0=K6e_mEAEE5EDEEAEE5EDEEAEE5EDEEomH00P006LKFonKki__VnnKki__VnnKki__VnnKkolH0
0P006MK6oo_VnnKki__VnnKki__VnnKki__VomH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
0P006MK6ofAdI7ATM6AdI7ATM6AdI7ATM6AdomH00P00ClKFo`0W02L09`0W02L09`0W02L09`3oe/H0
a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoe/H0200000H0
0lH00onFUP0AUP04olK600?600?o9bL04BL01?o6aP03aP03odE5015500CoaP000/H05ookm__fnoKk
m__fnoKkm__fnoKkm_o600800/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600806LH200;601OoM6Ad
I7ATM6AdI7ATM6AdI7ATM6CoaP0200;601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/Ko9`0W
02L09`0W02L09`0W02L09ol00/H01@36a/Ko01>F00?oa/H0200000H000[Fa]KoQYJ6UXJF0ol04YKo
oonFQYJ6UXKoe/H0a]K6o`HW0ol012Ooool69`0>olKF0=K6e_mEAEE5EDD3o`0<AOooodEEAEE5EOoF
0P002/KFonKki__VnnH3o`0<i_ooonKki__Vnoo60P002]K6oo_VnnKki_/3o`0<nooooo_VnnKki_oF
0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P002MK6ofAdI7ATM003o`0=M?ooogATM6AdI7Co
eP020009a]Ko02L09`0W00?o01PWoooo9`0W02L0omK60<KFa_lW02L09`03o`0H0?ooo`0W02L09oo6
eP3Fa]KoQYJ6UXJF0ol03IKooonFQYJ6UXKoe/H0200000H00lH00onFUP02UP;o0/H3o`;60_l4UP04
olK600?600?o9bL00RL2o`;60ol2aP;o12L01?o6aP03aP03odE500950_l2aP?o0/H2o`A500CoaP00
0/H01_okm__fn`;o0/H3o`;60_l01__fnoKoaP800/H01_ofnoKkmP;o0/H3o`;60_l01_Kkm__oaP80
6LH200;600GoM6AdI002o`;60ol2aP;o00MTM6AdI?o600800/H01Ol09`0W00;o0/H3o`;60_l01BL0
9`3o00;600T0a/K6obL09`000_l2aP?o0/H2o`0502L09ol00/H01@36a/Ko00BF0_l2aP?o0/H2o`BF
00?oa/H0200000H000KFa]KoQYH2o`0;e/KFomK6e_oFa]H00_l02YJ6omK60<KFa_l29`;o00_6e/Ko
a]K6olKFaP02o`8W00[oa]H0e/KFoeE50_l02mK6e_oFa]Koe/KF00;o00A5EOoF0P001LKFonKk00?o
00_6e/Koa]K6olKFaP02o`04i__oaP8000GFa_okiP03o`0;e/KoomK6e_oFa]H00_l01?_VomH2000I
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020005e/KoI7@00_l02lKFa_o6e/Koa]K600?o00ATM?oF
0P001LKFo`0W00;o00_Fa]Koe/KFomK6eP02o`0<9`3oe/H0a]K6obL00_l02lKFa_o6e/Koa]K600;o
00`09oo6eP3Fa]KoQYH2o`0;e/KFomK6e_oFa]H00_l01IJ6omK600P0000600?60ol4aP03olK600?6
00?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?6
00?oa/H00/H3o`03aP0000;60ol5aP03olK600?600?oa/H00/H3o`03aP0000;60ol4aP03olK600C6
00?oa/H00/H3o`03aP0001W60P02aP?o1<H00oo6aP03aP03olK600?60ol00lH00002aP?o1<H00oo6
aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6
aP03aP03olK600;60ol2aPP00006001?e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6
olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]K6olKF
a]K6e/Koa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa]Koe/KFa]KoeP02000Ia]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP02000Ie/Koa]K6e/Koa]K6e/KFa_o6e/KFa]KoeP02001?a]Koe/KFa]Koe/KF
a]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oF
a]K6e_oFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S6
00<0a/H06<H800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6
200000H000?Fa]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6
e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`0LeP00a]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFaP8000?Fa_l00_l04LKFa]K6e/KFomK6e/KFa]K600;o00GF0036eP02o`0Ba]K6e/KF
a]Koe/KFa]K6e/KF0_l01LH00=K600;o01;Fa]K6e/KFa_o6e/KFa]K6e/H2o`05eP00a]H00_l04LKF
a]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o
0176e/KFa]K6e_oFa]K6e/KFaP02o`03e/H000L0000600?600?oQ_l00_l5aP03olK600?60ol01HKo
a/H000?600?om_l00_l5aP03olK600?60ol01OKoa/H000?600?o9_l00_l5aP03olK600?60ol00bKo
aP0201W60P02aP03oiJF00?o1LH00oo6aP03aP?o00>FolH00P02aP03ooKo00;o1LH00oo6aP04aP?o
00?folH00P02aP03obOo00;o1LH00oo6aP04aP?o00<0olH00P02aP03ooKo00;o1LH00oo6aP03aP?o
00GfolK60003aP03oiKo00;o1LH00oo6aP03aP?o00FFolK60003aP03ob[o00;o1LH00oo6aP03aP?o
00@ZolK6200000H000CFa]Ko18H3o`05a_n6olH00ol4QP0<omK60<KFa_okm__f0ol01MKom_oF00?o
013fnoKkolKF0=K6e_lV5RHF0ol01LKo5_o600?o00HF9QHVomH2000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP020008e/KoUXJFQYH3o`05a_nFolH00ol01YJ6UXKoeP8000O6e_ofnoKk00?o00K6oo_o
a]H3o`06m__fnoo60P001mK6obL09`000ol01]Ko0?oFaP?o00HW02L0omH20007a]Kom__fn`03o`05
a_okolH00ol04?_fnoKoe/H0a]K6oiJ6UXH3o`05e_n6omH00ol038JFQYKoa]H0e/KFo`@Z0ol01LKo
:_o600?o12X00ooFaP0800001P03aP03ohJ600F600GoQXJ6o`07QP04olK600?600?om_H01OH01Oof
m_Ko00Of00Coa/H00lH00olV9P059P05obHV9_l01bH01?o6000IaP800/H00onFUP06UP05oiJFU_l0
1iH01?o60002aP03ooKf00Gf00Com_Kf0_l7mP04olH000;600co9`0W02L09olW02L2o`0902L09`0W
0?o600800/H00oofmP05mP05ooKfm_l01oH01?o6aP03aP03oiJF00FF00GoUYJFo`07UP04olK600?6
00?o:RX01BX01OlZ:R[o00LZ00?oa/H0200000H000CFa]Ko4hH0>?oFaP36e/KonoKkm__fnoKkm__f
noKkm__fnoo6eP3Fa]Ko9QHV5RHF9QHV5RHF9QHV5RHF9_oF0P006LKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P006MK6oiJ6UXJFQYJ6UXJFQYJ6UXJFQYJ6omH00P006LKFooKkm__fnoKkm__fnoKkm__f
noKkolH00P006MK6obL09`0W02L09`0W02L09`0W02L0omH00P00>LKFooKkm__fnoKkm__fnoKkm__f
noKoe/H0a]K6oiJ6UXJFQYJ6UXJFQYJ6UXJFQYKoa]H0e/KFo`0C:P03omK600P0000600?600?oQXH0
4HH01?o6aP03aP03ooKf017f00Coa/H00lH00olV9P0A9P04olH001W60P02aP03oiJF01:F00CoaP00
0/H00oofmP0BmP04olH000;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;600?om_H04OH01?o6
aP03aP03oiJF016F00Coa/H00lH00olZ:P0A:P03olK600P000060004e/KFoa>603Soe/H0a]K6oo_f
noKkm__fnoKkm__fnoKkm__oa]H0e/KFobHF9QHV5RHF9QHV5RHF9QHV5RKoeP8001W6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6008001WFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oF008001W6e_ofnoKkm__f
noKkm__fnoKkm__fnoo6008001WFa_lW02L09`0W02L09`0W02L09`0W0?oF008003W6e_ofnoKkm__f
noKkm__fnoKkm__fomK60<KFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFolKF0=K6e_l04bX00ooFaP080000
1P03aP03ohJ6016600Coa/H00lH00oofmP0AmP04olK600?600?o9RH04BH01?o6000IaP800/H00onF
UP0BUP04olH000;600?om_H04_H01?o60002aP0GobL09`0W02L09`0W02L09`0W02L0olH00P02aP03
ooKf017f00Coa/H00lH00onFUP0AUP04olK600?600?o:RX04BX00oo6aP0800001P001=K6e_l6QP;o
0hH2o`J600koe/H0a]K6oo_fnoKkmP;o00?km_/00_l05?Kkm__fnoo6eP3Fa]Ko9QHV5RHF0_l00bHF
9P02o`085RHF9QHVomH2000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000:e/KoUXJFQYJ6UP;o
00>6UXH00_l029J6UXJFQ_oF0P002LKFooKkm__fn`02o`03m__f00;o00Wkm__fnoKkolH00P002MK6
obL09`0W0002o`039`0W00;o00T09`0W02L0omH00P002LKFooKkm__fn`02o`03m__f00;o01Ckm__f
noKoe/H0a]K6oiJ6UXJFQP;o00>FQYH00_l03XJFQYJ6U_o6eP3Fa]Ko1RX2o`<Z0_l6:P03omK600P0
000600?600?oQXH00hH01_o6a_n6o`;600?oQXH00hH01?o6aP03aP03ooKf00?f00Koa/Kom_l2aP03
ooKf00?f00Coa/H00lH00olV9P039P06olK6obKo0/H00olV9P039P04olH001W60P02aP03oiJF00>F
0_l2aP03oiKo00;600?oUYH00iH01?o60002aP03ooKf00?f00Koa/Kom_l2aP;o1OH01?o60002aP07
obL09`0Wo`02aP03o`3o00;60_l01`0W02L0olH00P02aP03ooKf00?f00Koa/Kom_l2aP03ooKf00?f
00Coa/H00lH00onFUP03UP06olK6oiKo0/H00onFUP03UP04olK600?600?o:RX00bX01_o6a_lZo`;6
00?o:RX00bX00oo6aP0800001P001=K6e_l3QP;o00?6e/H00ol00lKFaP02o`>600_oe/H0a]K6oo_f
n`02o`03e/KF00?o00?Fa]H00_l03__fnoo6eP3Fa]Ko9QHV0_l00lKFaP03o`03a]K600;o00DV5RKo
eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020006e/KoUXJF0_l01=K6e/H3o`03a]K600;o
00F6UXKoeP020006a]Kom__f0_l00lKFaP03o`04a]K6eP;o00Gkm__oaP020006e/Ko9`0W0_l00mK6
eP03o`04e/KFaP;o00D09`3oeP020006a]Kom__f0_l00lKFaP03o`03a]K600;o00kfnoKoe/H0a]K6
oiJ6UP;o00?Fa]H00ol00mK6eP02o`0;UXJFolKF0=K6e_l00bX2o`03a]K600?o00?6e/H00_l3:P03
omK600P0000600?600CoQ_oo1<H01Oo6a/Ko00C60_l01HKoa/H000?600Com_oo1<H01Oo6a/Ko00C6
0_l01OKoa/H000?600Co9_oo1<H01Oo6a/Ko00C60_l00bKoaP0201W60P02aP04oiJFo`C60_l3aP03
olK600;60_l00iKoaP0200;600Com_oo1<H01Oo6a/Ko00G600Gom_KoaP0200;600Co9ooo1<H01Oo6
a/Ko00G600Go9`3oaP0200;600Com_oo1<H01Oo6a/Ko00C60_l01OKoa/H000?600CoU_oo1<H01Oo6
a/Ko00C60_l01IKoa/H000?600Co:_oo1<H01Oo6a/Ko00C60_l012[oa/H800001P000mK6eP02o`0A
a]K6e/Koa]K6e/Koa]K6e/H00_l01]K60<KFaP;o017Fa]K6e_oFa]K6e_oFa]K6eP02o`06a]H0e/KF
0_l04LKFa]K6olKFa]K6olKFa]K600;o01cF0036e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60P000mK6
o`02o`0Aa]K6e_oFa]K6e/Koa]K6e/H00_l01MH00<KF00;o0176e/KFa_o6e/KFa_o6e/KFaP03o`05
aP00e/H00_l04MK6e/KFomK6e/KFomK6e/KF00?o00GF0036eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H0
0_l01]K60<KFaP;o017Fa]K6e_oFa]K6e_oFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6olKFa]K6olKF
a]K600;o00?FaP001`0000H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?6
00?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600CoaP006LH200;6
00?oa/H00lH00oo6aP06aP03olK600?600CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o6
0002aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600?6
00Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6
aP03aP03olK600P00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP080000o`0K00001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
200000H00lH2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6
aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03aP0001W60P0IaP800/H2o`S600?oa/H01lH2o`03
aP0000;60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H0
1/H2o`;6200000H000GFa]KoiP03o`0;e/KFa]Koe/KFa]H00ol02^Koe/H0a]K6oiH3o`0;a]K6e/Ko
a]K6e/H00ol02YKoa]H0e/KFohH3o`0;e/KFa]Koe/KFa]H00ol00hKoeP020005a]Kom_/00ol02lKF
a]K6olKFa]K600?o00?kolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H00P001=K6obL3o`0<a]K6e/Koa]K6e/KF0ol00`3oeP020004a]KoQP?o
00_Fa]K6e_oFa]K6eP03o`0:Q_oFaP36e/Kon`?o00_6e/KFa_o6e/KFaP03o`0:noo6eP3Fa]Ko00?o
00_Fa]K6e_oFa]K6eP03o`040?oFaPP0000600?600GonoKkmP03o`05a_ofolH00ol01OKkm__o00;6
00D0a/K6o`04UP?o00G6oiKoaP03o`BF00Coa/H00lH00onFUP02UP?o00G6oiKoaP03o`BF00CoaP00
0/H00oofmP03mP?o00G6ooKoaP03o`Cf00CoaP006LH201W60P02aP05obL09`000ol01<Ko0?l2aP?o
00HW02L0olH200;600?oUYH00YH3o`05a_nFolH00ol4UP04olK600?600?o5aL00QL3o`05a_lGolH0
0ol45`04olK600?600Go02L09`03o`05a_lWolH00ol01BL09`3o00;6200000H004oFa]Koi__VnnKk
i_oVnnKoi__VnnKki_oFaP36e/KoUXJFQYJ6U_nFQYKoUXJFQYJ6U_o6eP3Fa]KoQYJ6UXJFQ_n6UXKo
QYJ6UXJFQ_oF008001W6e_ofnoKkm__fnookm__onoKkm__fnoo6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008000kFa_lW02L09`0WobL09`;o
00T09`0W02L0omH00P00ClKFohJFQYJ6UXKoQYJ6ohJFQYJ6UXKoe/H0a]K6oo/GnaOk5o_onaOkoo/G
naOk5o_oa]H0e/KFo`0W02L09`3o02L0o`0W02L09`3oe/H0200000H00lH05Ookm__fnoKkm__fnoKk
m__fnoKko`02aP050<K6a_l04iH01?o6aP03aP03oiJF016F00CoaP000/H00oofmP0BmP04olH001W6
0P0IaP800/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H00onFUP0AUP04olK600?600?o5aL0
4AL01?o6aP03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;6200000H004oFa]Koi__VnnKki__VnnKk
i__VnnKki_oFaP36e/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_o6eP3Fa]KoQYJ6UXJFQYJ6UXJFQYJ6UXJF
Q_oF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_lW02L09`0W02L09`0W02L09`0W
0?oF008004o6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omK60<KFa_ok5o/GnaOk5o/GnaOk5o/GnaOkolKF
0=K6e_l09`0W02L09`0W02L09`0W02L0omK600P0000600?601GonoKkm__fnoKkm__fnoKkm__fnol0
0/H01@36a/Ko01>F00Coa/H00lH00onFUP0AUP04olH000;600?om_H04_H01?o6000IaP806LH200;6
01Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;600?oUYH04IH01?o6aP03aP03oaLG014G00Coa/H0
0lH05Ol09`0W02L09`0W02L09`0W02L0o`02aPP00006001?e/KFonKki__VnnKki__VnnKki__VnnKo
e/H0a]K6oiJ6UXJFQYJ6UXJFQYJ6UXJFQYKoa]H0e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000I
a]Kom__fnoKkm__fnoKkm__fnoKkm__oaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000I
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/Ko9`0W02L09`0W02L09`0W02L09`3oeP02001?
a]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oFaP36e/KonaOk5o/GnaOk5o/GnaOk5o/Gnoo6eP3Fa]Ko02L0
9`0W02L09`0W02L09`0W0?oFaP0800001P03aP07oo_fnoKkmP03o`0;m_ooooKkm__fnol00/H01@36
a/Ko00JF0ol019Koool6UP04olK600?600?oUYH019H3o`04U_ooo`JF00CoaP000/H00oofmP05mP?o
00Cfoooo1_H01?o6000IaP806LH200;600Oo9`0W02L000?o00d0oooo02L09`0W0?o600800/H00onF
UP04UP?o00BFoooo1YH01?o6aP03aP03oaLG00@G0ol011Ooool65`04olK600?600Oo02L09`0W00?o
00/Woooo9`0W02L0o`02aPP000060008e/KFonKki_/2o`03e/Ko00;o01C6e_oonnKki_oFaP36e/Ko
UXJFQP;o00?6e_l00_l05=K6oon6UXJFolKF0=K6e_n6UXJF0_l00mK6o`02o`0:a]KooiJ6UXKoeP80
00S6e_ofnoKkmP;o00?6e_l00_l02]K6ooofnoKkolH2000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020007e/Ko9`0W0002o`03a]Ko00;o00_Fa_oo
02L09`3oeP020007a]KoQYJ6UP02o`03e/Ko00;o01C6e_ooUXJFQ_oFaP36e/KonaOk5`;o00?6e_l0
0_l05=K6oolGnaOkolKF0=K6e_l09`0W0_l00mK6o`02o`0;a]KoobL09`3oe/H0200000H00lH00ook
mP02o`?600Goa/K6o`03aP;o00?fnol00/H01@36a/Ko00:F0_l3aP05olK6a_l00lH2o`:F00Coa/H0
0lH00onFUP02o`?600Goa/K6o`03aP;o0YH01?o60002aP03ooKf00?o0lH01Oo6a/Ko00?60_l2mP04
olH001W60P0IaP800/H00olW0002o`?600Goa/K6o`03aP?o00@W0?o60P02aP03oiJF00;o0lH01Oo6
a/Ko00?60_l2UP04olK600?600?o5aL00_l3aP05olK6a_l00lH2o`8G00Coa/H00lH00ol09`02o`?6
00Goa/K6o`03aP;o00<W0?l00/H800001P000mK6eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36
e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00GF0036
eP03o`0@e/KFa]Koe/KFa]Koe/KFaP?o01c6003Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0P006LKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P000mK6o`02o`0@a]K6e_oFa]K6e_oFa]K6eP?o00GF0036
eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o00K6eP3F
a]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00?FaP001`0000H00lH00oo6aP03aP03olK600G600?oa/H0
0lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03
olK600?600CoaP000/H00oo6aP04aP03olK600G600?oa/H00lH01?o6000IaP806LH200;600?oa/H0
0lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03
olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600?oa/H0
200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[6
00<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP0003o01/0
000600?60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H0
1/H2o`03aP0001W60P02aP?o2<H00oo6aP06aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;6
0_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;6
00@0a/K60_l8aP03olK600K60_l2aPP000060005e/KFooH00ol02mK6e/KFomK6e/KF00?o00[fomK6
0<KFa_nF0ol02lKFa]K6olKFa]K600?o00ZFolKF0=K6e_n60ol02mK6e/KFomK6e/KF00?o00>6omH0
0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P001MK6oo_V00?o00_Fa]K6e_oFa]K6eP03o`03
i_oF008000C6e_n60ol03=K6e/KFomK6e/KFaP?o00>FolH00P001=K6oo/3o`0<a]K6e/Koa]K6e/KF
0ol00nKoeP020004a]KoQP?o00_Fa]K6e_oFa]K6eP03o`0:Q_oFaP36e/Kon`?o00_6e/KFa_o6e/KF
aP03o`0:noo6eP3Fa]Ko00?o00_Fa]K6e_oFa]K6eP03o`040?oFaPP0000600?600?om_H00_H3o`05
a_ofolH00ol4mP04olK600?600?oUYH00YH3o`05a_nFolH00ol4UP04olK600?600?oUYH00YH3o`05
a_nFolH00ol4UP04olH001W60P02aP06ooKkm__f0ol01LKom_o600?o00KfnoKkolH200;600?oUYH0
0YH3o`04a_nFo`;60ol4UP04olH000;600Gom__fn`03o`04a_oko`;60ol01_Kkm__oaP800/H00onF
UP02UP?o00G6oiKoaP03o`BF00Coa/H00lH00olG5`025`?o00G6oaOoaP03o`@G00Coa/H00lH01Ol0
9`0W00?o00G6obOoaP03o`059`0W0?l00/H800001P00CmK6e_ofnoKkm__fooKkm_ofnoKkm__fomK6
0<KFa_nFQYJ6UXJFoiJ6U_nFQYJ6UXJFolKF0=K6e_n6UXJFQYJ6ohJFQ_n6UXJFQYJ6omH00P006LKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6oo_VnnKki__VonKki_oVnnKki__VomH00P003/KF
ohJFQYJ6UXKoQYJ60_l02IJ6UXJFQYKoaP02000>e/KonnKki__Vnooki_/2o`09i__VnnKki_oF0080
04o6e_n6UXJFQYJ6ohJFQ_n6UXJFQYJ6omK60<KFa_ok5o/GnaOkoo/Gnook5o/GnaOkolKF0=K6e_l0
9`0W02L0o`0W0?l09`0W02L0omK600P0000600?600?om_H04OH01?o6aP03aP03oiJF016F00Coa/H0
0lH00onFUP0AUP04olH001W60P02aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P02aP03oiJF01:F
00CoaP000/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600800/H00onFUP0AUP04olK600?600?o5aL0
4AL01?o6aP03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;6200000H004oFa]Kom__fnoKkm__fnoKk
m__fnoKkm_oFaP36e/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_o6eP3Fa]KoQYJ6UXJFQYJ6UXJFQYJ6UXJF
Q_oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_oki__VnnKki__VnnKki__VnnKk
i_oF008001W6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6U_o6008001WFa_oki__VnnKki__VnnKki__VnnKk
i_oF008004o6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omK60<KFa_ok5o/GnaOk5o/GnaOk5o/GnaOkolKF
0=K6e_l09`0W02L09`0W02L09`0W02L0omK600P0000600?600?om_H04OH01?o6aP03aP03oiJF016F
00Coa/H00lH00onFUP0AUP04olH001W60P02aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P02aP03
oiJF01:F00CoaP000/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600800/H00onFUP0AUP04olK600?6
00?o5aL04AL01?o6aP03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;6200000H004oFa]Kom__fnoKk
m__fnoKkm__fnoKkm_oFaP36e/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_o6eP3Fa]KoQYJ6UXJFQYJ6UXJF
QYJ6UXJFQ_oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_oki__VnnKki__VnnKk
i__VnnKki_oF008001W6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6U_o6008001WFa_oki__VnnKki__VnnKk
i__VnnKki_oF008004o6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omK60<KFa_ok5o/GnaOk5o/GnaOk5o/G
naOkolKF0=K6e_l09`0W02L09`0W02L09`0W02L0omK600P0000600?600?om_H04OH01?o6aP03aP03
oiJF016F00Coa/H00lH00onFUP0AUP04olH001W60P02aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH0
0P02aP03oiJF01:F00CoaP000/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600800/H00onFUP0AUP04
olK600?600?o5aL04AL01?o6aP03aP0Eo`0W02L09`0W02L09`0W02L09`3o00;6200000H000[Fa]Ko
m__fnoKk0ol06?_ooookm__fnoKoe/H0a]K6oiJ6UXJFQP?o01R6ooooQYJ6UXJFolKF0=K6e_n6UXJF
QYH3o`0<U_oooiJ6UXJFQ_oF0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P002]K6oo_VnnKk
i_/3o`0<nooooo_VnnKki_oF0P002LKFohJFQYJ6UP03o`0=U_oooiJ6UXJFQYKoaP020009e/KonnKk
i__V00?o00gVooooi__VnnKki_oF008000W6e_n6UXJFQYH00ol069KooonFQYJ6UXKoe/H0a]K6oo/G
naOk5`?o01PGoooo5o/GnaOkolKF0=K6e_l09`0W02L3o`0=9oooobL09`0W0?oFaP0800001P03aP03
ooKf00;f0_l2aP?o0/H2o`Cf00Coa/H00lH00onFUP02UP;o0/H3o`;60_l4UP04olK600?600?oUYH0
0YH2o`;60ol2aP;o19H01?o6000IaP800/H01_ofnoKkmP;o0/H3o`;60_l01_Kkm__oaP800/H00onF
UP02UP;o0/H3o`;60_l5UP04olH000;600Gom__fn`02o`;60ol2aP;o00Okm__fnoo600800/H00onF
UP02UP;o0/H3o`;60_l4UP04olK600?600?o5aL00QL2o`;60ol2aP;o11L01?o6aP03aP05o`0W02L0
0_l2aP?o0/H2o`059`0W0?l00/H800001P001]K6e_ofn`;o00_Fa]Koe/KFomK6eP02o`0<noKoe/H0
a]K6oiJ60_l02lKFa_o6e/Koa]K600;o00b6U_o6eP3Fa]KoQYH2o`0;e/KFomK6e_oFa]H00_l019J6
omH2000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020005e/KonnH00ol02mK6oooFa]Koe/KF00;o
00Cki_oF0P001LKFohJF00;o00_Fa]Koe/KFomK6eP03o`04QYKoaP8000GFa_okiP02o`0;a]K6olKF
a_o6e/H00ol01?_VomH20005a]KoQYH00_l02mK6e_oFa]Koe/KF00;o00bFQ_oFaP36e/KonaL2o`0;
a]K6olKFa_o6e/H00_l031OkolKF0=K6e_l09`;o00_Fa]Koe/KFomK6eP02o`059`3oe/H0200000H0
0lH3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036
a/H3o`C600?oa/H00lH00oo6aP02aP?o00?600006LH200;60ol4aP03olK600C600?oa/H00/H3o`03
aP0000;60ol4aP03olK600?600?oa/H00lH3o`03aP0000;60ol4aP03olK600?600?oa/H00lH3o`03
aP0000;60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;6
00@0a/K60ol4aP03olK600?600?oa/H00/H3o`;6200000H004oFa]Koe/KFa]Koe/KFa]K6e_oFa]K6
e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_o6e/KFa_o6e/KFa]K6e_oFa]K6e_oF0080
01W6e_oFa]K6e_oFa]K6e/KFomK6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6olKFa]K6e_oF0080
04o6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oF
a]K6e_oFa]K6e/KFomK6e/KFomK600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP80
6LH201W600<0a/H06<H00`36aP0HaPP00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP03
0<K601S600<0a/H06<H800001P007]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFaP;o017Fa]K6
e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o00GF0036eP03o`0A
e/KFa]K6e/Koa]K6e/KFa]H00_l01LH00=K600;o01;Fa]K6e/KFa]Koe/KFa]K6e/H2o`05eP00a]H0
0_l04/KFa]K6e/KFomK6e/KFa]K6eP;o00G6003FaP02o`0Be/KFa]K6e/Koa]K6e/KFa]K60_l01MH0
0<KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o
00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l00mK6000700001P0JaP060<K6a_lW0ol5aP03
olK600?60ol01BOoa/H000?600?o9ol00_l5aP03olK600?60ol00bOoaP0200;600?oEED00ol5aP03
olK600?60ol00eGoaP0200;600?oU_l00_l5aP;o1LH3o`03U_o600800/H00olZo`02o`G600?oa/H0
1<H3o`03:_o600800/H00oofo`02o`G600?oa/H01<H3o`03noo600800/H00onFo`02o`G600?oa/H0
0lH3o`05U_o6aP000lH00olWo`02o`G600?oa/H00lH3o`059oo6aP000lH00on6o`02o`G600?oa/H0
0lH3o`04Q_o6aPP00006000Se/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6obL09`000ol01MKo
0?oF00?o00`09`0WolKF0=K6e_l49`?o00G6obOoaP03o`@W00coeP00a]KoEFEEIED3o`05e_mEomH0
0ol01UEUEFGoaP8000OFa_nFQYJ600?o00KFohJFolH3o`06UXJFQ_oF0P000lKFo`04:P?o00K6ob[o
a]H3o`@Z00_oaP00e/KonnKkiP03o`06e_oVomK60ol01__VnnKoeP8000O6e_n6UXJF00?o00G6oiKo
aP03o`0@UXJFQ_oFaP36e/Ko9`0W00?o00GFo`3oeP03o`0<02L09oo6eP3Fa]Ko18H3o`05a_n6olH0
0ol4QP03omK600P0000601[601T0a/K6obL09`0W02Oo9`0WobL09`0W02Oo00;600D0a/K6o`079`05
obLW9ol01bL01?o60002aP03oeEE00IE00GoEEEEo`07E@04olH000;600?oUYH01IH00onFUP02UP03
oiJF00FF00CoaP000/H00olZ:P05:P04obXZ:P;o1bX01?o60002aP0<ooKkm__fnoKom__f0_l02O_f
noKkm__oaP0200;600?oUYH01IH01OnFUYKo00NF00Coa/H00lH05OlW02L09`0WobL09olW02L09`0W
o`02aP050<K6a_l01hH01On6QXKo00N600?oa/H0200000H003[Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko4bL07OoF0036e_mEIEEUEFEEIEEUEFEE
IEEUEFEEIOo6008001WFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oF008000?6e_l052X07Oo6003Fa_ok
i__VnnKki__VnnKki__VnnKki_oF008003W6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omK60<KFa_lW02L0
9`0W02L09`0W02L09`0WolKF0=K6e_l04hH00ooFaP0800001P0JaP0I0<K6a_lW02L09`0W02L09`0W
02L09`0Wo`02aP050<K6a_l04bL01?o60002aP03oeEE019E00CoaP000/H00onFUP0BUP04olH000;6
00?o:RX04RX01?o60002aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P02aP03oiJF016F00Coa/H0
0lH05OlW02L09`0W02L09`0W02L09`0Wo`02aP050<K6a_l04hH00oo6aP0800001P00>]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_lC9`0MomH00<KF
oeEUEFEEIEEUEFEEIEEUEFEEIEEUolH00P006MK6oiJ6UXJFQYJ6UXJFQYJ6UXJFQYJ6omH00P000lKF
o`0D:P0MolH00=K6oo_VnnKki__VnnKki__VnnKki__VomH00P00>LKFohJFQYJ6UXJFQYJ6UXJFQYJ6
UXKoe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFo`0CQP03omK600P0000601[601T0a/K6
obL09`0W02L09`0W02L09`0W02Oo00;600D0a/K6o`0C9`04olH000;600?oEED04UD01?o60002aP03
oiJF01:F00CoaP000/H00olZ:P0B:P04olH000;601Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;6
00?oUYH04IH01?o6aP03aP0EobL09`0W02L09`0W02L09`0W02Oo00;600D0a/K6o`0CQP03olK600P0
0006000Ue/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6obL09`0W0003o`0B0?ooo`0W02L09oo6
eP3Fa]Ko1RL3o`049oooo`HW00koeP00a]KoEFEEIEEUE@?o00aEooooEFEEIEEUolH20009e/KoUXJF
QYJ600Co00bFooooUXJFQYJ6omH20003a]Ko00HZ0ol012[oool7:P0=olH00=K6oo_VnnKkiP03o`0=
i_ooonKki__VnnKoeP020009a]KoQYJ6UXJF00?o01RFooooUXJFQYJ6omK60<KFa_lW02L09`03o`0B
0?ooo`0W02L09oo6eP3Fa]Ko1XH3o`04Q_ooo`J600?oe/H0200000H06/H02`36a/Ko9`0W02Oo00?6
00_oa/K6obL09`0Wo`02aP050<K6a_l01BL01Oo6a/Ko00?600?o9bL00bL01?o60002aP03oeEE00=E
0_l3aP05olK6a_l01ED01?o60002aP03oiJF00>F00Coa/K60_l3aP03oiJF00>F00CoaP000/H00olZ
:P03:P05olK6a_l00lH2o`DZ00CoaP000/H01oofnoKkm_l00lH01?o6a/H2o`07noKkm__oaP0200;6
00?oUYH00iH01Oo6a/Ko00?600?oUYH00iH01?o6aP03aP07obL09`0Wo`03aP0;olK6a_lW02L09ol0
0/H01@36a/Ko00F600Goa/K6o`03aP03ohJ600>600?oa/H0200000H002;Fa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFaP36e/Ko9`0W0_l02MK6e_oFomK6eP02o`0;9`0WolKF0=K6e_l00bL2o`09a]K6olKo
a]K600;o0bL02_oF0036e_mEIED2o`0:a]K6e_oFomK6eP;o00EUEFGoaP020006e/KoUXJF0_l02]K6
e_oFa_o6e/H2o`05QYJ6omH00P000lKFo`03:P;o00[6e/Koa_o6e/KF0_l3:P0:olH00=K6oo_Vn`;o
00[Fa]Koe_oFa]K60_l01NKki_oF008000K6e_n6UXH2o`09a]K6olKoa]K600;o00j6UXKoe/H0a]K6
obL09`;o00WFa]Koe_oFa]H00_l02bL09oo6eP3Fa]Ko00>60_l02LKFa_o6olKFaP02o`>600?oe/H0
200000H06/H01P36a/Ko9`;o1<H01Oo6a/Ko00C60_l01BOoa/H000?600Co9ooo1<H01Oo6a/Ko00C6
0_l00bOoaP0200;600CoEEGo1LH01Oo6a/Ko00C60_l00eGoaP0200;600CoU_oo1<H00oo6aP02aP03
olK600;60_l00iKoaP0200;600Co:_oo1<H01Oo6a/Ko00G600Go:R[oaP0200;600Com_oo1<H01Oo6
a/Ko00G600Gom__oaP0200;600CoU_oo1<H01Oo6a/Ko00C60_l01IKoa/H000?600Co9ooo1<H01Oo6
a/Ko00C60_l01BOoa/H000?600CoQ_oo1<H01Oo6a/Ko00C60_l018Koa/H800001P007]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K60<KFaP;o017Fa]K6e_oFa]K6e_oFa]K6eP02o`06a]H0e/KF0_l04LKF
a]K6olKFa]K6olKFa]K600;o00GF0036eP03o`0Ae/KFa]Koe/KFa]Koe/KFa]H00_l01LH00=K600;o
01;Fa]K6e_oFa]K6e/Koa]K6e/H2o`05eP00a]H00_l04LKFa]K6olKFa]K6olKFa]K600?o00G6003F
aP02o`0Ae/KFa]Koe/KFa]Koe/KFa]H00ol01MH00<KF00;o0176e/KFa_o6e/KFa_o6e/KFaP02o`06
e/H0a]K60_l04MK6e/KFomK6e/KFomK6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/Koa]K6e/Koa]K6e/H0
0_l00mK6000700001P0JaP050<K6a_l01LH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03
olK600G600?oa/H00lH01?o60002aP03olK600C600?oa/H01LH00oo6aP03aP04olH000;600?oa/H0
0lH00oo6aP06aP03olK600?600CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03
olK600?600?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600?600Coa/H0
0lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP03
olK600P00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP080000
o`0K00001P000mK6eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o017Fa]K6e/KFa_o6
e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o00GF0036eP02o`0Ba]K6e/KF
a]K6olKFa]K6e/KF0_l01LH00=K600;o01;Fa]K6e/KFa]Koe/KFa]K6e/H2o`05eP00a]H00_l04/KF
a]K6e/KFomK6e/KFa]K6eP;o00G6003FaP02o`0Be/KFa]K6e/Koa]K6e/KFa]K60_l01MH00<KF00;o
0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3F
a]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l00mK6000700001P03aP04ooKoo`K600?oa/H01<H2o`05
m_o6aP000lH01?ofool6aP03olK600C60_l01OKoa/H000?600CoE?oo1/H00oo6aP04aP;o00=DolH0
0P02aP04oeCoo`O600?oa/H01<H2o`03I?o600800/H01?ofool7aP03olK600C60_l00o_oaP0200;6
00Co:Ooo1/H00oo6aP05aP;o00<TolH00P02aP04ooKoo`K600?oa/H01LH2o`03noo600800/H01?lV
ool6aP03olK600C60_l01BKoa/H000?600CoU_oo1/H00oo6aP04aP;o00FFolK60003aP04ooGoo`K6
00?oa/H01<H2o`04mOo6aPP000060007e/KFooKkmP02o`09a]K6oo_oa]K600;o00kfnoKoe/H0a]K6
oo_Vn`;o00WFa]Koi_oFa]H00_l03__Vnoo6eP3Fa]KoI5AT0_l02LKFa_mDolKFaP02o`05I5ATomH0
0P001/KFofADI0?o00WFa]KoI?oFa]H00_l01EATE?o6008000KFa_oki_/2o`0:e/KFa_okolKFaP;o
00GVnnKoeP020003a]Ko00<T0_l02LKFa_lTolKFaP03o`<T00[oaP00e/KonnKk0_l02MK6e_oVomK6
eP03o`05i__VomH00P001/KFobHF9P;o00W6e/Ko5_o6e/H00_l03RHF9_oFaP36e/KoUXJF0_l02MK6
e_n6omK6eP02o`0>UXJFolKF0=K6e_oU1^D2o`09a]K6o`Koa]K600;o00KU1^Goe/H800001P03aP03
ooKf00?f0_l01LKom_o600;o1OH01?o6aP03aP06ooKkm__f0_l01LKonoo600;o00KfnoKkm_l2aP0:
0<K6a_mDI5ATE0;o00G6ofCoaP02o`07E6ADI5CoaP0200;600OoE6ADI5AT00;o00G6oeCoaP02o`07
I5ATE6CoaP0200;600Kom__fnoH2o`06a_okm_o60_l01o_fnoKkolH00P02aP06obTT:B@Y0_l01LKo
9?o600;o00PY92TT:BCoaP800/H01_ofnoKkmP;o00G6oo_oaP02o`08m__fnoKkolH200;600?o9RH0
0bH2o`05a_lVolH00_l59P04olK600?600?oUYH00iH2o`05a_nFolH00_l5UP04olK600?600KomNGe
iOD2o`05a_oUolH00_l01_GUmNGeo`;6200000H004oFa]Kom__fnoKkm_ofnoKom__fnoKkm_oFaP36
e/KonnKki__Vnooki__onnKki__Vnoo6eP3Fa]KoI5ATE6ADI?mTE6CoI5ATE6ADI?oF008001W6e_mT
E6ADI5ATE?mDI5CoE6ADI5ATE?o6008001WFa_oki__VnnKkoo_VnnKoi__VnnKki_oF008000?6e_l0
1b@01OlT92Co00PT01goaP00e/KonnKki__Vnooki__onnKki__VnnKoeP02001?a]Ko9QHV5RHF9_lV
5RKo9QHV5RHF9_oFaP36e/KoUXJFQYJ6U_nFQYKoUXJFQYJ6U_o6eP3Fa]Koi@KU1^D6iOoU1^Goi@KU
1^D6iOoFaP0800001P03aP03ooKf017f00Coa/H00lH05OofnoKkm__fnoKkm__fnoKkm__fo`02aP0J
0<K6a_mDI5ATE6ADI5ATE6ADI5ATE6ADolH200;601OoE6ADI5ATE6ADI5ATE6ADI5ATE6CoaP0200;6
01Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;601Oo:B@Y92TT:B@Y92TT:B@Y92TT:BCoaP0200;6
01Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;600?o9RH04BH01?o6aP03aP03oiJF016F00Coa/H0
0lH05OoeiOGUmNGeiOGUmNGeiOGUmNGeo`02aPP00006001?e/KFooKkm__fnoKkm__fnoKkm__fnoKo
e/H0a]K6oo_VnnKki__VnnKki__VnnKki__oa]H0e/KFofADI5ATE6ADI5ATE6ADI5ATE6CoeP02000I
a]KoI5ATE6ADI5ATE6ADI5ATE6ADI5CoaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP020003
a]Ko01@T01goaP00e/KonnKki__VnnKki__VnnKki__VnnKoeP02001?a]Ko9QHV5RHF9QHV5RHF9QHV
5RHF9_oFaP36e/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_o6eP3Fa]Koi@KU1^D6i@KU1^D6i@KU1^D6iOoF
aP0800001P03aP03ooKf017f00Coa/H00lH05OofnoKkm__fnoKkm__fnoKkm__fo`02aP0J0<K6a_mD
I5ATE6ADI5ATE6ADI5ATE6ADolH200;601OoE6ADI5ATE6ADI5ATE6ADI5ATE6CoaP0200;601Oom__f
noKkm__fnoKkm__fnoKkm__oaP0200;601Oo:B@Y92TT:B@Y92TT:B@Y92TT:BCoaP0200;601Oom__f
noKkm__fnoKkm__fnoKkm__oaP0200;600?o9RH04BH01?o6aP03aP03oiJF016F00Coa/H00lH05Ooe
iOGUmNGeiOGUmNGeiOGUmNGeo`02aPP00006001?e/KFooKkm__fnoKkm__fnoKkm__fnoKoe/H0a]K6
oo_VnnKki__VnnKki__VnnKki__oa]H0e/KFofADI5ATE6ADI5ATE6ADI5ATE6CoeP02000Ia]KoI5AT
E6ADI5ATE6ADI5ATE6ADI5CoaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP020003a]Ko01@T
01goaP00e/KonnKki__VnnKki__VnnKki__VnnKoeP02001?a]Ko9QHV5RHF9QHV5RHF9QHV5RHF9_oF
aP36e/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_o6eP3Fa]Koi@KU1^D6i@KU1^D6i@KU1^D6iOoFaP080000
1P03aP03ooKf00Cf0ol01?Koool6mP04olK600?600Oom__fnoKk00?o00_koooonoKkm__fo`02aP0;
0<K6a_mDI5ATE6@00ol036CooomTE6ADI5CoaP800/H02?mDI5ATE6AD0ol035CooomDI5ATE6CoaP80
0/H01oofnoKkm_/01?l03?KoooofnoKkm__oaP800/H01olY92TT:B@00ol03BCooolT:B@Y92TTolH0
0P02aP07ooKkm__fn`03o`0=nooooo_fnoKkm__oaP0200;600?o9RH012H3o`049_ooo`HV00Coa/H0
0lH00onFUP04UP?o00BFoooo1YH01?o6aP03aP07ooGUmNGei@03o`0;iOooonGeiOGUmOl00/H80000
1P002=K6e_ofnoKk0_l00mK6o`02o`0Da]Kooo_fnoKoe/H0a]K6oo_VnnH2o`03a]Ko00;o01CFa_oo
i__Vnoo6eP3Fa]KoI5ATE0;o00?Fa_l00_l02/KFoomDI5ATomH20008a]KoI5ATE6@2o`03a]Ko00;o
00[Fa_ooI5ATE?o60P001mK6oo_VnnH00_l00lKFaP03o`0:a]Kooo_VnnKoeP8000?6e_l012@2o`03
e/Ko00;o00C6e_oo1B@02oo6003Fa_oki__V00;o00?6e_l00_l02mK6oooVnnKki_oF008000O6e_lV
5RHF00;o00?Fa_l00_l05<KFoolF9QHVomK60<KFa_nFQYJ60_l00lKFo`02o`0De/KoohJFQYKoa]H0
e/KFonD6i@H2o`03e/Ko00;o00_6e_oo1^D6iOoFaP0800001P03aP03ooKf00;o0lH01Oo6a/Ko00?6
0_l2mP04olK600?600?om_/00_l3aP05olK6a_l00lH2o`03noKo00;600L0a/K6oeAT00;o0lH01Oo6
a/Ko00?60_l016ADolH200;600?oE6@00ol3aP05olK6a_l00lH2o`04E6CoaP800/H00oofn`02o`?6
0_l3aP04olK6aP;o00Cfnoo60P02aP03obTT00;o0lH01Oo6a/Ko00?60ol012TTolH200;600?om_/0
0_l3aP05olK6a_l00lH3o`04m__oaP800/H00olV9P02o`?600Goa/K6o`03aP;o0RH01?o6aP03aP03
oiJF00;o0lH01Oo6a/Ko00?60_l2UP04olK600?600?omND00_l3aP05olK6a_l00lH2o`03iOGo00;6
200000H000?Fa]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KF
aP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`05eP00a]H00ol04=K6e/KFomK6e/KFomK6
e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]K6olKFa]H3o`05eP00a]H00ol04=K6e/Koa]K6e/Koa]K6
e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]Koe/KFa]H3o`05eP00a]H00ol03mK6e/Koa]K6e/Koa]K6
eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6
eP03o`03e/H000L0000600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03
olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olH000;600?oa/H0
1<H00oo6aP05aP03olK600?600CoaP000/H00oo6aP03aP03olK600K600?oa/H00lH01?o60002aP03
olK600?600?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP00
0/H00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04
olK600?600?oa/H00lH00oo6aP05aP03olK600?600?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H00`36aP0GaP806LH201W6
0P0IaP806LH201W600<0a/H06<H00`36aP0HaPP0003o01/0003o01/0003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-6.11292, -0.312546, 0.0429672, 0.0695223},
   {{168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-7.27035, -2.62416, 0.0429672, 0.0695223},
   {{195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-7.27035, -3.77997, 
  0.0429672, 0.0695223}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-9.56658, -3.77378, 0.042905, 0.0694217}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-6.13075,
   -4.95261, 0.043083, 0.0697098}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-3.81369, -6.11154, 0.043083, 0.0697098}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-4.97289, -7.27046, 0.043083, 0.0697098}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-6.13075, -7.27046, 0.043083, 
  0.0697098}, {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 
  0.492378, 0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276,
   -97.6062, 0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} ->
   {-115.524, -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 
  54}} -> {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {
  52.4375, 37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{
  61, 85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 
  0.929464}, {{87.875, 112.375}, {52.4375, 37.375}} -> {-3.81369, -8.42939, 
  0.043083, 0.0697098}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473,
   -113.059, 0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} ->
   {-75.78, -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 
  37.375}} -> {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {
  52.4375, 37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 
  246.875}, {52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{
  249.312, 273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 
  0.929464}, {{7.1875, 31.625}, {35.8125, 20.6875}} -> {-0.333832, -9.56336, 
  0.0429672, 0.0695223}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709,
   -127.984, 0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} ->
   {-35.9543, -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 
  20.6875}} -> {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {
  35.8125, 20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 
  166.125}, {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964},
   {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 
  0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 
  0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047,
   -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} ->
   {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 
  4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {
  19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 
  85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{
  87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 
  0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 
  0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762,
   -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} ->
   {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 
  4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {
  19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 
  273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.985 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.813 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.774 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.638 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.968 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.83 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.328 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.792 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.83 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.83 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.985 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.985 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.112 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.83 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.737 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.178 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.83 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.968 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03
aP0000;60ol8aP03olK600K60_l00lH00002aP;o2LH00oo6aP06aP;o00?600000/H2o`S600?oa/H0
1lH2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S6
00?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP000060005e/KFooH00ol02mK6e/KFomK6
e/KF00?o00[fomK60<KFa_lW0ol02lKFa]K6olKFa]K600?o00XWolKF0=K6e_n60ol02mK6e/KFomK6
e/KF00?o00>6omH00P001LKFohJF00?o00_6e/KFa_o6e/KFaP03o`03U_o6008000CFa_ok0ol01LKF
a]K600;o00GFa]K6eP03o`03m_oF008000C6e_l00ol03=K6e/KFomK6e/KFaP?o00<WolH00P001=K6
oiH3o`0<a]K6e/Koa]K6e/KF0ol00hKoeP020004a]Ko00?o00_Fa]K6e_oFa]K6eP03o`0:0?oFaP36
e/Ko9`?o00_6e/KFa_o6e/KFaP03o`0:9oo6eP3Fa]KoJ`?o00_Fa]K6e_oFa]K6eP03o`04JooFaPP0
000600?600?om_H00_H3o`05a_ofolH00ol4mP04olK600?600?o9bL00RL3o`05a_lWolH00ol49`04
olK600?600?oUYH00YH3o`05a_nFolH00ol4UP04olH000;600?oUYH00iH3o`05a_nFolH00ol4UP04
olH000;600?om_H00_H3o`06a_ofm_o60ol4mP04olH000;600Go02L09`03o`04a_lWo`;60ol01P0W
02OoaP800/H00onFUP02UP?o00C6oiKo0/H3o`BF00CoaP000/H01Ol09`0W00?o00G6obOoaP03o`05
9`0W0?l00/H02@36a/Ko9`0W0003o`05a_l0olH00ol01@0W02Oo00;600T0a/K6of]VJfH00ol01LKo
I_o600?o00EVJfI[o`02aPP00006000Oe/KFooKkm__fnoKom__fooKkm__fnoKoe/H0a]K6o`079`05
obLW9ol01bL07Oo6eP3Fa]KoQYJ6UXJFQ_n6UXKoQYJ6UXJFQ_oF008001W6e_n6UXJFQYJ6U_nFQYKo
UXJFQYJ6U_o6008001WFa_okm__fnoKkoo_fnoKom__fnoKkm_oF008000k6e_l09`0W02L0o`0W00;o
00TW02L09`0WolH00P003]K6oiJ6UXJFQYKoUXJF0_l02HJFQYJ6UXKoeP02001?a]Ko02L09`0W0?l0
9`3o02L09`0W0?oFaP36e/Ko9`0W02L09olW02Oo9`0W02L09oo6eP3Fa]KoJhI[QV^6Jom[QV_oJhI[
QV^6JooFaP0800001P03aP03ooKf017f00Coa/H00lH00olW9`0A9`04olK600?600?oUYH04IH01?o6
0002aP03oiJF01:F00CoaP000/H00oofmP0BmP04olH000;601Oo02L09`0W02L09`0W02L09`0W02Oo
aP0200;600?oUYH04YH01?o60002aP0Eo`0W02L09`0W02L09`0W02L09`3o00;601T0a/K6obL09`0W
02L09`0W02L09`0W02Oo00;601T0a/K6of]VJfI[IV]VJfI[IV]VJfI[IV_o00;6200000H001oFa]Ko
m__fnoKkm__fnoKkm__fnoKkm_oFaP36e/Ko01<W01goa]H0e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo
eP02000Ia]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKoaP02000Ie/KonoKkm__fnoKkm__fnoKkm__fnoKo
eP02000Ia]Ko02L09`0W02L09`0W02L09`0W02OoaP02000Ie/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKo
eP02001?a]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3F
a]KoJhI[QV^6JhI[QV^6JhI[QV^6JooFaP0800001P03aP03ooKf017f00Coa/H00lH00olW9`0A9`04
olK600?600?oUYH04IH01?o60002aP03oiJF01:F00CoaP000/H00oofmP0BmP04olH000;601Oo02L0
9`0W02L09`0W02L09`0W02OoaP0200;600?oUYH04YH01?o60002aP0Eo`0W02L09`0W02L09`0W02L0
9`3o00;601T0a/K6obL09`0W02L09`0W02L09`0W02Oo00;601T0a/K6of]VJfI[IV]VJfI[IV]VJfI[
IV_o00;6200000H001oFa]Kom__fnoKkm__fnoKkm__fnoKkm_oFaP36e/Ko01<W01goa]H0e/KFohJF
QYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000Ia]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKoaP02000Ie/KonoKk
m__fnoKkm__fnoKkm__fnoKoeP02000Ia]Ko02L09`0W02L09`0W02L09`0W02OoaP02000Ie/KoUXJF
QYJ6UXJFQYJ6UXJFQYJ6UXKoeP02001?a]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko9`0W02L0
9`0W02L09`0W02L09oo6eP3Fa]KoJhI[QV^6JhI[QV^6JhI[QV^6JooFaP0800001P03aP03ooKf00Cf
0ol01?Koool6mP04olK600?600?o9bL012L3o`049oooo`HW00Coa/H00lH00onFUP04UP?o00BFoooo
1YH01?o60002aP03oiJF00FF0ol019Koool6UP04olH000;600?om_H01?H4o`04m_ooo`Kf00CoaP00
0/H01ol09`0W02L00ol03BOooolW02L09`0WolH00P02aP03oiJF00BF0ol019Koool7UP04olH000;6
00Oo02L09`0W00?o00/Woooo9`0W02L0o`02aP0;0<K6a_lW02L09`000ol02`3oool09`0W02Oo00;6
00/0a/K6of]VJfI[IP03o`0;I_ooofI[IV]VJol00/H800001P007mK6e_ofnoKkm_oFa]Koe/KFooKk
m__fomK60<KFa_l01BL02Oo6e/Koa]K6o`059`0MolKF0=K6e_n6UXJFQ_oFa]Koe/KFohJFQYJ6omH0
0P002<KFohJFQYJ60_l03lKFa_o6e/KoUXJFQYKoaP02000<e/KonoKkm__oa]K60_l02mK6e_ofnoKk
m_oF00800136e_l09`0W0?oFa]Koe/KF0_l01bL09`0WolH00P004=K6oiJ6UXJFolKFa_o6e/H2o`07
QYJ6UXKoeP02001?a]Ko02L09`3oe/KFomK6e_l09`0W0?oFaP36e/Ko9`0W02Ooa]K6olKFa_lW02L0
9oo6eP3Fa]KoJhI[QV_oe/KFomK6e_m[QV^6JooFaP0800001P03aP04ooKfmP;o0lH00oo6o`03aP;o
0oH01?o6aP03aP04obLW9`;o0lH00oo6o`03aP;o0bL01?o6aP03aP04oiJFUP;o0lH00oo6o`03aP;o
0iH01?o60002aP04oiJFUP;o1<H00oo6o`03aP;o0iH01?o60002aP04ooKfmP;o0lH01?o6a_l3aP;o
0oH01?o60002aP04o`0W00;o0lH00oo6o`04aP;o00DW02OoaP0200;600CoUYJF0_l3aP03olKo00C6
0_l3UP04olH000;600Co02L00_l3aP03olKo00?60_l0100W0?l2aP080<K6a_lW02L2o`?600?oa_l0
0lH2o`049`0Wo`;600P0a/K6of]VJ`;o0lH00oo6o`03aP;o00A[IV_o0/H800001P001MK6e_of00;o
00g6e/KFomK6e_oFa]K600;o00[fomK60<KFa_lW0_l03MK6e/Koa]K6olKFa]H00_l02ROoa]H0e/KF
ohH2o`0=a]K6e_oFa]Koe/KFaP02o`03Q_oF008001C6e_n6U_o6e/KFa_o6e/Koa]K6eP;o00>FolH0
0P001=K6oo/2o`0>e/KFa_o6e/KFomK6e/H2o`03m_oF008000C6e_l00_l04lKFa]Koe/KFomK6e/KF
o`0WolH00P001=K6oiH2o`0Ce/KFa_o6e/Koa]K6e/KoUXKoeP020004a]Ko00;o00g6e/KFomK6e_oF
a]K600;o00X0omK60<KFa_lW0_l03MK6e/Koa]K6olKFa]H00_l02ROoa]H0e/KFof/2o`0=a]K6e_oF
a]Koe/KFaP02o`04JooFaPP0000600?60_l5aP03olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03
olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03olK600?600?oa/H00lH2o`03aP0000;60ol5aP03
olK600?600?oa/H00lH2o`03aP0000;60_l5aP03olK600C600?oa/H00lH2o`03aP0000;60_l5aP03
olK600?600?oa/H00lH3o`03aP0000;60_l5aP03olK600?600?oa/H00lH3o`03aP0000;60_l5aP03
olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03
olK600?600?oa/H00lH2o`;6200000H004oFa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6
e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oF008001W6e_oFa]K6e/Ko
a]K6e/KFa_o6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6e_oFa]K6e_oF008001W6e_oFa]K6e_oF
a]K6e/KFomK6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6olKFa]K6e_oF008004o6e_oFa]K6e_oF
a]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KF
omK6e/KFomK600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H0
6<H00`36aP0HaPP0003o01/0000600?60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o
0/H01036a/H2o`S600?oa/H01/H2o`03aP0001W60P02aP;o2LH00oo6aP06aP;o00?600000/H2o`S6
00?oa/H01lH2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036
a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP000060005e/KFo`000_l03LKF
a]K6e_oFa]K6e/H00_l02P3oe/H0a]K6odH2o`0=e/KFa]K6olKFa]K6eP02o`0:A_o6eP3Fa]KoiP;o
00g6e/KFa]Koe/KFa]K600;o00?VomH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P001=K6
olD2o`0>e/KFa]K6e_oFa]K6e/H2o`03Z_oF008000C6e_of0_l03/KFa]K6e_oFa]K6e/KF0_l00o_o
aP020004e/Kon`;o00kFa]K6e/Koa]K6e/KFaP;o00<GomH00P001<KFohH2o`0=a]K6e/KFomK6e/KF
aP02o`0:Q_oFaP36e/KoUP;o00gFa]K6e/Koa]K6e/KF00;o00ZFolKF0=K6e_md0_l03LKFa]K6e_oF
a]K6e/H00_l017Coe/H800001P03aP04o`0W00;o0lH00olWo`03aP;o00@09`3o0/H02036a/KoETIF
0_l3aP03odKo00?60_l015I6E_l2aP080<K6a_okm_/2o`?600?om_l00lH2o`05noKkolH00P0IaP80
0/H01?o5aLD2o`C600?oaOl00lH2o`?500CoaP000/H01?ofm_H2o`?600?om_l00lH3o`?f00CoaP00
0/H01?lG5aL2o`?600?o5ol00lH3o`<G00CoaP000/H01?n6QXH2o`?600?oQ_l00lH2o`>600Coa/H0
0lH01?nFUYH2o`?600?oU_l00lH2o`>F00Coa/H00lH01?mQHF42o`?600?oHOl00lH2o`=Q00?oa/H0
200000H000WFa]Ko02L09`000_l01LKo9oo600;o00d09`0W0?oFaP36e/Ko00E60_l01MKoA_oF00;o
1DH03Oo6eP3Fa]Koi__VnnH00_l01LKonoo600;o00OVnnKki_oF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008000SFa_o5Z/FZa@;o00KFoj[5olH2o`07Z/FZaJ[oeP020008a]Kom__fnoH2o`05
a_okolH00_l02?Kkm__fnoo60P002=K6oo/GnaOk0_l01MKo5ooF00;o00Sk5o/GnaOoeP8000?6e_l0
1HH2o`05a_n6olH00_l5QP0=omK60<KFa_nFQYJ6UP02o`05e_n6omH00_l04YJ6UXJFolKF0=K6e_md
HGAQM0;o00G6of7oaP02o`08M65dHGCoe/H800001P03aP0Eo`0W02L09`3o02L0o`0W02L09`3o00;6
01T0a/K6oeI6ETIFAUKoETIFoeI6ETIFAUKo00;601X0a/K6oo_fnoKkm__onoKkoo_fnoKkm__oaP80
6LH200;600?oaLD01LD00oo5a@02a@03olG500G500CoaP000/H00oofmP05mP05ooKfm_l02?H01?o6
0002aP03oaLG00DG00Go5aLGo`085`04olH000;600?oQXH01HH01On6QXKo00N600Coa/H00lH00onF
UP05UP05oiJFU_l01iH01?o6aP03aP03of5Q00EQ00GoHF5Qo`07H@03olK600P00006000Oe/KFo`0W
02L09`0W02L09`0W02L09`3oe/H0a]K6o`0CAP0MolKF0=K6e_oVnnKki__VnnKki__VnnKki__VomH0
0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6olFZaJ[5Z/FZaJ[5Z/FZaJ[5Z/FZomH0
0P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6oo/GnaOk5o/GnaOk5o/GnaOk5o/GomH0
0P000lKFo`0CQP0iomK60<KFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFolKF0=K6e_mdHGAQM65dHGAQM65d
HGAQM65domK600P0000600?601Go02L09`0W02L09`0W02L09`0W0?l00/H06@36a/KoETIFAUI6ETIF
AUI6ETIFAUI6E_l00/H06P36a/KonoKkm__fnoKkm__fnoKkm__fnoo60P0IaP800/H00oo5a@0Ba@04
olH000;600?om_H04_H01?o60002aP03oaLG018G00CoaP000/H00on6QP0AQP04olK600?600?oUYH0
4IH01?o6aP03aP03of5Q015Q00?oa/H0200000H001oFa]Ko02L09`0W02L09`0W02L09`0W0?oFaP36
e/Ko01=601goa]H0e/KFonKki__VnnKki__VnnKki__VnnKoeP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/KoaJ[5Z/FZaJ[5Z/FZaJ[5Z/FZaJ[oeP02000Ia]Kom__fnoKkm__fnoKkm__f
noKkm__oaP02000Ie/KonaOk5o/GnaOk5o/GnaOk5o/GnaOoeP020003a]Ko01>603Woe/H0a]K6oiJ6
UXJFQYJ6UXJFQYJ6UXJFQYKoa]H0e/KFogAQM65dHGAQM65dHGAQM65dHGCoe/H0200000H00lH05Ol0
9`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_mFAUI6ETIFAUI6ETIFAUI6ETIFo`02aP0J0<K6a_ok
m__fnoKkm__fnoKkm__fnoKkolH201W60P02aP03olG501;500CoaP000/H00oofmP0BmP04olH000;6
00?o5aL04QL01?o60002aP03ohJ6016600Coa/H00lH00onFUP0AUP04olK600?600?oHF404F400oo6
aP0800001P002]K6e_l09`0W02L3o`0B9oooobL09`0W0?oFaP36e/Ko1TH3o`04A_ooo`I600koa]H0
e/KFonKki__Vn`?o00ckoooonnKki__VomH2000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020009
e/KoaJ[5Z/FZ00Co00c5ooooaJ[5Z/FZomH20009a]Kom__fnoKk00?o00gkoooonoKkm__fnoo60080
00WFa_ok5o/GnaL00ol03AOooolGnaOk5o/GomH00P000lKFo`06QP?o00B6oooo1XH03_oFaP36e/Ko
UXJFQYJ60ol068Kooon6UXJFQYKoa]H0e/KFogAQM65dH@?o00eQooooHGAQM65domK600P0000600?6
00Go02L09`02o`;60ol2aP;o00DW02L0o`02aP090<K6a_mFAUI600;o0/H3o`;60_l01DIFAUKo00;6
00T0a/K6oo_fnoH00_l2aP?o0/H2o`06m__fnoo60P0IaP800/H00oo5a@02a@;o0lH3o`;60_l4a@04
olH000;600?om_H00_H2o`;60ol2aP;o1OH01?o60002aP03oaLG008G0_l2aP?o0/H2o`DG00CoaP00
0/H00on6QP02QP;o0/H3o`;60_l4QP04olK600?600?oUYH00YH2o`;60ol2aP;o19H01?o6aP03aP03
of5Q009Q0_l2aP?o0/H2o`AQ00?oa/H0200000H000KFa]Ko02L2o`0;e/KFomK6e_oFa]H00_l02RL0
omK60<KFa_l2AP;o00_6e/Koa]K6olKFaP02o`9600[oa]H0e/KFonKk0_l02mK6e_oFa]Koe/KF00;o
00Cki_oF0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P001MK6olFZ00;o00?6e/H00_l01mK6
e_oFa]H00_l01<FZomH20005a]Kom_/00_l02mK6e_oFa]Koe/KF00?o00Cfnoo60P001MK6oo/G00;o
00_6e/Koa]K6olKFaP03o`04naOoeP8000?6e_l00XH2o`0;e/KFomK6e_oFa]H00_l2QP0:omK60<KF
a_nFQP;o00_6e/Koa]K6olKFaP02o`0<QYKoa]H0e/KFogAQ0_l02mK6e_oFa]Koe/KF00;o00EQM?oF
aP0800001P03aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;6
0ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol00lH0000IaP800/H3o`C600?oa/H01<H00oo6
aP02aP?o00?600000/H3o`C600?oa/H00lH00oo6aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6
aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6
aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H800001P00CmK6e_oFa]K6e_oFa]K6
e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6
e/KFomH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6olKFa]K6olKFa]K6e/KFomK6
e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH00P006MK6olKFa]K6olKFa]K6e/Koa]K6
e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Ko
a]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H06/H00`36aP0HaP030<K601O60P0IaP80
6LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
04o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP80
6LH201W600<0a/H06<H00`36aP0HaPP000060003e/KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06
e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H0
0_l01MH00<KF00?o017Fa]K6e/KFa_o6e/KFa]K6eP02o`05aP00e/H00_l04]K6e/KFa]K6e_oFa]K6
e/KFaP;o00GF0036eP02o`0Ba]K6e/KFa]Koe/KFa]K6e/KF0_l07<H00=K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]H2000Ea]KoolKFa]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6
e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`03e/H000L0000600?600?oU_l0
0_l5aP03olK600?60ol01IKoa/H000?600?om_l00_l5aP03olK600?60ol01OKoa/H000?600?oU_l0
0_l5aP03olK600?60ol00iKoaP0200;600?oUYH00ol5aP03olK600?60ol00iKoaP0200;600?oU_l0
0_l5aP;o1LH3o`03U_o600800/H00omVo`02o`G600?oa/H01<H3o`03I_o600806LH200;600?oQ_l0
0_l5aP03olK600?60ol01HKoa/H000?600?o9ol00_l5aP03olK600?60ol01BOoa/H000?600?onol0
0_l5aP03olK600?60ol01?_oa/H800001P002=K6e_n6UXJF0ol01LKoU_o600?o012FQYJ6omK60<KF
a_okm__f0ol01MKom_oF00?o013fnoKkolKF0=K6e_n6UXJF0ol01LKoU_o600?o00JFQYJ6omH20008
a]KoQYJ6UXH3o`05e_n6omH00ol01XJFQYKoaP8000OFa_nFQYJ600?o00KFohJFolH3o`06UXJFQ_oF
0P001lKFoeIVEVH00ol01/KoI_o6eP?o00IFIUIVolH2000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP020003a]Ko00B60ol01LKoQ_o600?o18H03?oFaP36e/Ko9`0W00?o00GFo`3oeP03o`0@02L09oo6
eP3Fa]Koi__Vn`?o00G6oo_oaP03o`07nnKki_oFaP0800001P03aP03oiJF00FF00GoUYJFo`07UP04
olK600?600?om_H01OH01Oofm_Ko00Of00Coa/H00lH00onFUP05UP05oiJFU_l01iH01?o60002aP03
oiJF00JF00GoUYJFo`07UP04olH000;600?oUYH01IH00onFUP02UP03oiJF00FF00CoaP000/H00omV
IP05IP04ofIVIP;o1fH01?o6000IaP800/H00on6QP05QP05ohJ6Q_l01hH01?o6aP03aP0EobL09`0W
02Oo9`0WobL09`0W02Oo00;601T0a/K6oo_fnoKkm__onoKkoo_fnoKkm__o00;6200000H004oFa]Ko
QYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]KoQYJ6UXJF
QYJ6UXJFQYJ6UXJFQ_oF008001W6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6U_o6008001WFa_nFQYJ6UXJF
QYJ6UXJFQYJ6UXJFQ_oF008001W6e_mFIUIVEVIFIUIVEVIFIUIVEVIFI_o6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008000?6e_l04hH0>OoFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3F
a]Koi__VnnKki__VnnKki__VnnKki_oFaP0800001P03aP03oiJF016F00Coa/H00lH00oofmP0AmP04
olK600?600?oUYH04IH01?o60002aP03oiJF01:F00CoaP000/H00onFUP0BUP04olH000;600?oIVH0
4VH01?o6000IaP800/H00on6QP0AQP04olK600?601Go9`0W02L09`0W02L09`0W02L09ol00/H06@36
a/KonoKkm__fnoKkm__fnoKkm__fnol00/H800001P00CmK6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omK6
0<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omH00P006LKF
ohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFolH00P006MK6oiJ6UXJFQYJ6UXJFQYJ6UXJFQYJ6omH00P006LKF
oeIVEVIFIUIVEVIFIUIVEVIFIUIVolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P000lKF
o`0CQP0iomK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF0=K6e_oVnnKki__VnnKki__VnnKki__V
omK600P0000600?600?oUYH04IH01?o6aP03aP03ooKf017f00Coa/H00lH00onFUP0AUP04olH000;6
00?oUYH04YH01?o60002aP03oiJF01:F00CoaP000/H00omVIP0BIP04olH001W60P02aP03ohJ60166
00Coa/H00lH05OlW02L09`0W02L09`0W02L09`0Wo`02aP0I0<K6a_okm__fnoKkm__fnoKkm__fnoKk
o`02aPP00006001?e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoe/H0a]K6oo_fnoKkm__fnoKkm__fnoKk
m__oa]H0e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000Ia]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKo
aP02000Ie/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000Ia]KoEVIFIUIVEVIFIUIVEVIFIUIVEVKo
aP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020003a]Ko01>603Woe/H0a]K6obL09`0W02L0
9`0W02L09`0W02Ooa]H0e/KFonKki__VnnKki__VnnKki__VnnKoe/H0200000H00lH00onFUP04UP?o
00BFoooo1YH01?o6aP03aP03ooKf00Cf0ol01?Koool6mP04olK600?600?oUYH019H3o`04U_ooo`JF
00CoaP000/H00onFUP05UP?o00BFoooo1YH01?o60002aP03oiJF00BF1?l019Koool6UP04olH000;6
00?oIVH016H3o`04I_ooo`MV00CoaP006LH200;600?oQXH018H3o`04Q_ooo`J600Coa/H00lH01olW
02L09`000ol02`3oool09`0W02Oo00;600/0a/K6oo_fnoKkmP03o`0;m_ooooKkm__fnol00/H80000
1P002=K6e_n6UXJF0_l00mK6o`02o`0Da]KooiJ6UXKoe/H0a]K6oo_fnoH2o`03a]Ko00;o01CFa_oo
m__fnoo6eP3Fa]KoQYJ6UP;o00?Fa_l00_l02/KFoonFQYJ6omH20008a]KoQYJ6UXH2o`03a]Ko00;o
00[Fa_ooQYJ6U_o60P001mK6oiJ6UXH00_l00lKFaP03o`0:a]KooiJ6UXKoeP8000O6e_mFIUIV00;o
00?Fa_l00_l02lKFoomVEVIFI_o6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000?6e_l0
18H2o`03e/Ko00;o00C6e_oo18H03?oFaP36e/Ko9`0W00;o00?6e_l00_l05=K6ool09`0WolKF0=K6
e_oVnnKk0_l00mK6o`02o`0;a]Kooo_VnnKoe/H0200000H00lH00onFUP02o`?600Goa/K6o`03aP;o
0YH01?o6aP03aP03ooKf00;o0lH01Oo6a/Ko00?60_l2mP04olK600?600?oUYH00_l3aP05olK6a_l0
0lH2o`:F00CoaP000/H00onFUP03o`?600Goa/K6o`03aP;o0YH01?o60002aP03oiJF00;o0lH2o`?6
00Coa/K60_l2UP04olH000;600?oIVH00_l3aP05olK6a_l00lH3o`9V00CoaP006LH200;600?oQXH0
0_l3aP05olK6a_l00lH2o`:600Coa/H00lH00olW0002o`?600Goa/K6o`03aP;o00<09ol00/H01`36
a/KonoH00_l3aP05olK6a_l00lH2o`03m__o00;6200000H000?Fa]H00ol03mK6e/Koa]K6e/Koa]K6
eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6
eP03o`05eP00a]H00ol04=K6e/KFomK6e/KFomK6e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]K6olKF
a]H3o`05eP00a]H00ol04=K6e/Koa]K6e/Koa]K6e/H3o`0LaP00e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6eP8000?6e_l00_l03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KF
aP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`03e/H000L0000600?600?oa/H00lH00oo6
aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?6
00?oa/H01LH00oo6aP03aP04olH000;600?oa/H01<H00oo6aP05aP03olK600?600CoaP000/H00oo6
aP03aP03olK600K600?oa/H00lH01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH001W6
0P02aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?6
00Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H020000?l06`0000H004oFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?60_l8aP03olK600K60_l2aP040<K6aP;o
2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03aP0000;60ol8aP03olK600K60_l00lH0
0002aP;o2LH00oo6aP06aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600O6
0_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03
olK600K60_l2aPP000060005e/KFooH00ol02mK6e/KFomK6e/KF00?o00[fomK60<KFa_nF0ol02lKF
a]K6olKFa]K600?o00ZFolKF0=K6e_n60ol02mK6e/KFomK6e/KF00?o00>6omH00P000lKFo`02QP?o
00_6e/KFa_o6e/KFaP03o`03Q_o6008000CFa_lW0ol01LKFa]K600;o00GFa]K6eP03o`030?oF0080
00C6e_of0ol03=K6e/KFomK6e/KFaP?o00?kolH00P001=K6obL3o`0<a]K6e/Koa]K6e/KF0ol00`3o
eP020004a]Ko00?o00_Fa]K6e_oFa]K6eP03o`0:0?oFaP36e/Ko9`?o00_6e/KFa_o6e/KFaP03o`0:
9oo6eP3Fa]Ko9`?o00_Fa]K6e_oFa]K6eP03o`049ooFaPP0000600?600?om_H00_H3o`05a_ofolH0
0ol4mP04olK600?600?oUYH00YH3o`05a_nFolH00ol4UP04olK600?600?oUYH00YH3o`05a_nFolH0
0ol4UP04olH000;600?oQXH00hH3o`05a_n6olH00ol4QP04olH000;600Go9`0W0003o`06a_l09oo6
0ol01RL09`3oaP800/H00oofmP02mP?o00C6ooKo0/H3o`Cf00CoaP000/H01OlW02L000?o00C6o`3o
0/H3o`069`0W0?o60P02aP05o`0W02L00ol01LKo9oo600?o00DW02L0o`02aP090<K6a_lW02L000?o
00G6o`3oaP03o`0502L09ol00/H01@36a/Ko00@W0ol01LKo9oo600?o12L00oo6aP0800001P00CmK6
e_ofnoKkm__fooKkm_ofnoKkm__fomK60<KFa_nFQYJ6UXJFoiJ6U_nFQYJ6UXJFolKF0=K6e_n6UXJF
QYJ6ohJFQ_n6UXJFQYJ6omH00P000lKFo`08QP05ohJ6Q_l01hH07Oo6003Fa_lW02L09`0WobL09`3o
02L09`0W0?oF008000k6e_ofnoKkm__fooKkmP;o00Wkm__fnoKkolH00P003]K6obL09`0W02Oo9`0W
0_l02@0W02L09`3oeP02000ia]Ko02L09`0W0?l09`3o02L09`0W0?oFaP36e/Ko9`0W02L09olW02Oo
9`0W02L09oo6eP3Fa]Ko00LW00Go9bLWo`079`03omK600P0000600?600?om_H04OH01?o6aP03aP03
oiJF016F00Coa/H00lH00onFUP0AUP04olH000;600?oQXH04XH01?o60002aP0GobL09`0W02L09`0W
02L09`0W02L0olH00P02aP03ooKf01;f00CoaP000/H05olW02L09`0W02L09`0W02L09`0W0?o60080
0/H05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP05
0<K6a_l04bL00oo6aP0800001P00CmK6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_nFQYJ6UXJF
QYJ6UXJFQYJ6UXJFolKF0=K6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omH00P000lKFo`0DQP0MolH00=K6
obL09`0W02L09`0W02L09`0W02L0omH00P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6
obL09`0W02L09`0W02L09`0W02L0omH00P00>LKFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6obL0
9`0W02L09`0W02L09`0W02Ooa]H0e/KFo`0C9`03omK600P0000600?600?om_H04OH01?o6aP03aP03
oiJF016F00Coa/H00lH00onFUP0AUP04olH000;600?oQXH04XH01?o60002aP0GobL09`0W02L09`0W
02L09`0W02L0olH00P02aP03ooKf01;f00CoaP000/H05olW02L09`0W02L09`0W02L09`0W0?o60080
0/H05Ol09`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_lW02L09`0W02L09`0W02L09`0Wo`02aP05
0<K6a_l04bL00oo6aP0800001P00CmK6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_nFQYJ6UXJF
QYJ6UXJFQYJ6UXJFolKF0=K6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omH00P000lKFo`0DQP0MolH00=K6
obL09`0W02L09`0W02L09`0W02L0omH00P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6
obL09`0W02L09`0W02L09`0W02L0omH00P00>LKFo`0W02L09`0W02L09`0W02L09`3oe/H0a]K6obL0
9`0W02L09`0W02L09`0W02Ooa]H0e/KFo`0C9`03omK600P0000600?600?om_H01?H3o`04m_ooo`Kf
00Coa/H00lH00onFUP04UP?o00BFoooo1YH01?o6aP03aP03oiJF00BF0ol019Koool6UP04olH000;6
00?oQXH01HH3o`04Q_ooo`J600CoaP000/H01olW02L09`001?l032OooolW02L09`3oaP800/H00oof
mP04mP?o00Cfoooo1oH01?o60002aP07obL09`0W0003o`0=0?ooo`0W02L09`3oaP0200;600Oo02L0
9`0W00?o00/Woooo9`0W02L0o`02aP0;0<K6a_lW02L09`000ol02`3oool09`0W02Oo00;600D0a/K6
o`069`?o00@Woooo1RL00oo6aP0800001P00CmK6e_ofnoKkm_oFa]Koe/KFooKkm__fomK60<KFa_nF
QYJ6U_o6e/Koa]K6oiJ6UXJFolKF0=K6e_n6UXJFQ_oFa]Koe/KFohJFQYJ6omH00P000lKFo`05QP;o
00S6e/Koa]K6o`F6013oaP00e/Ko9`0W02Ooa]K60_l02mK6e_l09`0W0?oF00800136e_ofnoKkm_oF
a]Koe/KF0_l01o_fnoKkolH00P004=K6obL09`0WolKFa_o6e/H2o`0702L09`3oeP02000ia]Ko02L0
9`3oe/KFomK6e_l09`0W0?oFaP36e/Ko9`0W02Ooa]K6olKFa_lW02L09oo6eP3Fa]Ko00DW00Woe/KF
omK6e_l01BL00ooFaP0800001P03aP04ooKfmP;o0lH00oo6o`03aP;o0oH01?o6aP03aP04oiJFUP;o
0lH00oo6o`03aP;o0iH01?o6aP03aP04oiJFUP;o0lH00oo6o`03aP;o0iH01?o60002aP04ohJ6QP;o
1<H00oo6o`03aP;o0hH01?o60002aP04obL09`;o0lH01?o6a_l3aP;o00D09`3oaP0200;600Com_Kf
0_l3aP03olKo00C60_l3mP04olH000;600Co9`0W0_l3aP03olKo00C60_l01@0W0?o600800/H01?l0
9`02o`?600?oa_l00lH2o`0402L0o`;600P0a/K6obL09`;o0lH00oo6o`03aP;o00@W02Oo0/H01@36
a/Ko00<W0_l3aP03olKo00?60_l39`03olK600P000060005e/KFooH00_l03LKFa]Koe/KFomK6e/H0
0_l02_Koe/H0a]K6oiH2o`0=e/KFa_o6e/Koa]K6eP02o`0:U_o6eP3Fa]KoQP;o00g6e/KFomK6e_oF
a]K600;o00>6omH00P000lKFo`02QP0?olKFa]K6olKFa_o6e/KF00;o00>6olH00P001=K6obL2o`0>
e/KFa_o6e/KFomK6e/H2o`030?oF008000C6e_of0_l04lKFa]Koe/KFomK6e/KFooKkolH00P001=K6
obL2o`0Ce/KFa_o6e/Koa]K6e/Ko9`3oeP020004a]Ko00;o00g6e/KFomK6e_oFa]K600;o00X0omK6
0<KFa_lW0_l03MK6e/Koa]K6olKFa]H00_l02ROoa]H0e/KFobL2o`0=a]K6e_oFa]Koe/KFaP02o`04
9ooFaPP0000600?60_l5aP03olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03olK600?600?oa/H0
0lH2o`;600@0a/K60_l5aP03olK600?600?oa/H00lH2o`03aP0000;60ol5aP03olK600?600?oa/H0
0lH2o`03aP0000;60_l5aP03olK600C600?oa/H00lH2o`03aP0000;60_l5aP03olK600?600?oa/H0
0lH3o`03aP0000;60_l5aP03olK600?600?oa/H00lH3o`03aP0000;60_l5aP03olK600?600?oa/H0
0lH2o`;600@0a/K60_l5aP03olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03olK600?600?oa/H0
0lH2o`;6200000H004oFa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6
e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oF008001W6e_oFa]K6e/Koa]K6e/KFa_o6e/KF
a_o6008001WFa_o6e/KFa_o6e/KFa]K6e_oFa]K6e_oF008001W6e_oFa]K6e_oFa]K6e/KFomK6e/KF
a_o6008001WFa_o6e/KFa_o6e/KFa]K6olKFa]K6e_oF008004o6e_oFa]K6e_oFa]K6e/KFomK6e/KF
omK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK600P0
000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP0
003o01/0000600?60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H00`36aP0GaP80
0/H3o`S600?oa/H01/H2o`03aP0000;60ol8aP03olK600K60_l00lH00002aP;o2<H00oo6aP07aP;o
00?600006LH200;60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S6
00?oa/H01/H2o`;6200000H000GFa]KoQP03o`0;e/KFa]Koe/KFa]H00ol02XKoe/H0a]K6obL3o`0;
a]K6e/Koa]K6e/H00ol07ROoa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP8000G6e_oVn`03o`0;
a]K6e/Koa]K6e/H00ol00o_oaP020005e/KonnH00ol02mK6e/KFomK6e/KF00?o00?VomH00P001<KF
o`03o`0<e/KFa]Koe/KFa]K60ol00bOoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020004
a]Ko00?o00_Fa]K6e_oFa]K6eP03o`0:0?oFaP36e/KoT`?o00_6e/KFa_o6e/KFaP03o`0:Too6eP3F
a]KomP?o00_Fa]K6e_oFa]K6eP03o`04m_oFaPP0000600?600?oUYH00YH3o`05a_nFolH00ol4UP04
olK600?600?o9bL00RL3o`05a_lWolH00ol49`04olK601W60P02aP06oo_fnoKk0ol01LKonoo600?o
00Kkm__folH200;600Kom__fnoH3o`05a_ofolH00ol01_Kkm__oaP800/H01Ol09`0W00?o00C6obOo
0/H3o`0602L09oo60P0IaP800/H01Ol09`0W00?o00G6obOoaP03o`059`0W0?l00/H02@36a/KoXi>S
T`03o`05a_nColH00ol01I>STj?o00;600D0a/K6o`04mP?o00G6ooKoaP03o`Cf00?oa/H0200000H0
01oFa]KoQYJ6UXJFQ_n6UXKoQYJ6UXJFQ_oFaP36e/Ko00LW00Go9bLWo`079`0MolKF0=K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P006LKFonKki__VnnKkoo_Vnooki__VnnKkolH00P006MK6oo_VnnKk
i__VonKki_oVnnKki__VomH00P003/KFo`0W02L09`3o02L00_l02BL09`0W02OoaP02000Ie/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP02000Na]Ko02L09`0W0?l09`3o02L09`0W0?oFaP36e/Ko1i<01OnC
Ti?o00NC01koa]H0e/KFooKkm__fnoKom__fooKkm__fnoKoe/H800001P03aP03oiJF016F00Coa/H0
0lH00olW9`0A9`04olK601W60P02aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP0GooKkm__f
noKkm__fnoKkm__fnoKkolH00P02aP0Go`0W02L09`0W02L09`0W02L09`0WolH00P0IaP800/H05Ol0
9`0W02L09`0W02L09`0W02L0o`02aP0I0<K6a_nSTj>CXi>STj>CXi>STj>CXi>So`02aP050<K6a_l0
4oH00oo6aP0800001P007mK6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omK60<KFa_l04bL07Oo6eP3Fa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e_oVnnKki__VnnKki__VnnKki__Vnoo6008001WFa_ok
i__VnnKki__VnnKki__VnnKki_oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001k6e_l09`0W02L09`0W02L09`0W02L0omK60<KFa_lCT`0N
olKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomK6200000H00lH00onFUP0AUP04olK600?600?o9bL0
4BL01?o6aP0IaP800/H05ookm__fnoKkm__fnoKkm__fnoKkm_o600800/H05oofnoKkm__fnoKkm__f
noKkm__fnoo600800/H05ol09`0W02L09`0W02L09`0W02L09oo600806LH200;601Go02L09`0W02L0
9`0W02L09`0W0?l00/H06@36a/KoXi>STj>CXi>STj>CXi>STj>CXol00/H01@36a/Ko01?f00?oa/H0
200000H001oFa]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oFaP36e/Ko01<W01goa]H0e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02000Ia]Koi__VnnKki__VnnKki__VnnKki__oaP02000Ie/KonnKki__VnnKk
i__VnnKki__VnnKoeP02000Ia]Ko02L09`0W02L09`0W02L09`0W02OoaP02000Ie/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02000Na]Ko02L09`0W02L09`0W02L09`0W0?oFaP36e/Ko4i<07_o6eP3Fa]Ko
m__fnoKkm__fnoKkm__fnoKkm_oFaPP0000600?600?oUYH04IH01?o6aP03aP03obLW014W00Coa/H0
6LH200;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;601Oom__fnoKkm__fnoKkm__fnoKkm__o
aP0200;601Oo02L09`0W02L09`0W02L09`0W02OoaP0201W60P02aP0Eo`0W02L09`0W02L09`0W02L0
9`3o00;601T0a/K6oj>CXi>STj>CXi>STj>CXi>STj?o00;600D0a/K6o`0CmP03olK600P00006000:
e/KFohJFQYJ6UP?o01:FooooUXJFQYJ6omK60<KFa_l69`?o00@Woooo1RL07Oo6eP3Fa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008000[6e_oVnnKki__V0ol03>KooooVnnKki__oaP8000[Fa_oki__VnnKk
0ol03?_ooooki__VnnKoeP8000W6e_l09`0W02L00ol03BOooolW02L09`0WolH00P006MK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P002LKFo`0W02L09`03o`0B9oooobL09`0W0?oFaP36e/Ko1Y<3o`04
Toooo`JC00koa]H0e/KFooKkm__fn`?o00gkoooonoKkm__fomK600P0000600?600?oUYH00YH2o`;6
0ol2aP;o19H01?o6aP03aP03obLW008W0_l2aP?o0/H2o`@W00Coa/H06LH200;600KonoKkm_/2o`;6
0ol2aP;o00Kkm__folH200;600Kom__fnoH2o`;60ol2aP;o00KfnoKkolH200;600Go02L09`02o`;6
0ol2aP;o00LW02L09oo600806LH200;600Go02L09`02o`;60ol2aP;o00DW02L0o`02aP090<K6a_nS
Tj>C00;o0/H3o`;60_l01I>STj?o00;600D0a/K6o`04mP;o0/H3o`;60_l4mP03olK600P000060006
e/KFohJF0_l02mK6e_oFa]Koe/KF00;o00ZFQ_oFaP36e/Ko0RL2o`0;a]K6olKFa_o6e/H00_l29`0M
olKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P001LKFonKk00?o00_6e/Koa]K6olKFaP02o`04
i__oaP8000GFa_okiP03o`0;e/KoomK6e_oFa]H00_l01?_VomH20005a]Ko02L00_l02mK6e_oFa]Ko
e/KF00?o00@09oo60P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P001LKFo`0W00;o00_Fa]Ko
e/KFomK6eP02o`0:9`3oe/H0a]K6o`:C0_l02lKFa_o6e/Koa]K600;o0Y<02_o6eP3Fa]Kom_/2o`0;
e/KFomK6e_oFa]H00_l01O_fomK600P0000600?60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K6
0ol4aP03olK600?600?oa/H00/H3o`;600<0a/H05lH200;60ol5aP03olK600?600?oa/H00/H3o`03
aP0000;60ol4aP03olK600C600?oa/H00/H3o`03aP0000;60ol4aP03olK600?600?oa/H00lH3o`03
aP0001W60P02aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;6
0ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aPP00006001?e/KFomK6e/KFomK6e/KFa]Ko
e/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000Ia]Koe/KFa]K6olKFa]K6e/Koa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa]Koe/KFa]Ko
eP02000Ia]Koe/KFa]Koe/KFa]K6e_oFa]K6e/KoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02001?a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3F
a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP80
6LH201W60P0IaP030<K601S600<0a/H06<H800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
0<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H0200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP80
6LH00`36aP0HaP030<K601S6200000H000?Fa]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o00KFaP36
e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`05
eP00a]H00ol04MK6e/KFa]K6olKFa]K6e/KF00;o00G6003FaP03o`0Aa]K6e/KFa]Koe/KFa]K6e/H0
0_l01MH00<KF00;o01;6e/KFa]K6e_oFa]K6e/KFa]H2o`05aP00e/H00_l04]K6e/KFa]K6olKFa]K6
e/KFaP;o00GF0036eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o017Fa]K6e/KFa_o6
e/KFa]K6eP02o`0Ma]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H00lH00on6o`02o`G6
00?oa/H00lH3o`05Q_o6aP000lH00olWo`02o`G600?oa/H00lH3o`059oo6aP000lH00olVo`02o`G6
00?oa/H00lH3o`039_o600800/H00ooVeP03o`G600?oa/H00lH3o`03e_o600800/H00onFUP03o`G6
00?oa/H00lH3o`03U_o600800/H00oofo`02o`G600?oa/H01<H3o`03m_o600800/H00ooCo`02o`G6
00?oa/H01<H3o`03doo600800/H00oofo`02o`G600?oa/H00lH3o`05m_o6aP000lH00onFo`02o`G6
00?oa/H00lH3o`05U_o6aP006/H800001P001=K6e_l4QP?o00G6ohKoaP03o`B600coe/H0a]K6obL0
9`03o`05e_l0omH00ol0400W02Ooa]H0e/KFobHF9QH3o`05a_lFolH00ol01QHV5RKoeP8000S6e_oF
i]KVeP?o00GFomKoeP03o`06e^KFi_o60P002=K6oiJ6UXJF0ol01LKoU_o600?o00JFQYJ6omH20007
a]Kom__fn`03o`06a_okolKF0ol01_Kkm__oaP8000?Fa_l01><3o`06e_oSomK60ol4h`0;omH00<KF
ooKkm_/00ol01LKonoo600?o013km__fomK60<KFa_nFQYJ60ol01MKoQ_oF00?o02:6UXJFolKF0=K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6200000H00lH00on6QP05QP05ohJ6Q_l01hH01?o6aP03aP0E
obL09`0W02Oo9`0WobL09`0W02Oo00;600D0a/K6o`079P05obHV9_l01bH01?o60002aP0GonKFi]KV
e^KFomKVe_oFi]KVe^KFolH00P02aP03oiJF00JF00GoUYJFo`07UP04olH000;600?om_H01OH01?of
m_H2o`Of00CoaP000/H00ooCd`05d`04om?Cd`;o1m<01?o60002aP03ooKf00Gf00Gom_Kfo`07mP04
olK600?600?oUYH01IH01OnFUYKo00NF00Coa/H06/H800001P001=K6e_lCQP0homK60<KFa_lW02L0
9`0W02L09`0W02L09`0WolKF0=K6e_lV5RHF9QHV5RHF9QHV5RHF9QHVomH2000Ia]Koe^KFi]KVe^KF
i]KVe^KFi]KVe^KoaP02000Ie/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000Ia]Kom__fnoKkm__f
noKkm__fnoKkm__oaP020003e/Ko01CS05?oeP00a]Kom__fnoKkm__fnoKkm__fnoKkm_oFaP36e/Ko
UXJFQYJ6UXJFQYJ6UXJFQYJ6U_o6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P03aP03
ohJ6016600Coa/H00lH05OlW02L09`0W02L09`0W02L09`0Wo`02aP050<K6a_l04bH01?o60002aP0G
onKFi]KVe^KFi]KVe^KFi]KVe^KFolH00P02aP03oiJF01:F00CoaP000/H00oofmP0BmP04olH000;6
00?odm<04]<01?o60002aP03ooKf017f00Coa/H00lH00onFUP0AUP04olK601[6200000H000CFa]Ko
4hH0>?oFaP36e/Ko9`0W02L09`0W02L09`0W02L09oo6eP3Fa]Ko9QHV5RHF9QHV5RHF9QHV5RHF9_oF
0P006LKFomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P006MK6oiJ6UXJFQYJ6UXJFQYJ6UXJFQYJ6omH0
0P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P000mK6o`0Dh`1ComH00<KFooKkm__fnoKkm__f
noKkm__fnoKoe/H0a]K6oiJ6UXJFQYJ6UXJFQYJ6UXJFQYKoa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H0200000H00lH00on6QP0AQP04olK600?601Go9`0W02L09`0W02L09`0W02L09ol00/H01@36
a/Ko01<V00CoaP000/H05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_o600800/H00onFUP0BUP04olH000;6
00?om_H04_H01?o60002aP03om?C01;C00CoaP000/H00oofmP0AmP04olK600?600?oUYH04IH01?o6
aP0JaPP000060004e/KFo`J60_l3QP;o1XH03_oFaP36e/Ko9`0W02L00_l00bL09`02o`0D02L09`0W
olKF0=K6e_lV5RHF9QH2o`039QHV00;o00PF9QHV5RKoeP8000[6e_oFi]KVe^KF0_l00nKFiP02o`08
e^KFi]KVolH2000:e/KoUXJFQYJ6UP;o00>6UXH00_l029J6UXJFQ_oF0P002LKFooKkm__fn`02o`03
m__f00;o00Wkm__fnoKkolH00P000mK6o`06h`;o0n<2o`OS00goeP00a]Kom__fnoKk00;o00?fnoH0
0_l05?_fnoKkm_oFaP36e/KoUXJFQYJ60_l00iJ6UP02o`0TQYJ6UXJFolKF0=K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6200000H00lH00on6QP03QP06olK6ohKo0/H00on6QP03QP04olK600?600Oo9`0W
02Oo00;600?o0?l00/H01olW02L09ol00/H01@36a/Ko00DV00Koa/Ko9_l2aP03obHV00<V00CoaP00
0/H01_oVe^KFiP;o0/H00ooVo`02aP08omKVe^KFolH200;600?oUYH00iH2o`;600?oU_l00/H00onF
UP03UP04olH000;600?om_H00oH01_o6a_ofo`;60_l5mP04olH000;600?odm<00m<01_o6a_oCo`;6
0_l5d`04olH000;600?om_H00oH01_o6a_ofo`;600?om_H00oH01?o6aP03aP03oiJF00>F00Koa/Ko
U_l2aP03oiJF00>F00Coa/H06/H800001P001=K6e_l3QP;o00?6e/H00ol00lKFaP02o`>600_oe/H0
a]K6obL09`02o`03e/KF00?o00?Fa]H00_l03RL09oo6eP3Fa]Ko9QHV0_l00lKFaP03o`03a]K600;o
00DV5RKoeP020006a]Koe^KF0_l01<KFa]H3o`03e/KF00;o00GVe^KoaP020006e/KoUXJF0_l01=K6
e/H3o`03a]K600;o00F6UXKoeP020006a]Kom__f0_l00lKFaP03o`04a]K6eP;o00Gkm__oaP020003
e/Ko00?S0_l00mK6eP03o`04e/KFaP;o0n<02_oF0036e_ofnoH2o`03a]K600?o00?6e/H00_l03_Kk
m_oFaP36e/KoUXJF0_l00mK6eP03o`03e/KF00;o026FQYKoa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H0200000H00lH01?n6ool4aP05olK6a_l01<H2o`05Q_o6aP000lH01?lWool4aP05olK6a_l0
1<H2o`059oo6aP000lH01?lVool4aP05olK6a_l01<H2o`039_o600800/H01?oVe_l5aP05olK6a_l0
1<H2o`03e_o600800/H01?nFU_l4aP;o0lH00oo6aP02aP;o00>FolH00P02aP04ooKoo`C600Goa/K6
o`05aP05ooKfolH00P02aP04om?oo`C600Goa/K6o`05aP05om?ColH00P02aP04ooKoo`C600Goa/K6
o`04aP;o00GfolK60003aP04oiKoo`C600Goa/K6o`04aP;o00FFolK6000JaPP000060003e/KF00;o
0176e/KFa_o6e/KFa_o6e/KFaP02o`06e/H0a]K60_l04MK6e/KFomK6e/KFomK6e/KF00;o00K6eP3F
a]H2o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l01MH00<KF00?o017Fa]K6e_oFa]K6e_oFa]K6eP02o`05
aP00e/H00ol04LKFa]Koe/KFa]K6olKFa]K600;o00GF0036eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H0
0ol01LH00=K600;o017Fa]K6e_oFa]K6e_oFa]K6eP03o`05eP00a]H00_l04LKFa]K6olKFa]K6olKF
a]K600;o00KFaP36e/H2o`0Ae/KFa]Koe/KFa]Koe/KFa]H00_l07LKF0=K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K600P0000600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03
olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olH000;600?oa/H0
1<H00oo6aP05aP03olK600?600CoaP000/H00oo6aP03aP03olK600K600?oa/H00lH01?o60002aP03
olK600?600?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP00
0/H00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04
olK601[6200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0
003o01/00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP080000
1P03aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K6
0_l00lH00002aP?o2<H00oo6aP06aP;o00?600006LH200;60_l8aP03olK600O60_l00lH00002aP;o
2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aP03
0<K601S6200000H000GFa]KoiP03o`0;e/KFa]Koe/KFa]H00ol02^Koe/H0a]K6ohH3o`0;a]K6e/Ko
a]K6e/H00ol02XKoa]H0e/KFohH3o`0;e/KFa]Koe/KFa]H00ol00hKoeP020005a]Kom_/00ol02lKF
a]K6olKFa]K600?o00?kolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P001<KFo`03o`0<
e/KFa]Koe/KFa]K60ol00bOoaP020004e/KoUP?o00c6e/KFa_o6e/KFa]H3o`03Q_oF008000C6e_n6
0ol02mK6e/KFomK6e/KF00?o00Z6omK60<KFa_ok0ol02lKFa]K6olKFa]K600?o01okolKF0=K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?600GonoKkmP03o`05a_ofolH00ol01OKkm__o00;6
00D0a/K6o`04QP?o00G6ohKoaP03o`B600Coa/H00lH00onFUP02UP?o00G6oiKoaP03o`BF00CoaP00
0/H00oofmP03mP?o00G6ooKoaP03o`Cf00CoaP006LH200;600Go02L09`03o`04a_lWo`;60ol01P0W
02OoaP800/H00onFUP02UP?o00C6oiKo0/H3o`BF00CoaP000/H00onFUP02UP?o00G6oiKoaP03o`BF
00Coa/H00lH01OofnoKk00?o00G6oo_oaP03o`05noKkm_l00/H00`36aP0HaPP00006000Oe/KFonKk
i__VnnKoi__VonKki__VnnKoe/H0a]K6o`07QP05ohJ6Q_l01hH07Oo6eP3Fa]KoQYJ6UXJFQ_n6UXKo
QYJ6UXJFQ_oF008001W6e_ofnoKkm__fnookm__onoKkm__fnoo6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008000k6e_l09`0W02L0o`0W00;o00TW02L09`0WolH00P003]K6oiJ6UXJFQYKoUXJF
0_l02HJFQYJ6UXKoeP02001?a]KoQYJ6UXJFQ_n6UXKoQYJ6UXJFQ_oFaP36e/KonnKki__Vnooki__o
nnKki__Vnoo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P03aP0Eoo_fnoKkm__fnoKk
m__fnoKkm__o00;600D0a/K6o`0CQP04olK600?600?oUYH04IH01?o60002aP03ooKf01;f00CoaP00
6LH200;601Oo02L09`0W02L09`0W02L09`0W02OoaP0200;600?oUYH04YH01?o60002aP03oiJF016F
00Coa/H00lH05OofnoKkm__fnoKkm__fnoKkm__fo`02aP030<K601S6200000H001oFa]Koi__VnnKk
i__VnnKki__VnnKki_oFaP36e/Ko01>601goa]H0e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000I
a]Kom__fnoKkm__fnoKkm__fnoKkm__oaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000I
a]Ko02L09`0W02L09`0W02L09`0W02OoaP02000Ie/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02001?
a]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6eP3Fa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP0800001P03aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;600D0a/K6
o`0CQP04olK600?600?oUYH04IH01?o60002aP03ooKf01;f00CoaP006LH200;601Oo02L09`0W02L0
9`0W02L09`0W02OoaP0200;600?oUYH04YH01?o60002aP03oiJF016F00Coa/H00lH05OofnoKkm__f
noKkm__fnoKkm__fo`02aP030<K601S6200000H001oFa]Koi__VnnKki__VnnKki__VnnKki_oFaP36
e/Ko01>601goa]H0e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000Ia]Kom__fnoKkm__fnoKkm__f
noKkm__oaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]Ko02L09`0W02L09`0W02L0
9`0W02OoaP02000Ie/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02001?a]KoQYJ6UXJFQYJ6UXJFQYJ6
UXJFQ_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP0800001P03aP07oo_fnoKkmP03o`0;m_ooooKkm__fnol00/H01@36a/Ko00J60ol018Koool6QP04
olK600?600?oUYH019H3o`04U_ooo`JF00CoaP000/H00oofmP05mP?o00Cfoooo1_H01?o6000IaP80
0/H01ol09`0W02L00ol03BOooolW02L09`0WolH00P02aP03oiJF00BF0ol019Koool7UP04olH000;6
00?oUYH019H3o`04U_ooo`JF00Coa/H00lH01oofnoKkm_/00ol02o_ooookm__fnoKo00;600<0a/H0
6<H800001P002=K6e_oVnnKk0_l00mK6o`02o`0@a]Kooo_VnnKoe/H0a]K6o`B60_l00lKFo`02o`04
e/Koo`B600coa]H0e/KFohJFQYH2o`03e/Ko00;o00[6e_ooUXJFQ_oF0P002<KFooKkm__f0_l00lKF
o`02o`0:e/KoooKkm__oaP8001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000O6e_l09`0W00;o
00?Fa_l00_l02lKFoolW02L09oo6008000OFa_nFQYJ600;o00?6e_l00_l02mK6oon6UXJFQ_oF0080
00O6e_n6UXJF00;o00?Fa_l00_l05<KFoonFQYJ6omK60<KFa_oki__V0_l00lKFo`02o`0Ve/KoonKk
i__oa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H800001P03aP03oo_f00;o0lH01Oo6a/Ko00?6
0_l00oKko`02aP050<K6a_l00XH2o`?600Goa/K6o`03aP;o0XH01?o6aP03aP03oiJF00;o0lH01Oo6
a/Ko00?60_l2UP04olH000;600?om_H00ol3aP05olK6a_l00lH2o`;f00CoaP006LH200;600?o02L0
0_l3aP05olK6a_l00lH3o`0402OoaP800/H00onFUP02o`?600Goa/K6o`03aP?o0YH01?o60002aP03
oiJF00;o0lH01Oo6a/Ko00?60_l2UP04olK600?600?om_/00_l3aP05olK6a_l00lH2o`03noKo00;6
00<0a/H06<H800001P000mK6eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36e/H3o`0?a]K6e_oF
a]K6e_oFa]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00GF0036eP03o`0@e/KFa]Ko
e/KFa]Koe/KFaP?o01c6003Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0P000lKFo`02o`0@e/KFa_o6
e/KFa_o6e/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e_oFa]K6eP?o00GF0036eP03o`0?e/KFa_o6
e/KFa_o6e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o01g6eP3Fa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP0800001P03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H0
0lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o60002aP03
olK600C600?oa/H01LH00oo6aP03aP04olH001W60P02aP03olK600?600?oa/H01LH00oo6aP04aP04
olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H0
0lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK601[6200000H004oFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H00`36aP0GaP80
6LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP0003o01/0000600?60_l8aP03olK600K6
0_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03aP0000;60ol8aP03
olK600K60_l00lH00002aP?o2<H00oo6aP06aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;6
0_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;6
00@0a/K60_l8aP03olK600K60_l2aPP000060005e/KFooH00ol02mK6e/KFomK6e/KF00?o00[fomK6
0<KFa_ok0ol02lKFa]K6olKFa]K600?o00[kolKF0=K6e_n60ol02mK6e/KFomK6e/KF00?o00>6omH0
0P001LKFooKk00?o00_6e/KFa_o6e/KFaP03o`03noo6008000GFa_okiP03o`0;e/KFa]Koe/KFa]H0
0ol00nKoeP020004a]KoQP?o00cFa]K6e_oFa]K6e/H3o`03U_o6008000CFa_ok0ol03<KFa]K6olKF
a]K6eP?o00?VomH00P001<KFooH3o`0;e/KFa]Koe/KFa]H00ol02_Koe/H0a]K6obL3o`0;a]K6e/Ko
a]K6e/H00ol02ROoa]H0e/KFo`03o`0;e/KFa]Koe/KFa]H00ol0103oe/H800001P03aP03ooKf00;f
0ol01LKom_o600?o1?H01?o6aP03aP03oaLG008G0ol01LKo5oo600?o11L01?o6aP03aP03oiJF00:F
0ol01LKoU_o600?o19H01?o60002aP03ooKf00?f0ol01LKom_o600?o1?H01?o60002aP06ooKkm__f
0ol01LKom_o600?o00KfnoKkolH200;600?oUYH00YH3o`04a_nFo`;60ol4UP04olH000;600Gom__f
n`03o`04a_oko`;60ol01_Kkm__oaP800/H00oofmP02mP?o00G6ooKoaP03o`Cf00Coa/H00lH01OlW
02L000?o00G6o`3oaP03o`0502L09ol00/H02@36a/Ko02L09`03o`05a_lWolH00ol01BL09`3o00;6
200000H004oFa]Kom__fnoKkm_ofnoKom__fnoKkm_oFaP36e/KonaOk5o/Gnook5o_onaOk5o/Gnoo6
eP3Fa]KoQYJ6UXJFQ_n6UXKoQYJ6UXJFQ_oF008001W6e_ofnoKkm__fnookm__onoKkm__fnoo60080
01WFa_oki__VnnKki_oVnnKoi__VnnKki_oF008000k6e_n6UXJFQYJ6ohJFQP;o00VFQYJ6UXJFolH0
0P003]K6oo_VnnKki__onnKk0_l02NKki__VnnKoeP02001?a]Kom__fnoKkm_ofnoKom__fnoKkm_oF
aP36e/Ko9`0W02L09olW02Oo9`0W02L09oo6eP3Fa]Ko02L09`0W0?l09`3o02L09`0W0?oFaP080000
1P03aP03ooKf017f00Coa/H00lH00olG5`0A5`04olK600?600?oUYH04IH01?o60002aP03ooKf01;f
00CoaP000/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600800/H00onFUP0BUP04olH000;601Oom__f
noKkm__fnoKkm__fnoKkm__oaP0200;600?om_H04OH01?o6aP03aP0EobL09`0W02L09`0W02L09`0W
02Oo00;601T0a/K6o`0W02L09`0W02L09`0W02L09`3o00;6200000H004oFa]Kom__fnoKkm__fnoKk
m__fnoKkm_oFaP36e/KonaOk5o/GnaOk5o/GnaOk5o/Gnoo6eP3Fa]KoQYJ6UXJFQYJ6UXJFQYJ6UXJF
Q_oF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa_oki__VnnKki__VnnKki__VnnKk
i_oF008001W6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6U_o6008001WFa_oki__VnnKki__VnnKki__VnnKk
i_oF008004o6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_lW02L09`0W02L09`0W02L09`0WolKF
0=K6e_l09`0W02L09`0W02L09`0W02L0omK600P0000600?600?om_H04OH01?o6aP03aP03oaLG014G
00Coa/H00lH00onFUP0AUP04olH000;600?om_H04_H01?o60002aP0GooKkm__fnoKkm__fnoKkm__f
noKkolH00P02aP03oiJF01:F00CoaP000/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600800/H00oof
mP0AmP04olK600?601Go9`0W02L09`0W02L09`0W02L09ol00/H06@36a/Ko02L09`0W02L09`0W02L0
9`0W0?l00/H800001P00CmK6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_ok5o/GnaOk5o/GnaOk
5o/GnaOkolKF0=K6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omH00P006LKFooKkm__fnoKkm__fnoKkm__f
noKkolH00P006MK6oo_VnnKki__VnnKki__VnnKki__VomH00P006LKFohJFQYJ6UXJFQYJ6UXJFQYJ6
UXJFolH00P006MK6oo_VnnKki__VnnKki__VnnKki__VomH00P00ClKFooKkm__fnoKkm__fnoKkm__f
noKoe/H0a]K6obL09`0W02L09`0W02L09`0W02Ooa]H0e/KFo`0W02L09`0W02L09`0W02L09`3oe/H0
200000H00lH00oofmP0AmP04olK600?600?o5aL04AL01?o6aP03aP03oiJF016F00CoaP000/H00oof
mP0BmP04olH000;601Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;600?oUYH04YH01?o60002aP0G
ooKkm__fnoKkm__fnoKkm__fnoKkolH00P02aP03ooKf017f00Coa/H00lH05OlW02L09`0W02L09`0W
02L09`0Wo`02aP0I0<K6a_l09`0W02L09`0W02L09`0W02L0o`02aPP00006000:e/KFooKkm__fn`?o
01SkoooonoKkm__fomK60<KFa_ok5o/GnaL3o`0H5ooooaOk5o/Gnoo6eP3Fa]KoQYJ6UXJF0ol039Ko
oonFQYJ6UXKoeP8000[6e_ofnoKkm__f0ol03?KoooofnoKkm__oaP8000[Fa_oki__VnnKk0ol03?_o
oooki__VnnKoeP8000W6e_n6UXJFQYH00ol03IKooonFQYJ6UXJFolH00P002MK6oo_VnnKkiP03o`0=
i_ooonKki__VnnKoeP020009a]Kom__fnoKk00?o01SkoooonoKkm__fomK60<KFa_lW02L09`03o`0H
0?ooo`0W02L09oo6eP3Fa]Ko02L09`0W0ol03BOooolW02L09`3oe/H0200000H00lH00oofmP02mP;o
0/H3o`;60_l4mP04olK600?600?o5aL00QL2o`;60ol2aP;o11L01?o6aP03aP03oiJF00:F0_l2aP?o
0/H2o`BF00CoaP000/H00oofmP03mP;o0/H3o`;60_l4mP04olH000;600Kom__fnoH2o`;60ol2aP;o
00KfnoKkolH200;600?oUYH00YH2o`;60ol2aP;o1IH01?o60002aP05ooKkm_/00_l2aP?o0/H2o`07
noKkm__oaP0200;600?om_H00_H2o`;60ol2aP;o1?H01?o6aP03aP05obL09`000_l2aP?o0/H2o`05
02L09ol00/H02@36a/Ko02L09`02o`;60ol2aP;o00DW02L0o`02aPP000060006e/KFooKk0_l02mK6
e_oFa]Koe/KF00;o00ckm_oFaP36e/KonaL2o`0;a]K6olKFa_o6e/H00_l031OkolKF0=K6e_n6UP;o
00_Fa]Koe/KFomK6eP02o`04UXKoeP8000G6e_ofn`03o`0;a]K6olKFa_o6e/H00_l01?KkolH20005
e/KonnH00ol02mK6oooFa]Koe/KF00;o00Cki_oF0P001LKFohJF00;o00_Fa]Koe/KFomK6eP03o`04
QYKoaP8000GFa_okiP02o`0;a]K6olKFa_o6e/H00ol01?_VomH20005a]Kom_/00_l02mK6e_oFa]Ko
e/KF00;o00ckm_oFaP36e/Ko9`02o`0;a]K6olKFa_o6e/H00_l0300WolKF0=K6e_l09`;o00_Fa]Ko
e/KFomK6eP02o`059`3oe/H0200000H00lH3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C6
00?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o00?600000/H3o`G6
00?oa/H00lH00oo6aP02aP?o00?600000/H3o`C600?oa/H01<H00oo6aP02aP?o00?600000/H3o`C6
00?oa/H00lH00oo6aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6aP03aP?o00?600000/H3o`C6
00?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C6
00?oa/H00lH00oo6aP02aP?o0/H800001P00CmK6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6
e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KF
a_o6e/KFa]K6olKFa]K6olH00P006MK6olKFa]K6olKFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KF
omK6e/KFa]Koe/KFa]K6olH00P006MK6olKFa]K6olKFa]K6e/Koa]K6e/KFomH00P00ClKFomK6e/KF
omK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KF
a]Koe/KFa]Koe/H0200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36
aP0HaP030<K601S6200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36
aP0HaPP000060003e/KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`0ge/H0a]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020003a]Ko00;o017Fa]K6e/KFa_o6
e/KFa]K6eP02o`05aP00e/H00_l04]K6e/KFa]K6e_oFa]K6e/KFaP;o00GF0036eP02o`0Ba]K6e/KF
a]Koe/KFa]K6e/KF0_l01LH00=K600;o01;Fa]K6e/KFa_o6e/KFa]K6e/H2o`05eP00a]H00_l04LKF
a]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o
0176e/KFa]K6e_oFa]K6e/KFaP02o`03e/H000L0000600?600?om_l00_l5aP03olK600?60ol01OKo
a/H001[600<0a/H05lH200;600?om_H00ol5aP03olK600?60ol00oKoaP0200;600?om_l00_l5aP;o
1LH3o`03m_o600800/H00ol0o`02o`G600?oa/H01<H3o`039oo600800/H00oofo`02o`G600?oa/H0
1<H3o`03m_o600800/H00ooko`02o`G600?oa/H00lH3o`05noo6aP000lH00onFo`02o`G600?oa/H0
0lH3o`05U_o6aP000lH00oofo`02o`G600?oa/H00lH3o`04m_o6aPP000060008e/KFooKkm_/3o`05
a_okolH00ol0??_fnoKoe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6eP8000S6e_ofnoKkmP?o00GFooKoeP03o`06m__fnoo60P001mK6oo_fnoH00ol01]Ko
m__oaP?o00Kkm__fomH20007a]Ko02L09`03o`06a_lWolKF0ol01P0W02OoaP8000OFa_okm__f00?o
00KFooKoe/H3o`06noKkm_oF0P001lKFonKki_/00ol01LKonoo600?o013ki__VomK60<KFa_nFQYJ6
0ol01MKoQ_oF00?o0126UXJFolKF0=K6e_ofnoKk0ol01LKonoo600?o00Okm__fomK600P0000600?6
00?om_H01OH01Oofm_Ko00Of00Coa/H06/H00`36aP0GaP800/H00oofmP06mP05ooKfm_l01oH01?o6
0002aP03ooKf00Gf00?om_H00_H00oofmP05mP04olH000;600co02L09`0W0?l09`02o`099`0W02L0
9oo600800/H00oofmP05mP04ooKfmP;o1oH01?o60002aP0Eoo_fnoKkm__onoKkoo_fnoKkm__o00;6
00D0a/K6o`07UP05oiJFU_l01iH01?o6aP03aP03ooKf00Gf00Gom_Kfo`07mP03olK600P00006001?
e/KFooKkm__fnoKkm__fnoKkm__fnoKoe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]Kom__fnoKkm__fnoKkm__fnoKkm__oaP02000Ie/KonoKk
m__fnoKkm__fnoKkm__fnoKoeP02000Ia]Ko02L09`0W02L09`0W02L09`0W02OoaP02000Ie/KonoKk
m__fnoKkm__fnoKkm__fnoKoeP02001?a]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/KoUXJFQYJ6
UXJFQYJ6UXJFQYJ6U_o6eP3Fa]Kom__fnoKkm__fnoKkm__fnoKkm_oFaP0800001P03aP03ooKf017f
00Coa/H06/H00`36aP0GaP800/H00oofmP0BmP04olH000;600?om_H04_H01?o60002aP0Go`0W02L0
9`0W02L09`0W02L09`0WolH00P02aP03ooKf01;f00CoaP000/H05Ookm__fnoKkm__fnoKkm__fnoKk
o`02aP050<K6a_l04iH01?o6aP03aP03ooKf017f00?oa/H0200000H004oFa]Kom__fnoKkm__fnoKk
m__fnoKkm_oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa_okm__fnoKkm__fnoKkm__fnoKk
m_oF008001W6e_l09`0W02L09`0W02L09`0W02L09oo6008001WFa_okm__fnoKkm__fnoKkm__fnoKk
m_oF008004o6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFolKF
0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomK600P0000600?600?om_H04OH01?o6aP0JaP030<K601O6
0P02aP03ooKf01;f00CoaP000/H00oofmP0BmP04olH000;601Oo02L09`0W02L09`0W02L09`0W02Oo
aP0200;600?om_H04_H01?o60002aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;600D0a/K6o`0CUP04
olK600?600?om_H04OH00oo6aP0800001P002]K6e_ofnoKkm_/3o`12nooooo_fnoKkm_oFaP36e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0P002/KFooKkm__f
noH3o`0<m_ooooKkm__fnoo60P002MK6oo_fnoKkmP04o`0<nooooo_fnoKkm_oF0P002LKFo`0W02L0
9`03o`0=9oooobL09`0W02OoaP020009e/KonoKkm__f00?o00gfoooom__fnoKkm_oF008000W6e_oV
nnKki_/00ol06?_ooooki__VnnKoe/H0a]K6oiJ6UXJFQP?o01R6ooooQYJ6UXJFolKF0=K6e_ofnoKk
m_/3o`0=nooooo_fnoKkm_oFaP0800001P03aP03ooKf00?f00Goa/K6o`03aP03ooKf00?f00Coa/H0
6/H00`36aP0GaP800/H00oofmP03mP;o0lH01Oo6a/Ko00Gf00CoaP000/H00oofmP03mP04olK6aP;o
0lH00oofmP03mP04olH000;600Oo02L09`3o00?600Coa/K60_l01bL09`0WolH00P02aP03ooKf00?f
00Goa/K6o`03aP;o1OH01?o60002aP07oo_fnoKko`03aP0;olK6a_okm__fnol00/H01@36a/Ko00FF
00Goa/K6o`03aP03oiJF00>F00Coa/H00lH00oofmP03mP05olK6a_l00lH00oofmP03mP03olK600P0
00060007e/KFooKkmP02o`09a]K6olKoa]K600;o03_fnoKoe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020006a]Kom__f0_l02/KFa]Koe_oFa]H2o`05
noKkolH00P001]K6oo_fn`;o00[Fa]Koe/Koa]K60_l01OKkm_oF008000K6e_l09`02o`0:a]K6olKo
a]K6eP;o00DW02OoaP020006e/KonoKk0_l02]K6e_oFomK6e/H2o`05m__fomH00P001/KFonKkiP;o
00W6e/Koa_o6e/H00_l03^Kki_oFaP36e/KoUXJF0_l02MK6e_oFomK6eP02o`0>UXJFolKF0=K6e_of
noH2o`09a]K6olKoa]K600;o00KfnoKoe/H800001P03aP04ooKoo`C600Goa/K6o`04aP;o00GfolK6
000JaP030<K601O60P02aP04ooKfo`G600Goa/K6o`04aP;o00?folH00P02aP04ooKoo`C600?oa/H0
0/H00oo6aP02aP;o00?folH00P02aP04o`3oo`C600Goa/K6o`05aP05o`0WolH00P02aP04ooKoo`C6
00Goa/K6o`05aP05ooKfolH00P02aP04oo_oo`C600Goa/K6o`04aP;o00GkolK60003aP04oiKoo`C6
00Goa/K6o`04aP;o00FFolK60003aP04ooKoo`C600Goa/K6o`04aP;o00CfolK6200000H000?Fa]H0
0_l04LKFa]K6olKFa]K6olKFa]K600;o03OFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000?6e_l00_l04MK6e/KFomK6e/KFomK6e/KF00;o00G6003F
aP02o`0Be/KFa]Koe/KFa]K6olKFa]K60_l01MH00<KF00;o0176e/KFa_o6e/KFa_o6e/KFaP03o`05
aP00e/H00_l04MK6e/KFomK6e/KFomK6e/KF00?o00GF0036eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H0
0_l01]K60<KFaP;o017Fa]K6e_oFa]K6e_oFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6olKFa]K6olKF
a]K600;o00?FaP001`0000H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP0JaP030<K601O6
0P02aP03olK600C600?oa/H01LH00oo6aP03aP04olH000;600?oa/H00lH00oo6aP06aP03olK600?6
00CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6
aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G6
00?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP03olK600P00006001?e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP080000o`0K00001P000mK6eP02o`0A
a]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF
0_l04LKFa]K6e/KFomK6e/KFa]K600;o00GF0036eP02o`0Ba]K6e/KFa]K6olKFa]K6e/KF0_l01LH0
0=K600;o01;Fa]K6e/KFa]Koe/KFa]K6e/H2o`05eP00a]H00_l04/KFa]K6e/KFomK6e/KFa]K6eP;o
00G6003FaP02o`0Be/KFa]K6e/Koa]K6e/KFa]K60_l01MH00<KF00;o0176e/KFa]K6e_oFa]K6e/KF
aP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o01g6eP3Fa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP0800001P03aP04ooKoo`K600?oa/H01<H2o`05m_o6aP000lH01?ofool6aP03olK600C6
0_l01OKoa/H000?600Com_oo1/H00oo6aP04aP;o00?folH00P02aP04oiKoo`O600?oa/H01<H2o`03
U_o600800/H01?ofool7aP03olK600C60_l00o_oaP0200;600Com_oo1/H00oo6aP05aP;o00?folH0
0P02aP04oiKoo`K600?oa/H01LH2o`03U_o600800/H01?ofool6aP03olK600C60_l01OKoa/H000?6
00Com_oo1/H00oo6aP04aP;o00GfolK6000JaPP000060007e/KFooKkmP02o`09a]K6oo_oa]K600;o
00kfnoKoe/H0a]K6oo_Vn`;o00WFa]Koi_oFa]H00_l03__Vnoo6eP3Fa]Kom__f0_l02LKFa_okolKF
aP02o`05m__fomH00P001/KFohJFQP?o00WFa]KoQ_oFa]H00_l01IJ6U_o6008000KFa_oki_/2o`0:
e/KFa_okolKFaP;o00GVnnKoeP020006a]Kom__f0_l02LKFa_okolKFaP03o`05noKkolH00P001]K6
oiJ6UP;o00WFa]KoQ_oFa]H00ol01HJFQ_oF008000K6e_ofnoH2o`09a]K6oo_oa]K600;o00kfnoKo
e/H0a]K6oo_fn`;o00WFa]Kom_oFa]H00_l08O_fnoo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP0800001P03aP03ooKf00?f0_l01LKom_o600;o1OH01?o6aP03aP06ooKkm__f0_l01LKonoo600;o
00KfnoKkm_l2aP050<K6a_l01OH2o`05a_ofolH00_l5mP04olH000;600?oUYH019H2o`05a_nFolH0
0_l5UP04olH000;600Kom__fnoH2o`06a_okm_o60_l01o_fnoKkolH00P02aP03ooKf00?f0_l01LKo
m_o600;o1_H01?o60002aP03oiJF00>F0_l01LKoU_o600;o1YH01?o60002aP03ooKf00?f0_l01LKo
m_o600;o1OH01?o6aP03aP03ooKf00?f0_l01LKom_o600;o1OH01?o6aP0JaPP00006001?e/KFooKk
m__fnoKom__fooKkm__fnoKoe/H0a]K6oo_VnnKki__onnKkoo_VnnKki__oa]H0e/KFooKkm__fnoKo
m__fooKkm__fnoKoeP02000Ia]KoQYJ6UXJFQYKoUXJFoiJ6UXJFQYKoaP02000Ie/KonnKki__Vnook
i__VonKki__VnnKoeP02000Ia]Kom__fnoKkm_ofnoKom__fnoKkm__oaP02000Ie/KoUXJFQYJ6U_nF
QYKoUXJFQYJ6UXKoeP02001?a]Kom__fnoKkm_ofnoKom__fnoKkm_oFaP36e/KonoKkm__fnookm__o
noKkm__fnoo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P03aP03ooKf017f00Coa/H0
0lH05OofnoKkm__fnoKkm__fnoKkm__fo`02aP050<K6a_l04oH01?o60002aP03oiJF01:F00CoaP00
0/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600800/H00oofmP0BmP04olH000;600?oUYH04YH01?o6
0002aP03ooKf017f00Coa/H00lH00oofmP0AmP04olK601[6200000H004oFa]Kom__fnoKkm__fnoKk
m__fnoKkm_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6eP3Fa]Kom__fnoKkm__fnoKkm__fnoKk
m_oF008001W6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6U_o6008001WFa_oki__VnnKki__VnnKki__VnnKk
i_oF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJF
Q_oF008004o6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF
0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?600?om_H04OH01?o6aP03aP0EooKkm__f
noKkm__fnoKkm__fnoKo00;600D0a/K6o`0CmP04olH000;600?oUYH04YH01?o60002aP0GooKkm__f
noKkm__fnoKkm__fnoKkolH00P02aP03ooKf01;f00CoaP000/H00onFUP0BUP04olH000;600?om_H0
4OH01?o6aP03aP03ooKf017f00Coa/H06/H800001P00CmK6e_ofnoKkm__fnoKkm__fnoKkm__fomK6
0<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomH00P006LKF
ohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFolH00P006MK6oo_VnnKki__VnnKki__VnnKki__VomH00P006LKF
ooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6oiJ6UXJFQYJ6UXJFQYJ6UXJFQYJ6omH00P00ClKF
ooKkm__fnoKkm__fnoKkm__fnoKoe/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H0200000H00lH00oofmP04mP?o00Cfoooo1_H01?o6aP03aP07ooKkm__f
n`03o`0;nooooo_fnoKkm_l00/H01@36a/Ko00Kf0ol01?Koool6mP04olH000;600?oUYH01IH3o`04
U_ooo`JF00CoaP000/H01oofnoKkm_/01?l03?KoooofnoKkm__oaP800/H00oofmP04mP?o00Cfoooo
1oH01?o60002aP03oiJF00BF0ol019Koool7UP04olH000;600?om_H01?H3o`04m_ooo`Kf00Coa/H0
0lH00oofmP04mP?o00Cfoooo1_H01?o6aP0JaPP000060008e/KFooKkm_/2o`03e/Ko00;o01C6e_oo
noKkm_oFaP36e/KonnKkiP;o00?6e_l00_l05=K6oooVnnKkolKF0=K6e_ofnoKk0_l00mK6o`02o`0:
a]Kooo_fnoKoeP8000S6e_n6UXJFQP;o00?6e_l00_l02]K6oon6UXJFolH20007e/KonnKkiP02o`03
a]K600?o00[6e_oonnKki_oF0P001lKFooKkm_/00_l00mK6o`02o`0;a]Kooo_fnoKkolH00P001mK6
oiJ6UXH00_l00lKFo`02o`0;e/KoohJFQYJ6omH00P001lKFooKkm_/00_l00mK6o`02o`0Da]Kooo_f
noKoe/H0a]K6oo_fnoH2o`03a]Ko00;o02KFa_oom__fnoo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFaPP0000600?600?om_H00_l3aP05olK6a_l00lH2o`;f00Coa/H00lH00oofn`02o`?600Goa/K6
o`03aP;o00?km_l00/H01@36a/Ko00;f0_l3aP05olK6a_l00lH2o`;f00CoaP000/H00onFUP03o`?6
00Goa/K6o`03aP;o0YH01?o60002aP03ooKk00;o0lH2o`?600Coa/K60_l01?KkolH200;600?om_H0
0_l3aP05olK6a_l00lH3o`;f00CoaP000/H00onFUP02o`?600Goa/K6o`03aP?o0YH01?o60002aP03
ooKf00;o0lH01Oo6a/Ko00?60_l2mP04olK600?600?om_H00_l3aP05olK6a_l00lH2o`;f00Coa/H0
6/H800001P000mK6eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oF
a]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00GF0036eP03o`0@e/KFa]Koe/KFa]Ko
e/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e/Koa]K6eP?o00GF0036eP03o`0@e/KFa_o6e/KFa_o6
e/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e_oFa]K6eP?o00GF0036eP03o`0?e/KFa_o6e/KFa_o6
e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o01g6eP3Fa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP0800001P03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6
aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o60002aP03olK600C6
00?oa/H01LH00oo6aP03aP04olH000;600?oa/H00lH00oo6aP06aP03olK600?600CoaP000/H00oo6
aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;6
00?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6
aP0JaPP00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP080000
1P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H80000
o`0K0000o`0K0000o`0K0000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-3.79586, -1.46551, 0.042905, 
  0.0694217}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-7.27035, -2.62416, 0.0429672, 0.0695223},
   {{195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-2.65448, -4.95261, 0.043083, 
  0.0697098}, {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 
  0.492378, 0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473,
   -66.7015, 0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} ->
   {-75.78, -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 
  87.25}} -> {-7.29129, -4.95261, 0.043083, 0.0697098}, {{195.5, 219.938}, {
  102.312, 87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 
  246.875}, {102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{
  249.312, 273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 
  0.929464}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 
  0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032,
   -82.1539, 0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} ->
   {-36.0513, -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 
  70.625}} -> {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {
  85.6875, 70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 
  166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{
  168.625, 193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 
  0.929464}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 
  0.492378, 0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524,
   -82.1539, 0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} ->
   {-10.7676, -6.11154, 0.043083, 0.0697098}, {{7.1875, 31.625}, {69.0625, 
  54}} -> {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  69.0625, 54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {
  69.0625, 54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 
  112.375}, {69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{
  114.812, 139.25}, {69.0625, 54}} -> {-4.97289, -7.27046, 0.043083, 
  0.0697098}, {{141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 
  0.492378, 0.929464}, {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434,
   -97.6062, 0.492378, 0.929464}, {{195.5, 219.938}, {69.0625, 54}} ->
   {-102.276, -97.6062, 0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 
  54}} -> {-115.524, -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {
  69.0625, 54}} -> {-10.7676, -7.27046, 0.043083, 0.0697098}, {{7.1875, 
  31.625}, {52.4375, 37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 
  0.929464}, {{61, 85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 
  0.492378, 0.929464}, {{87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993,
   -113.059, 0.492378, 0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} ->
   {-62.5473, -113.059, 0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 
  37.375}} -> {-75.78, -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {
  52.4375, 37.375}} -> {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 
  219.938}, {52.4375, 37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{
  222.375, 246.875}, {52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 
  0.929464}, {{249.312, 273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951,
   -128.178, 0.491054, 0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} ->
   {-1.48704, -9.5488, 0.042905, 0.0694217}, {{61, 85.4375}, {35.8125, 
  20.6875}} -> {-2.646, -9.56336, 0.0429672, 0.0695223}, {{87.875, 112.375}, {
  35.8125, 20.6875}} -> {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 
  139.25}, {35.8125, 20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{
  141.688, 166.125}, {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 
  0.926964}, {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 
  0.491054, 0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001,
   -128.178, 0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} ->
   {-115.047, -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 
  20.6875}} -> {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  19.1875, 4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 
  58.5625}, {19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{
  61, 85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 
  0.926964}, {{87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 
  0.490343, 0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792,
   -143.589, 0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} ->
   {-75.5762, -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 
  4.0625}} -> {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {
  19.1875, 4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 
  246.875}, {19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{
  249.312, 273.75}, {19.1875, 4.0625}} -> {-10.7373, -10.7192, 0.0429672, 
  0.0695223}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.303 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.613 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.75 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.303 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.804 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.968 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.192 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.281 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.168 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.83 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.613 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.199 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.179 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.985 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.799 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.052 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.985 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.027 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.539 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.83 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.444 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.199 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.328 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.199 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.752 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03
aP0000;60ol8aP03olK600K60_l00lH00002aP;o2LH00oo6aP06aP;o00?600000/H2o`S600?oa/H0
1lH2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H00`36aP0HaP04
0<K6aP;o2<H00oo6aP06aP;o0/H800001P001MK6e_n600?o00_Fa]K6e_oFa]K6eP03o`0:Q_oFaP36
e/KoI0?o00_6e/KFa_o6e/KFaP03o`0:I?o6eP3Fa]KomP?o00_Fa]K6e_oFa]K6eP03o`03m_oF0080
00G6e_n6UP03o`0;a]K6e/Koa]K6e/H00ol00iKoaP020004e/Kon`?o00G6e/KFaP02o`05e/KFa]H0
0ol00oKoeP020004a]KoY@?o00cFa]K6e_oFa]K6e/H3o`03YOo6008000CFa_nF0ol03<KFa]K6olKF
a]K6eP?o00>6omH00P001<KFooH3o`0;e/KFa]Koe/KFa]H00ol09OKoe/H0a]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H0e/KFonH00ol02mK6e/KFomK6e/KF00?o00CVomK6200000H00lH00onFUP02UP?o
00G6oiKoaP03o`BF00Coa/H00lH01OmDI5AT00?o00G6ofCoaP03o`05I5ATE?l00/H01@36a/Ko00Cf
0ol01LKom_o600?o1?H01?o60002aP03oiJF00>F0ol01LKoU_o600?o19H01?o60002aP03ooKf00;f
0ol01/Kom_KoaP?o1?H01?o60002aP05oiFUUJD00ol01<KoYOl2aP?o00JEYIFUolH200;600?oUYH0
0YH3o`04a_nFo`;60ol4UP04olH000;600?om_H00_H3o`05a_ofolH00ol4mP04olK601[600T0a/K6
oo_fnoH00ol01LKom_o600?o00GfnoKko`02aPP00006000Oe/KFohJFQYJ6UXKoQYJ6ohJFQYJ6UXKo
e/H0a]K6o`07I005ofATI?l01f@07Oo6eP3Fa]Kom__fnoKkm_ofnoKom__fnoKkm_oF008001W6e_n6
UXJFQYJ6U_nFQYKoUXJFQYJ6U_o6008001WFa_okm__fnoKkoo_fnoKom__fnoKkm_oF008000?6e_l0
1jD01?nUYJD2o`NU01;oaP00e/KoUXJFQYJ6U_nFQYH2o`09QYJ6UXJFQ_oF008004o6e_ofnoKkm__f
ooKkm_ofnoKkm__fomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_oVnnKki__VonKki_oV
nnKki__VomK600P0000600?600?oUYH04IH01?o6aP03aP0EoeATE6ADI5ATE6ADI5ATE6ADI5Co00;6
00D0a/K6o`0CmP04olH000;600?oUYH04YH01?o60002aP03ooKf01;f00CoaP000/H05onEYIFUUJFE
YIFUUJFEYIFUUJFEYOo600800/H00onFUP0BUP04olH000;600?om_H04OH01?o6aP0JaP0I0<K6a_ok
m__fnoKkm__fnoKkm__fnoKko`02aPP00006000Oe/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoe/H0a]K6
o`0CI00MolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomH00P006LKFohJFQYJ6UXJFQYJ6UXJFQYJ6
UXJFolH00P006MK6oo_fnoKkm__fnoKkm__fnoKkm__fomH00P000lKFo`0DY@0MolH00=K6oiJ6UXJF
QYJ6UXJFQYJ6UXJFQYJ6omH00P00ClKFooKkm__fnoKkm__fnoKkm__fnoKoe/H0a]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]H0e/KFonKki__VnnKki__VnnKki__VnnKoe/H0200000H00lH00onFUP0AUP04
olK600?601GoE6ADI5ATE6ADI5ATE6ADI5ATE?l00/H01@36a/Ko01?f00CoaP000/H00onFUP0BUP04
olH000;600?om_H04_H01?o60002aP0GoiFUUJFEYIFUUJFEYIFUUJFEYIFUolH00P02aP03oiJF01:F
00CoaP000/H00oofmP0AmP04olK601[601T0a/K6oo_fnoKkm__fnoKkm__fnoKkm__o00;6200000H0
01oFa]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oFaP36e/Ko01=T01goa]H0e/KFooKkm__fnoKkm__fnoKk
m__fnoKoeP02000Ia]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKoaP02000Ie/KonoKkm__fnoKkm__fnoKk
m__fnoKoeP020003a]Ko01BU01goaP00e/KoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02001?a]Kom__f
noKkm__fnoKkm__fnoKkm_oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Koi__VnnKki__V
nnKki__VnnKki_oFaP0800001P03aP03oiJF00BF0ol019Koool6UP04olK600?600OoE6ADI5AT00?o
00]TooooI5ATE6ADo`02aP050<K6a_l01_H3o`04m_ooo`Kf00CoaP000/H00onFUP05UP?o00BFoooo
1YH01?o60002aP03ooKf00Cf1?l01?Koool6mP04olH000;600OoUJFEYIFU00?o00fUooooYIFUUJFE
YOo600800/H00onFUP04UP?o00BFoooo1iH01?o60002aP03ooKf00Cf0ol01?Koool6mP04olK601[6
00/0a/K6oo_fnoKkmP03o`0;m_ooooKkm__fnol00/H800001P007mK6e_n6UXJFQ_oFa]Koe/KFohJF
QYJ6omK60<KFa_l01F@02Oo6e/Koa]K6o`05I00MolKF0=K6e_ofnoKkm_oFa]Koe/KFooKkm__fomH0
0P002<KFohJFQYJ60_l03lKFa_o6e/KoUXJFQYKoaP02000<e/KonoKkm__oa]K60_l02mK6e_ofnoKk
m_oF008000?6e_l01JD02?oFa]Koe/KF0_l5Y@0DolH00=K6oiJ6UXJFolKFa_o6e/H2o`07QYJ6UXKo
eP02001?a]Kom__fnoKoe/KFomK6e_ofnoKkm_oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3F
a]Koi__VnnKoe/KFomK6e_oVnnKki_oFaP0800001P03aP04oiJFUP;o0lH00oo6o`03aP;o0iH01?o6
aP03aP04oeATE0;o0lH00oo6o`03aP;o00ADI5Co0/H01@36a/Ko00?f0_l3aP03olKo00?60_l3mP04
olH000;600CoUYJF0_l4aP03olKo00?60_l3UP04olH000;600Com_Kf0_l3aP04olK6o`?60_l3mP04
olH000;600CoUJFE0_l3aP03olKo00C60_l01JFEYOo600800/H01?nFUYH2o`?600?oa_l01<H2o`>F
00CoaP000/H01?ofm_H2o`?600?oa_l00lH2o`?f00Coa/H06/H02036a/KonoKk0_l3aP03olKo00?6
0_l01?_fnol2aPP000060005e/KFohH00_l03LKFa]Koe/KFomK6e/H00_l02XKoe/H0a]K6of@2o`0=
e/KFa_o6e/Koa]K6eP02o`0:I?o6eP3Fa]KomP;o00g6e/KFomK6e_oFa]K600;o00?fomH00P005<KF
ohJFolKFa]K6olKFa_o6e/KF0_l00iKoaP020004e/Kon`;o00kFa]K6olKFa]Koe/KFaP;o00?fomH0
0P001<KFojD2o`0?a]K6e_oFa]Koe/KFa]Ko00:U00SoaP00e/KoUP;o01?Fa]K6olKFa_o6e/KFa_nF
Q_oF008000C6e_of0_l03LKFa]Koe/KFomK6e/H00_l09OKoe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H0e/KFonH00_l03LKFa]Koe/KFomK6e/H00_l01>Koe/H800001P03aP;o1LH00oo6aP03aP03
olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03
olK600?60_l00lH00002aP?o1LH00oo6aP03aP03olK600?60_l00lH00002aP;o1LH00oo6aP04aP03
olK600?60_l00lH00002aP;o1LH00oo6aP03aP03olK600?60ol00lH00002aP;o1LH00oo6aP03aP03
olK600?60ol00lH00002aP;o1LH00oo6aP03aP03olK600?60_l2aP030<K601S600@0a/K60_l5aP03
olK600?600?oa/H00lH2o`;6200000H004oFa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6
e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oF008001W6e_oFa]K6e/Ko
a]K6e/KFa_o6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6e_oFa]K6e_oF008001W6e_oFa]K6e_oF
a]K6e/KFomK6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6olKFa]K6e_oF008004o6e_oFa]K6e_oF
a]K6e/KFomK6e/KFomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_oFa]K6e_oFa]K6e/KF
omK6e/KFomK600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H0
6<H00`36aP0HaPP0003o01/0000600?60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o
0/H01036a/H2o`S600?oa/H01/H2o`03aP0000;60_l9aP03olK600K60_l00lH00002aP;o2LH00oo6
aP06aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o
2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP0
00060005e/KFobH00_l03LKFa]K6e_oFa]K6e/H00_l02RKoe/H0a]K6of@2o`0=e/KFa]K6olKFa]K6
eP02o`0:I?o6eP3Fa]KoiP;o00g6e/KFa]Koe/KFa]K600;o00?VomH00P001<KFonH2o`0>a]K6e/KF
a_o6e/KFa]H2o`03noo6008000CFa_m[0_l03]K6e/KFa]Koe/KFa]K60_l00fKoeP020004a]KoUP;o
00k6e/KFa]Koe/KFa]K6eP;o00>FolH00P001=K6oo/2o`0>e/KFa]K6olKFa]K6e/H2o`035ooF0080
00C6e_oV0_l03LKFa]K6e_oFa]K6e/H00_l02^Koe/H0a]K6oiH2o`0=e/KFa]K6olKFa]K6eP02o`0:
U_o6eP3Fa]Kol`;o00g6e/KFa]Koe/KFa]K600;o00CcomK6200000H00lH01?m6:dH2o`?600?o:ol0
0lH2o`04AR]6o`;600P0a/K6oeATE0;o0lH00omTo`03aP;o00ADI5Co0/H02036a/KonoKk0_l3aP03
ooKo00?60_l01O_fnoo600800/H01?okm_/3o`?600?onol00lH2o`05m__folH00P02aP04ofI[IP;o
1<H00omVo`03aP;o00E[IV_oaP0200;600CoUYJF0_l3aP03oiKo00?60ol3UP04olH000;600Co5aLG
0_l3aP03oaOo00?60ol35`04olH000;600ConoKk0_l3aP03ooKo00?60_l01?_fnol2aP050<K6a_l0
0iH2o`?600?oU_l00lH2o`>F00Coa/H00lH01?oShn<2o`?600?ohol00lH2o`?S00?oa/H0200000H0
00WFa]Ko9THVARH00_l01LKoA_o600;o00dVARI69_oFaP36e/Ko00ET0_l01MKoI?oF00;o1F@03Oo6
eP3Fa]Koi__VnnH00_l01LKonoo600;o00OVnnKki_oF008000W6e_oVnnKki_/00_l01MKoi_oF00;o
00Oki__Vnoo6008000SFa_m[IV]VJ`;o00KFofI[olH2o`07IV]VJfKoeP020003a]Ko00FF0_l01LKo
U_o600;o1YH03?o6003Fa_ok5o/Gn`;o00GFoaOoeP02o`08naOk5o/GomH20008a]Koi__VnnH2o`05
a_okolH00_l04^Kki__VomK60<KFa_nFQYJ6UP;o00GFohKoeP02o`0BUXJFQYKoa]H0e/KFoo?Sln?c
0_l01LKohoo600;o00Scho?SlooFaPP0000600?601GoAR]6:dH[A_m6:dKoAR]6:dH[A_l00/H06@36
a/KoE6ADI5ATE?mDI5CoE6ADI5ATE?l00/H06P36a/KonoKkm__fnookm__onoKkm__fnoo60P02aP0G
oo_fnoKkm__fooKkm_ofnoKkm__folH00P02aP0GofI[IV]VJfKoIV]VJom[IV]VJfI[olH00P02aP03
oiJF00FF00GoUYJFo`08UP04olH000;600?o5aL01AL01OlG5aOo00PG00CoaP000/H05Ookm__fnoKk
oo_fnookm__fnoKko`02aP050<K6a_l01iH01OnFUYKo00NF00Coa/H00lH00ooSh`05h`05on?Shol0
1n<00oo6aP0800001P007mK6e_lVARI69THVARI69THVARI69THVomK60<KFa_l04f@07Oo6eP3Fa]Ko
i__VnnKki__VnnKki__VnnKki_oF008001W6e_oVnnKki__VnnKki__VnnKki__Vnoo6008001WFa_m[
IV]VJfI[IV]VJfI[IV]VJfI[I_oF008000?6e_l059H07Oo6003Fa_ok5o/GnaOk5o/GnaOk5o/GnaOk
5ooF008004o6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFolKF
0=K6e_ocho?Sln?cho?Sln?cho?Sln?comK600P0000600?601GoAR]6:dH[AR]6:dH[AR]6:dH[A_l0
0/H06@36a/KoE6ADI5ATE6ADI5ATE6ADI5ATE?l00/H06P36a/KonoKkm__fnoKkm__fnoKkm__fnoo6
0P02aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[olH0
0P02aP03oiJF01:F00CoaP000/H00olG5`0B5`04olH000;601GonoKkm__fnoKkm__fnoKkm__fnol0
0/H01@36a/Ko01>F00Coa/H00lH00ooSh`0Ah`03olK600P00006000Oe/KFobI69THVARI69THVARI6
9THVARKoe/H0a]K6o`0CI00MolKF0=K6e_oVnnKki__VnnKki__VnnKki__VomH00P006LKFonKki__V
nnKki__VnnKki__VnnKkolH00P006MK6of]VJfI[IV]VJfI[IV]VJfI[IV]VomH00P000lKFo`0DUP0M
olH00=K6oo/GnaOk5o/GnaOk5o/GnaOk5o/GomH00P00ClKFonKki__VnnKki__VnnKki__VnnKoe/H0
a]K6oiJ6UXJFQYJ6UXJFQYJ6UXJFQYKoa]H0e/KFoo?Sln?cho?Sln?cho?Sln?cho?oe/H0200000H0
0lH05Om6:dH[AR]6:dH[AR]6:dH[AR]6o`02aP0I0<K6a_mDI5ATE6ADI5ATE6ADI5ATE6ADo`02aP0J
0<K6a_okm__fnoKkm__fnoKkm__fnoKkolH200;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;6
01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oaP0200;600?oUYH04YH01?o60002aP03oaLG018G00CoaP00
0/H05Ookm__fnoKkm__fnoKkm__fnoKko`02aP050<K6a_l04iH01?o6aP03aP03on?S017S00?oa/H0
200000H000[Fa]Ko9THVARI60ol04TKooom69THVARKoe/H0a]K6o`IT0ol016Coool6I00>olKF0=K6
e_oVnnKki_/3o`0<nooooo_VnnKki_oF0P002/KFonKki__VnnH3o`0<i_ooonKki__Vnoo60P002MK6
of]VJfI[IP04o`0<Joooof]VJfI[I_oF0P000lKFo`06UP?o00BFoooo1iH03Oo6003Fa_ok5o/GnaL0
0ol03AOooolGnaOk5o/GomH00P002LKFonKki__Vn`03o`0Hnooooo_VnnKki_oFaP36e/KoUXJFQYJ6
0ol068Kooon6UXJFQYKoa]H0e/KFoo?Sln?ch`?o00gSooooho?Sln?comK600P0000600?600GoAR]6
:`02o`;60ol2aP;o00D[AR]6o`02aP090<K6a_mDI5AT00;o0/H3o`;60_l01FADI5Co00;600T0a/K6
oo_fnoH00_l2aP?o0/H2o`06m__fnoo60P02aP06oo_fnoKk0_l2aP?o0/H2o`06noKkm_o60P02aP05
ofI[IV/00_l3aP?o0/H2o`06IV]VJoo60P02aP03oiJF00:F0_l2aP?o0/H2o`FF00CoaP000/H00olG
5`025`;o0/H3o`;60_l55`04olH000;600GonoKkmP02o`;60ol2aP;o00GfnoKko`02aP050<K6a_l0
19H2o`;60ol2aP;o19H01?o6aP03aP03on?S00;S0_l2aP?o0/H2o`CS00?oa/H0200000H000KFa]Ko
9TH2o`0;e/KFomK6e_oFa]H00_l02THVomK60<KFa_l2I0;o00_6e/Koa]K6olKFaP02o`9T00[oa]H0
e/KFonKk0_l02mK6e_oFa]Koe/KF00;o00Cki_oF0P001LKFonKk00?o00_6e/Koa]K6olKFaP02o`04
i__oaP8000GFa_m[IP02o`03a]K600;o00OFa]Koe/KF00;o00A[I_oF0P000lKFo`02UP;o00_Fa]Ko
e/KFomK6eP03o`:F00WoaP00e/KonaL00_l02lKFa_o6e/Koa]K600?o00Ck5ooF0P001LKFonKk00;o
00_Fa]Koe/KFomK6eP02o`0<nnKoe/H0a]K6oiJ60_l02lKFa_o6e/Koa]K600;o00b6U_o6eP3Fa]Ko
ln<2o`0;e/KFomK6e_oFa]H00_l01N?comK600P0000600?60ol4aP03olK600?600?oa/H00/H3o`;6
00@0a/K60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`03
aP0000;60ol5aP03olK600?600?oa/H00/H3o`03aP0000;60ol4aP03olK600C600?oa/H00/H3o`03
aP0000;60ol4aP03olK600?600?oa/H00lH3o`03aP0000;60ol4aP03olK600?600?oa/H00lH3o`03
aP0000;60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;6
00@0a/K60ol4aP03olK600?600?oa/H00/H3o`;6200000H004oFa]Koe/KFa]Koe/KFa]K6e_oFa]K6
e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oF0080
01W6e_oFa]K6e/Koa]K6e/KFa_o6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6e_oFa]K6e_oF0080
01W6e_oFa]K6e_oFa]K6e/KFomK6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6olKFa]K6e_oF0080
04o6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oF
a]K6e_oFa]K6e/KFomK6e/KFomK600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP80
6LH201W600<0a/H06<H00`36aP0HaPP00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP03
0<K601S600<0a/H06<H800001P007]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFaP;o017Fa]K6
e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o00GF0036eP03o`0A
e/KFa]K6e/Koa]K6e/KFa]H00_l07<H00=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H2000Fa]KoolKF
a]K6e/KFomK6e/KFa]K6eP;o00G6003FaP02o`0Be/KFa]K6e/Koa]K6e/KFa]K60_l08=H00<KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0A
a]K6e/KFa]Koe/KFa]K6e/H00_l00mK6000700001P0JaP060<K6a_of0ol5aP03olK600?60ol01OKo
a/H000?600?oU_l00_l5aP03olK600?60ol00iKoaP0200;600?om_H00ol5aP03olK600?60ol00oKo
aP0201W60P02aP03ooKo00;o1LH00oo6aP04aP?o00?folH00P02aP03ooKo00;o1LH00oo6aP04aP?o
00?kolH00P0IaP060<K6a_mD0ol5aP03olK600?60ol01ECoa/H000?600?onol00_l5aP03olK600?6
0ol01?_oa/H800001P008mK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_okm__f00?o00GFooKo
eP03o`0@m__fnoo6eP3Fa]KoQYJ6UP?o00G6oiKoaP03o`06UXJFQ_oF0P002<KFooKkm__f0ol01MKo
m_oF00?o00KfnoKkolH2000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020007a]Kom__fn`03o`06
a_okolKF0ol01_Kkm__oaP8000OFa_oki__V00?o00KFonKoe/H3o`06nnKki_oF0P007/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H0a]K6o`A40ol01MKoA?oF00?o14@03?o6eP3Fa]Koi__Vn`?o00G6oo_o
aP03o`07nnKki_oFaP0800001P0JaP050<K6a_l01oH01Oofm_Ko00Of00Coa/H00lH00onFUP05UP05
oiJFU_l01iH01?o60002aP03ooKf00Kf00Gom_Kfo`07mP04olH001W60P02aP03ooKf00Gf00Com_Kf
0_l7mP04olH000;600com__fnoKkm_ofnoH2o`09noKkm__fnoo600806LH06@36a/KoE4ADA5A4E?mD
A5CoE4ADA5A4E?l00/H06@36a/KonoKkm__fnookm__onoKkm__fnol00/H800001P00CmK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K60<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_n6UXJFQYJ6UXJF
QYJ6UXJFQYJ6omH00P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6oo_VnnKki__VnnKk
i__VnnKki__VomH00P007/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oa=401koa]H0e/KFonKk
i__VnnKki__VnnKki__VnnKoe/H800001P0JaP050<K6a_l04oH01?o6aP03aP03oiJF016F00CoaP00
0/H00oofmP0BmP04olH001W60P02aP03ooKf01;f00CoaP000/H05oofnoKkm__fnoKkm__fnoKkm__f
noo600806LH06@36a/KoE4ADA5A4E4ADA5A4E4ADA5A4E?l00/H06@36a/KonoKkm__fnoKkm__fnoKk
m__fnol00/H800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_okm__fnoKkm__fnoKk
m__fnoKkolKF0=K6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omH00P006LKFooKkm__fnoKkm__fnoKkm__f
noKkolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFooKkm__fnoKkm__fnoKkm__f
noKkolH00P006MK6oo_VnnKki__VnnKki__VnnKki__VomH00P007/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H0a]K6oa=401koa]H0e/KFonKki__VnnKki__VnnKki__VnnKoe/H800001P0JaP050<K6a_l0
4oH01?o6aP03aP03oiJF016F00CoaP000/H00oofmP0BmP04olH001W60P02aP03ooKf01;f00CoaP00
0/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600806LH06@36a/KoE4ADA5A4E4ADA5A4E4ADA5A4E?l0
0/H06@36a/KonoKkm__fnoKkm__fnoKkm__fnol00/H800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K60<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omH0
0P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6oo_VnnKki__VnnKki__VnnKki__VomH0
0P007/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oa=401koa]H0e/KFonKki__VnnKki__VnnKk
i__VnnKoe/H800001P0JaP050<K6a_l01_H3o`04m_ooo`Kf00Coa/H00lH00onFUP04UP?o00BFoooo
1YH01?o60002aP03ooKf00Gf0ol01?Koool6mP04olH001W60P02aP03ooKf00Cf0ol01?Koool7mP04
olH000;600Oom__fnoKk00?o00gkoooonoKkm__fnoo600806LH02`36a/KoE4ADA5A400?o00]4oooo
A5A4E4ADo`02aP0;0<K6a_okm__fnoH00ol02oKoooofnoKkm__o00;6200000H002?Fa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFaP36e/KonoKkmP02o`03a]Ko00;o01CFa_oom__fnoo6eP3Fa]KoQYJ6UP;o
00?Fa_l00_l02/KFoonFQYJ6omH20008a]Kom__fnoH2o`03a]Ko00;o00[Fa_oom__fnoo60P006MK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P001lKFooKkm_/00_l00mK6o`02o`0;a]Kooo_fnoKkolH0
0P001mK6oo_VnnH00_l00lKFo`02o`0;e/KoonKki__VomH00P007/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H0a]K6o`A40_l00lKFo`02o`04e/Koo`A400coa]H0e/KFonKki_/2o`03e/Ko00;o00_6e_oo
nnKki_oFaP0800001P0JaP050<K6a_l00_H2o`?600Goa/K6o`03aP;o0_H01?o6aP03aP03oiJF00;o
0lH01Oo6a/Ko00?60_l2UP04olH000;600?om_H00ol3aP05olK6a_l00lH2o`;f00CoaP006LH200;6
00?om_H00_l3aP05olK6a_l00lH3o`;f00CoaP000/H00oofn`02o`?600Goa/K6o`03aP?o00Cfnoo6
0P0IaP070<K6a_mDA002o`?600Goa/K6o`03aP;o00=4E?l00/H01`36a/KonoH00_l3aP05olK6a_l0
0lH2o`03m__o00;6200000H001kFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/H3o`0?a]K6e_oF
a]K6e_oFa]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00GF0036eP03o`0@e/KFa]Ko
e/KFa]Koe/KFaP?o01c6003Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0P000lKFo`02o`0@e/KFa_o6
e/KFa_o6e/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e_oFa]K6eP?o023F0036e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K60<KFaP?o00o6e/KFomK6e/KFomK6e/H00ol01/KF0=K6eP?o00oFa]K6olKFa]K6
olKFa]H00ol00mK6000700001P0JaP050<K6a_l01LH00oo6aP05aP03olK600?600Coa/H00lH00oo6
aP03aP03olK600G600?oa/H00lH01?o60002aP03olK600C600?oa/H01LH00oo6aP03aP04olH001W6
0P02aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C6
00CoaP006LH01@36a/Ko00G600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03
olK600?600?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K600P0003o01/00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP0800001P03aP;o2<H00oo6aP06aP;o0/H00`36aP0HaP040<K6aP;o2<H00oo6aP06aP;o00?60000
0/H3o`S600?oa/H01/H2o`03aP0000;60_l9aP03olK600K60_l00lH00002aP;o2<H00oo6aP07aP;o
00?600000/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600K60_l2aP030<K601S600@0a/K6
0_l8aP03olK600K60_l2aPP000060005e/KFooH00ol02mK6e/KFomK6e/KF00?o02GfomK60<KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_oC00?o00_Fa]K6e_oFa]K6eP03o`03dooF008000?6e_l0
0XH3o`0;a]K6e/Koa]K6e/H00ol00hKoaP020004e/Ko9`?o00G6e/KFaP02o`05e/KFa]H00ol00`3o
eP020004a]KoY@?o00cFa]K6e_oFa]K6e/H3o`03YOo6008000CFa_lW0ol03<KFa]K6olKFa]K6eP?o
00<0omH00P001<KFoo<3o`0;e/KFa]Koe/KFa]H00ol09O?oe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H0e/KFon<00ol02mK6e/KFomK6e/KF00?o00CSomK6200000H00lH00oofmP02mP?o00G6ooKo
aP03o`Cf00Coa/H06/H01@36a/Ko00CC0ol01LKodoo600?o1=<01?o60002aP03ohJ600>60ol01LKo
Q_o600?o18H01?o60002aP05obL09`000ol01/Ko02OoaP?o00HW02L0olH200;600GoUJFEY@03o`04
a_nUo`;60ol01YFUUJGoaP800/H01OlW02L000?o00C6o`3o0/H3o`069`0W0?o60P02aP03oo?c00;c
0ol01LKoloo600?o1?<01?o6aP0JaP090<K6a_oSdn?C00?o00G6om?oaP03o`05dn?Chol00/H80000
1P00CmK6e_ofnoKkm__fooKkm_ofnoKkm__fomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6
e_oC`m?3dl?Com?3dooC`m?3dl?ComH00P000lKFo`08QP05ohJ6Q_l01hH07Oo6003Fa_lW02L09`0W
obL09`3o02L09`0W0?oF008000?6e_l01jD01?nUYJD2o`NU01;oaP00e/Ko9`0W02L09olW02L2o`09
02L09`0W0?oF008000?6e_l01o<01Ooclo?o00Oc03Woe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]H0e/KFon?Chm?Sdn?ohm?Son?Chm?Sdn?oe/H0200000H00lH00oofmP0AmP04olK601[600D0a/K6
o`0Cd`04olH000;600?oQXH04XH01?o60002aP0GobL09`0W02L09`0W02L09`0W02L0olH00P02aP0G
oiFUUJFEYIFUUJFEYIFUUJFEYIFUolH00P02aP0GobL09`0W02L09`0W02L09`0W02L0olH00P02aP03
oo?c017c00Coa/H06/H06@36a/Kohm?Sdn?Chm?Sdn?Chm?Sdn?Chol00/H800001P00CmK6e_ofnoKk
m__fnoKkm__fnoKkm__fomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_oC`m?3dl?C`m?3
dl?C`m?3dl?ComH00P000lKFo`0DQP0MolH00=K6obL09`0W02L09`0W02L09`0W02L0omH00P000lKF
o`0DY@0MolH00=K6obL09`0W02L09`0W02L09`0W02L0omH00P000lKFo`0Cl`0iomK60<KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KF0=K6e_oSdn?Chm?Sdn?Chm?Sdn?Chm?SomK600P0000600?600?om_H0
4OH01?o6aP0JaP050<K6a_l04m<01?o60002aP03ohJ601:600CoaP000/H05olW02L09`0W02L09`0W
02L09`0W0?o600800/H05onEYIFUUJFEYIFUUJFEYIFUUJFEYOo600800/H05olW02L09`0W02L09`0W
02L09`0W0?o600800/H00oocl`0Al`04olK601[601T0a/K6on?Chm?Sdn?Chm?Sdn?Chm?Sdn?o00;6
200000H004oFa]Kom__fnoKkm__fnoKkm__fnoKkm_oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]Kodl?C`m?3dl?C`m?3dl?C`m?3dooF008000?6e_l058H07Oo6003Fa_lW02L09`0W02L09`0W
02L09`0W0?oF008000?6e_l05:D07Oo6003Fa_lW02L09`0W02L09`0W02L09`0W0?oF008000?6e_l0
4o<0>OoFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Kohm?Sdn?Chm?Sdn?Chm?Sdn?ChooF
aP0800001P03aP03ooKf00Cf0ol01?Koool6mP04olK601[600D0a/K6o`06d`?o00CCoooo1]<01?o6
0002aP03ohJ600F60ol018Koool6QP04olH000;600Oo9`0W02L000Co00`Woooo9`0W02L0olH200;6
00OoUJFEYIFU00?o00fUooooYIFUUJFEYOo600800/H01olW02L09`000ol03@3oool09`0W02L0olH0
0P02aP03oo?c00Cc0ol01??oool6l`04olK601[600/0a/K6on?Chm?Sd`03o`0;doooom?Sdn?Chol0
0/H800001P00CmK6e_ofnoKkm_oFa]Koe/KFooKkm__fomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF0=K6e_oC`m?3dooFa]Koe/KFom?3dl?ComH00P000lKFo`05QP;o00S6e/Koa]K6o`F6013oaP00
e/Ko9`0W02Ooa]K60_l02mK6e_l09`0W0?oF008000?6e_l01JD02?oFa]Koe/KF0_l5Y@0DolH00=K6
obL09`0WolKFa_o6e/H2o`0702L09`3oeP020003a]Ko00Gc00Woe/KFomK6e_l01O<0>OoFaP36e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Kohm?Sdn?oe/KFomK6e_oSdn?ChooFaP0800001P03aP04
ooKfmP;o0lH00oo6o`03aP;o0oH01?o6aP0JaP050<K6a_l00m<2o`?600?oa_l00lH2o`?C00CoaP00
0/H01?n6QXH2o`C600?oa_l00lH2o`>600CoaP000/H01?lW02L2o`?600Coa/Ko0lH2o`0502L0olH0
0P02aP04oiFUU@;o0lH00oo6o`04aP;o00FUUJGoaP0200;600Co9`0W0_l3aP03olKo00C60_l01@0W
0?o600800/H01?oclo<2o`?600?oa_l00lH2o`?c00Coa/H06/H02036a/Kohm?S0_l3aP03olKo00?6
0_l01>?Chol2aPP000060005e/KFooH00_l03LKFa]Koe/KFomK6e/H00_l09OKoe/H0a]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H0e/KFom<00_l03LKFa]Koe/KFomK6e/H00_l00m?oeP020003a]Ko00:6
00ooa]K6e/Koa]K6olKFa]H00_l00hKoaP020004e/Ko9`;o00kFa]K6olKFa]Koe/KFaP;o00<0omH0
0P001<KFojD2o`0?a]K6e_oFa]Koe/KFa]Ko00:U00SoaP00e/Ko9`;o01?Fa]K6olKFa_o6e/KFa_lW
0?oF008000C6e_oc0_l03LKFa]Koe/KFomK6e/H00_l09O?oe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H0e/KFon<00_l03LKFa]Koe/KFomK6e/H00_l01>?oe/H800001P03aP;o1LH00oo6aP03aP03
olK600?60_l2aP030<K601S600@0a/K60_l5aP03olK600?600?oa/H00lH2o`03aP0000;60ol5aP03
olK600?600?oa/H00lH2o`03aP0000;60_l5aP03olK600C600?oa/H00lH2o`03aP0000;60_l5aP03
olK600?600?oa/H00lH3o`03aP0000;60_l5aP03olK600?600?oa/H00lH3o`03aP0000;60_l5aP03
olK600?600?oa/H00lH2o`;600<0a/H06<H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H80000
1P00CmK6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6
e_oFa]K6e_oFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH00P006MK6
olKFa]K6olKFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH00P006MK6
olKFa]K6olKFa]K6e/Koa]K6e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H06/H00`36
aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S620000?l06`0000H0
0lH2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o
00?600000/H3o`S600?oa/H01/H2o`03aP0000;60ol8aP03olK600K60_l00lH00002aP;o2<H00oo6
aP07aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600K60_l2aP040<K6aP;o
2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;6200000H000GFa]KoQP03o`0;e/KFa]Ko
e/KFa]H00ol02XKoe/H0a]K6obL3o`0;a]K6e/Koa]K6e/H00ol02ROoa]H0e/KFonH3o`0;e/KFa]Ko
e/KFa]H00ol00nKoeP020005a]Koi_/00ol02lKFa]K6olKFa]K600?o00?kolH00P001MK6oo_V00?o
00_Fa]K6e_oFa]K6eP03o`03i_oF008000C6e_mV0ol03=K6e/KFomK6e/KFaP?o00=FolH00P001=K6
oo/3o`0<a]K6e/Koa]K6e/KF0ol00oKoeP020004a]KoD`?o00_Fa]K6e_oFa]K6eP03o`0:DooFaP36
e/Kon`?o00_6e/KFa_o6e/KFaP03o`0:noo6eP3Fa]KomP?o00_Fa]K6e_oFa]K6eP03o`04m_oFaPP0
000600?600?oUYH00YH3o`05a_nFolH00ol4UP04olK600?600?o9bL00RL3o`05a_lWolH00ol49`04
olK600?600GonoKkmP03o`05a_ofolH00ol01_Kkm__oaP800/H01_okm__fn`?o00G6oo_oaP03o`06
noKkm_o60P02aP06ooKkm__f0ol01LKom_o600?o00KfnoKkolH200;600?oIVH00VH3o`04a_mVo`;6
0ol4IP04olH000;600?om_H00_H3o`04a_ofo`;60ol4mP04olH000;600?oHf<00V<3o`05a_mSolH0
0ol4H`04olK600?600Gom__fn`03o`05a_okolH00ol01O_fnoKo00;600D0a/K6o`04mP?o00G6ooKo
aP03o`Cf00?oa/H0200000H001oFa]KoQYJ6UXJFQ_n6UXKoQYJ6UXJFQ_oFaP36e/Ko00LW00Go9bLW
o`079`0MolKF0=K6e_oVnnKki__VonKki_oVnnKki__VomH00P006LKFonKki__VnnKkoo_Vnooki__V
nnKkolH00P006MK6oo_VnnKki__VonKki_oVnnKki__VomH00P003/KFofIFIUIVEVKoIUIV0_l02EIV
EVIFIUKoaP02000>e/KonoKkm__fnookm_/2o`09m__fnoKkm_oF008000?6e_l01e<01OmCDe?o00MC
03Woe/H0a]K6oo_VnnKki__onnKkoo_VnnKki__oa]H0e/KFooKkm__fnoKom__fooKkm__fnoKoe/H0
200000H00lH00onFUP0AUP04olK600?600?o9bL04BL01?o6aP03aP0Foo_fnoKkm__fnoKkm__fnoKk
m__oaP800/H05ookm__fnoKkm__fnoKkm__fnoKkm_o600800/H05oofnoKkm__fnoKkm__fnoKkm__f
noo600800/H00omVIP0BIP04olH000;600?om_H04_H01?o60002aP03of=S015S00Coa/H00lH05Oof
noKkm__fnoKkm__fnoKkm__fo`02aP050<K6a_l04oH00oo6aP0800001P007mK6e_n6UXJFQYJ6UXJF
QYJ6UXJFQYJ6omK60<KFa_l04bL07Oo6eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oF008001W6e_oV
nnKki__VnnKki__VnnKki__Vnoo6008001WFa_oki__VnnKki__VnnKki__VnnKki_oF008001W6e_mV
EVIFIUIVEVIFIUIVEVIFIUIVE_o6008001WFa_okm__fnoKkm__fnoKkm__fnoKkm_oF008000?6e_l0
4e<0>OoFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6eP3Fa]Kom__fnoKkm__fnoKkm__fnoKkm_oF
aP0800001P03aP03oiJF016F00Coa/H00lH00olW9`0A9`04olK600?601KonoKkm__fnoKkm__fnoKk
m__fnoo60P02aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP0GooKkm__fnoKkm__fnoKkm__f
noKkolH00P02aP03ofIV019V00CoaP000/H00oofmP0BmP04olH000;600?oHf<04F<01?o6aP03aP0E
ooKkm__fnoKkm__fnoKkm__fnoKo00;600D0a/K6o`0CmP03olK600P00006000Oe/KFohJFQYJ6UXJF
QYJ6UXJFQYJ6UXKoe/H0a]K6o`0C9`0MolKF0=K6e_oVnnKki__VnnKki__VnnKki__VomH00P006LKF
onKki__VnnKki__VnnKki__VnnKkolH00P006MK6oo_VnnKki__VnnKki__VnnKki__VomH00P006LKF
ofIFIUIVEVIFIUIVEVIFIUIVEVIFolH00P006MK6oo_fnoKkm__fnoKkm__fnoKkm__fomH00P000lKF
o`0CD`0iomK60<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__f
omK600P0000600?600?oUYH04IH01?o6aP03aP03obLW014W00Coa/H00lH05_okm__fnoKkm__fnoKk
m__fnoKkolH200;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;601Oom__fnoKkm__fnoKkm__f
noKkm__oaP0200;600?oIVH04VH01?o60002aP03ooKf01;f00CoaP000/H00omSH`0AH`04olK600?6
01Gom__fnoKkm__fnoKkm__fnoKkm_l00/H01@36a/Ko01?f00?oa/H0200000H000[Fa]KoQYJ6UXJF
0ol04YKooonFQYJ6UXKoe/H0a]K6o`HW0ol012Ooool69`0>olKF0=K6e_oVnnKki_/3o`0<nooooo_V
nnKki_oF0P002/KFonKki__VnnH3o`0<i_ooonKki__Vnoo60P002]K6oo_VnnKki_/3o`0<nooooo_V
nnKki_oF0P002LKFofIFIUIVEP03o`0=E_oooeIVEVIFIUKoaP020009e/KonoKkm__f00?o00gfoooo
m__fnoKkm_oF008000?6e_l01U<3o`04Doooo`IC00koe/H0a]K6oo_VnnKkiP?o01SVooooi__VnnKk
olKF0=K6e_ofnoKkm_/3o`0=nooooo_fnoKkm_oFaP0800001P03aP03oiJF00:F0_l2aP?o0/H2o`BF
00Coa/H00lH00olW9`029`;o0/H3o`;60_l49`04olK600?600GonoKkmP02o`;60ol2aP;o00KfnoKk
olH200;600KonoKkm_/2o`;60ol2aP;o00Kkm__folH200;600Kom__fnoH2o`;60ol2aP;o00KfnoKk
olH200;600?oIVH00VH2o`;60ol2aP;o1FH01?o60002aP03ooKf00;f0_l2aP?o0/H2o`Gf00CoaP00
0/H00omSH`02H`;o0/H3o`;60_l4H`04olK600?600Gom__fn`02o`;60ol2aP;o00Gkm__fo`02aP05
0<K6a_l01?H2o`;60ol2aP;o1?H00oo6aP0800001P001]K6e_n6UP;o00_Fa]Koe/KFomK6eP02o`0:
UXKoe/H0a]K6o`8W0_l02lKFa_o6e/Koa]K600;o0RL02_o6eP3Fa]Koi_/2o`0;e/KFomK6e_oFa]H0
0_l01?_VomH20005a]Koi_/00ol02lKFa_o6e/Koa]K600;o00CVnoo60P001MK6oo_V00?o00_Fa_oo
e/KFomK6eP02o`04nnKoeP8000G6e_mVEP02o`0;e/KFomK6e_oFa]H00ol016IFolH20005e/KonoH0
0_l02lKFa_o6e/Koa]K600?o00Ckm_oF0P000lKFo`02D`;o00_Fa]Koe/KFomK6eP02o`9C00[oe/H0
a]K6oo_V0_l02lKFa_o6e/Koa]K600;o00cVnoo6eP3Fa]Kom_/2o`0;e/KFomK6e_oFa]H00_l01O_f
omK600P0000600?60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H0
0/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`03aP0000;60ol5aP03olK600?600?oa/H0
0/H3o`03aP0000;60ol4aP03olK600C600?oa/H00/H3o`03aP0000;60ol4aP03olK600?600?oa/H0
0lH3o`03aP0000;60ol4aP03olK600?600?oa/H00lH3o`03aP0000;60ol4aP03olK600?600?oa/H0
0/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H0
0/H3o`;6200000H004oFa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6
e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oF008001W6e_oFa]K6e/Koa]K6e/KFa_o6e/KF
a_o6008001WFa_o6e/KFa_o6e/KFa]K6e_oFa]K6e_oF008001W6e_oFa]K6e_oFa]K6e/KFomK6e/KF
a_o6008001WFa_o6e/KFa_o6e/KFa]K6olKFa]K6e_oF008004o6e_oFa]K6e_oFa]K6e/KFomK6e/KF
omK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK600P0
000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP0
0006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P0JaP03
0<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H800001P000mK6
eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`06
a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o00GF0036eP03o`0Ae/KFa]K6e/Koa]K6e/KFa]H0
0_l01LH00=K600?o0176e/KFa]K6e_oFa]K6e/KFaP02o`05eP00a]H00_l04/KFa]K6e/KFomK6e/KF
a]K6eP;o00G6003FaP02o`0Be/KFa]K6e/Koa]K6e/KFa]K60_l01MH00<KF00;o0176e/KFa]K6e_oF
a]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o01g6eP3Fa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP0800001P03aP03obOo00;o1LH00oo6aP03aP?o00DWolK60003aP03ooKo00;o
1LH00oo6aP03aP?o00GfolK60003aP03oc?o00;o1LH00oo6aP03aP?o00<colH00P02aP03onKF00?o
1LH00oo6aP03aP?o00?FolH00P02aP03ooKf00?o1LH00oo6aP03aP?o00?folH00P02aP03ooKo00;o
1LH00oo6aP04aP?o00?folH00P02aP03ooKo00;o1LH00oo6aP04aP?o00?folH00P02aP03oeGo00;o
1LH00oo6aP03aP?o00EEolK60003aP03oiKo00;o1LH00oo6aP03aP?o00FFolK6000JaPP000060004
e/KFo`@W0ol01LKo9oo600?o12L03?oFaP36e/KonoKkmP?o00GFooKoeP03o`0@m__fnoo6eP3Fa]Ko
@c=3<`?o00G6oc?oaP03o`06<d<c@ooF0P002<KFomKVe^KF0ol01MKoe_oF00?o00KFi]KVolH20008
e/KonoKkm_/3o`05a_okolH00ol01__fnoKoeP8000O6e_ofnoKk00?o00K6oo_oa]H3o`06m__fnoo6
0P001mK6oo_fnoH00ol01]Kom_oFaP?o00Kkm__fomH20003a]Ko00AE0ol01LKoEOo600?o15D03?oF
aP36e/KoUXJFQP?o00GFohKoeP03o`0RQYJ6U_o6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaPP0
000600?600?o9bL01BL01OlW9bOo00LW00Coa/H00lH00oofmP05mP05ooKfm_l01oH01?o6aP03aP0F
oc=3<d<c@c?o<d<coc=3<d<c@c?oaP800/H05ooVe^KFi]KVe_oFi]Koe^KFi]KVe_o600800/H00oof
mP06mP05ooKfm_l01oH01?o60002aP03ooKf00Gf00Com_Kf0_l7mP04olH000;600?om_H01OH01?of
m_H2o`Of00CoaP000/H00omEE@05E@05oeEEEOl01eD01?o6aP03aP03oiJF00FF00GoUYJFo`07UP04
olK601[6200000H000CFa]Ko4bL0>?oFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]Ko@c=3
<d<c@c=3<d<c@c=3<d<c@ooF0P006LKFomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P006MK6oo_fnoKk
m__fnoKkm__fnoKkm__fomH00P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6oo_fnoKk
m__fnoKkm__fnoKkm__fomH00P000lKFo`0CE@0iomK60<KFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFolKF
0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?600?o9bL04BL01?o6aP03aP03ooKf017f
00Coa/H00lH05_lc@c=3<d<c@c=3<d<c@c=3<d<colH200;601Ooi]KVe^KFi]KVe^KFi]KVe^KFi]Ko
aP0200;600?om_H04_H01?o60002aP03ooKf01;f00CoaP000/H00oofmP0BmP04olH000;600?oEED0
4ED01?o6aP03aP03oiJF016F00Coa/H06/H800001P001=K6e_lC9`0homK60<KFa_okm__fnoKkm__f
noKkm__fnoKkolKF0=K6e_m3<d<c@c=3<d<c@c=3<d<c@c=3omH2000Ia]Koe^KFi]KVe^KFi]KVe^KF
i]KVe^KoaP02000Ie/KonoKkm__fnoKkm__fnoKkm__fnoKoeP02000Ia]Kom__fnoKkm__fnoKkm__f
noKkm__oaP02000Ie/KonoKkm__fnoKkm__fnoKkm__fnoKoeP020003a]Ko01=E03Woe/H0a]K6oiJ6
UXJFQYJ6UXJFQYJ6UXJFQYKoa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H00lH00olW
9`0A9`04olK600?600?om_H04OH01?o6aP03aP0Foc=3<d<c@c=3<d<c@c=3<d<c@c?oaP800/H05ooV
e^KFi]KVe^KFi]KVe^KFi]KVe_o600800/H00oofmP0BmP04olH000;600?om_H04_H01?o60002aP03
ooKf01;f00CoaP000/H00omEE@0AE@04olK600?600?oUYH04IH01?o6aP0JaPP000060004e/KFo`HW
0_l39`;o1RL03_oFaP36e/KonoKkm__f0_l00o_fn`02o`0Dm__fnoKkolKF0=K6e_m3<d<c@c<2o`03
@c=300;o00Pc@c=3<d?oeP8000[6e_oFi]KVe^KF0_l00nKFiP02o`08e^KFi]KVolH2000:e/KonoKk
m__fn`;o00?fnoH00_l02?_fnoKkm_oF0P002LKFooKkm__fn`02o`03m__f00;o00Wkm__fnoKkolH0
0P002MK6oo_fnoKkmP02o`03noKk00;o00WfnoKkm__fomH00P000lKFo`06E@;o0eD2o`IE00koe/H0
a]K6oiJ6UXJFQP;o00>FQYH00_l098JFQYJ6U_o6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaPP0
000600?600?o9bL00bL01_o6a_lWo`;600?o9bL00bL01?o6aP03aP03ooKf00?f00Koa/Kom_l2aP03
ooKf00?f00Coa/H00lH01olc@c=3<ol00/H00om3o`02aP08oc=3<d<colH200;600Koi]KVe^H2o`;6
00?oi_l00/H02?oFi]KVe_o60P02aP03ooKf00?f0_l2aP03ooKo00;600?om_H00oH01?o60002aP03
ooKf00?f00Koa/Kom_l2aP;o1OH01?o60002aP03ooKf00?f00Koa/Kom_l2aP;o1OH01?o60002aP03
oeEE00=E00Koa/KoEOl2aP03oeEE00=E00Coa/H00lH00onFUP03UP06olK6oiKo0/H00onFUP03UP04
olK601[6200000H000CFa]Ko0bL2o`03a]K600?o00?6e/H00_l39`0;omK60<KFa_okm_/00_l00mK6
eP03o`03e/KF00;o00kkm__oa]H0e/KFod<c@`;o00?6e/H00ol00lKFaP02o`05@c=3omH00P001/KF
omKVeP;o00C6e/KF0ol00mK6eP02o`05i]KVolH00P001]K6oo_fn`;o00CFa]K60ol00lKFaP02o`05
m__fomH00P001/KFooKkmP;o00?6e/H00ol01<KFa]H2o`05noKkolH00P001]K6oo_fn`;o00?Fa]H0
0ol01=K6e/H2o`05m__fomH00P000lKFo`03E@;o00?6e/H00ol00lKFaP02o`=E00_oe/H0a]K6oiJ6
UP02o`03e/KF00?o00?Fa]H00_l08IJ6U_o6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP080000
1P03aP04obOoo`C600Goa/K6o`04aP;o00DWolK60003aP04ooKoo`C600Goa/K6o`04aP;o00GfolK6
0003aP04oc?oo`C600Goa/K6o`04aP;o00<colH00P02aP04onKFo`G600Goa/K6o`04aP;o00?FolH0
0P02aP04ooKfo`C60_l3aP03olK600;60_l00oKoaP0200;600Com_oo1<H01Oo6a/Ko00G600Gom_Ko
aP0200;600Com_oo1<H01Oo6a/Ko00G600Gom_KoaP0200;600CoEOoo1<H01Oo6a/Ko00C60_l01EGo
a/H000?600CoU_oo1<H01Oo6a/Ko00C60_l01IKoa/H001[6200000H000?Fa]H00_l04LKFa]K6olKF
a]K6olKFa]K600;o00KFaP36e/H2o`0Ae/KFa]Koe/KFa]Koe/KFa]H00_l01/KF0=K6eP;o0176e/KF
a_o6e/KFa_o6e/KFaP02o`05eP00a]H00ol04MK6e/KFomK6e/KFomK6e/KF00;o00G6003FaP03o`0A
a]K6e_oFa]K6e/Koa]K6e/H00_l01MH00<KF00;o0176e/KFa_o6e/KFa_o6e/KFaP03o`05aP00e/H0
0_l04MK6e/KFomK6e/KFomK6e/KF00?o00GF0036eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l01]K6
0<KFaP;o017Fa]K6e_oFa]K6e_oFa]K6eP02o`0Ma]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
200000H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6
aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600CoaP000/H00oo6aP04aP03olK600G6
00?oa/H00lH01?o60002aP03olK600?600?oa/H01/H00oo6aP03aP04olH000;600?oa/H00lH00oo6
aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?6
00?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H06/H80000
1P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H020000?l06`0000H0
04oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?60_l8aP03
olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03aP0000;6
0ol8aP03olK600K60_l00lH0000IaP800/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600O6
0_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03
olK600K60_l2aPP000060005e/KFonH00ol02mK6e/KFomK6e/KF00?o00[VomK60<KFa_n60ol02lKF
a]K6olKFa]K600?o00Z6olKF0=K6e_od0ol02mK6e/KFomK6e/KF00?o00?domH00P001LKFooKk00?o
00_6e/KFa_o6e/KFaP03o`03noo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000C6e_oV
0ol03=K6e/KFomK6e/KFaP?o00?kolH00P001=K6oo<3o`0<a]K6e/Koa]K6e/KF0ol00o?oeP020004
a]KoQP?o00_Fa]K6e_oFa]K6eP03o`0:Q_oFaP36e/Kon`?o00_6e/KFa_o6e/KFaP03o`0:noo6eP3F
a]KoM0?o00_Fa]K6e_oFa]K6eP03o`04M?oFaPP0000600?600GonoKkmP03o`05a_ofolH00ol01OKk
m__o00;600D0a/K6o`04QP?o00G6ohKoaP03o`B600Coa/H00lH00oodm002m0?o00G6ooCoaP03o`Cd
00CoaP000/H00oofmP03mP?o00G6ooKoaP03o`Cf00CoaP006LH200;600GonoKkmP03o`04a_ofo`;6
0ol01__fnoKoaP800/H00oocl`02l`?o00C6oo?o0/H3o`Cc00CoaP000/H00onFUP02UP?o00G6oiKo
aP03o`BF00Coa/H00lH01OofnoKk00?o00G6oo_oaP03o`05noKkm_l00/H01@36a/Ko00AQ0ol01LKo
HOo600?o16400oo6aP0800001P007mK6e_oVnnKki__VonKki_oVnnKki__VomK60<KFa_l01hH01On6
QXKo00N601goa]H0e/KFooCTm>Cdi?Com>CdooCTm>Cdi?CoeP02000Ia]Kom__fnoKkm__onoKkoo_f
noKkm__oaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000>a]Koi__VnnKki_oVnnH2o`09
nnKki__Vnoo6008000?Fa_l01o<01?oclo<2o`Oc05?oeP00a]KoQYJ6UXJFQ_n6UXKoQYJ6UXJFQ_oF
aP36e/KonnKki__Vnooki__onnKki__Vnoo6eP3Fa]KoM65dHGAQM?mdHGCoM65dHGAQM?oFaP080000
1P03aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;600D0a/K6o`0CQP04olK600?600?om?@04O@01?o6
0002aP03ooKf01;f00CoaP006LH200;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;600?olo<0
4_<01?o60002aP03oiJF016F00Coa/H00lH05OofnoKkm__fnoKkm__fnoKkm__fo`02aP050<K6a_l0
4f400oo6aP0800001P007mK6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_l04hH07Oo6eP3Fa]Ko
m>Cdi?CTm>Cdi?CTm>Cdi?CTm?oF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e_oVnnKki__VnnKki__VnnKki__Vnoo6008000?Fa_l0
5?<0DooF0036e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6omK60<KFa_oki__VnnKki__VnnKki__VnnKkolKF
0=K6e_mdHGAQM65dHGAQM65dHGAQM65domK600P0000600?601GonoKkm__fnoKkm__fnoKkm__fnol0
0/H01@36a/Ko01>600Coa/H00lH00oodm00Am004olH000;600?om_H04_H01?o6000IaP800/H05ook
m__fnoKkm__fnoKkm__fnoKkm_o600800/H00oocl`0Bl`04olH000;600?oUYH04IH01?o6aP03aP0E
ooKkm__fnoKkm__fnoKkm__fnoKo00;600D0a/K6o`0CH@03olK600P00006000Oe/KFonKki__VnnKk
i__VnnKki__VnnKoe/H0a]K6o`0CQP0MolKF0=K6e_odi?CTm>Cdi?CTm>Cdi?CTm>CdomH00P006LKF
ooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKF
onKki__VnnKki__VnnKki__VnnKkolH00P000mK6o`0Dl`1ComH00<KFohJFQYJ6UXJFQYJ6UXJFQYJ6
UXKoe/H0a]K6oo_VnnKki__VnnKki__VnnKki__oa]H0e/KFogAQM65dHGAQM65dHGAQM65dHGCoe/H0
200000H00lH01ookm__fnoH00ol02oKoooofnoKkm__o00;600D0a/K6o`06QP?o00B6oooo1XH01?o6
aP03aP03ooCd00Cd0ol01?Coool6m004olH000;600?om_H01OH3o`04m_ooo`Kf00CoaP006LH200;6
00OonoKkm__f00?o00gfoooom__fnoKkm_o600800/H00oocl`04l`?o00Ccoooo1o<01?o60002aP03
oiJF00BF0ol019Koool6UP04olK600?600Oom__fnoKk00?o00_koooonoKkm__fo`02aP050<K6a_l0
1V43o`04HOooo`IQ00?oa/H0200000H000SFa]Koi__Vn`;o00?Fa_l00_l04<KFoooki__VomK60<KF
a_l4QP;o00?6e_l00_l01=K6ool4QP0<olKF0=K6e_odi?CT0_l00mK6o`02o`0:a]KoonCdi?CoeP80
00S6e_ofnoKkmP;o00?6e_l00_l02]K6ooofnoKkolH2000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP020007a]Koi__Vn`02o`03e/Ko00;o00_6e_oonnKki__oaP020003e/Ko00Cc0_l00lKFo`02o`04
e/Koo`Gc00_oeP00a]KoQYJ6UP02o`03e/Ko00;o01C6e_ooUXJFQ_oFaP36e/KonnKkiP;o00?6e_l0
0_l05=K6oooVnnKkolKF0=K6e_mdHGAQ0_l00mK6o`02o`0;a]Koof5dHGCoe/H0200000H00lH00ook
mP02o`?600Goa/K6o`03aP;o00?fnol00/H01@36a/Ko00:60_l3aP05olK6a_l00lH2o`:600Coa/H0
0lH00oodm002o`?600Goa/K6o`03aP;o0_@01?o60002aP03ooKf00?o0lH01Oo6a/Ko00?60_l2mP04
olH001W60P02aP03oo_f00;o0lH01Oo6a/Ko00?60ol01?_folH200;600?olo<00_l3aP05olK6a_l0
0lH3o`;c00CoaP000/H00onFUP02o`?600Goa/K6o`03aP;o0YH01?o6aP03aP03ooKk00;o0lH01Oo6
a/Ko00?60_l00o_fo`02aP050<K6a_l00V42o`?600Goa/K6o`03aP;o0V400oo6aP0800001P000mK6
eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o00K6eP3F
a]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00GF0036eP03o`0@e/KFa]Koe/KFa]Koe/KFaP?o01c6003F
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0P000lKFo`02o`0@e/KFa_o6e/KFa_o6e/KFaP?o00G6003F
aP03o`0@a]K6e_oFa]K6e_oFa]K6eP?o00GF0036eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36
e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00?FaP00
1`0000H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6
aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600CoaP000/H00oo6aP04aP03olK600G6
00?oa/H00lH01?o6000IaP800/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?6
00?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6
aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP03olK600P0
0006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P0JaP03
0<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H80000o`0K0000
1P03aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600<0a/H05lH200;60ol8aP03
olK600K60_l00lH00002aP?o2<H00oo6aP06aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;6
0_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;6
00@0a/K60_l8aP03olK600K60_l2aPP000060005e/KFonH00ol02mK6e/KFomK6e/KF00?o00[VomK6
0<KFa_oc0ol02lKFa]K6olKFa]K600?o01kcolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H20005
a]Kom_/00ol02lKFa]K6olKFa]K600?o00?kolH00P001MK6oo_f00?o00_Fa]K6e_oFa]K6eP03o`03
m_oF008000C6e_oV0ol03=K6e/KFomK6e/KFaP?o00?kolH00P001=K6oo/3o`0<a]K6e/Koa]K6e/KF
0ol00nKoeP020004a]KomP?o00_Fa]K6e_oFa]K6eP03o`0:m_oFaP36e/Kon`?o00_6e/KFa_o6e/KF
aP03o`0:noo6eP3Fa]KomP?o00_Fa]K6e_oFa]K6eP03o`04m_oFaPP0000600?600GonoKkmP03o`05
a_ofolH00ol01OKkm__o00;600D0a/K6o`04l`?o00G6oo?oaP03o`Cc00Coa/H06LH200;600?om_H0
0oH3o`05a_ofolH00ol4mP04olH000;600?om_H00oH3o`05a_ofolH00ol4mP04olH000;600GonoKk
mP03o`04a_ofo`;60ol01__fnoKoaP800/H01OofnoKk00?o00C6oo_o0/H3o`06m__fnoo60P02aP03
ooKf00;f0ol01LKom_o600?o1?H01?o6aP03aP03ooKf00;f0ol01LKom_o600?o1?H01?o6aP03aP03
ooKf00;f0ol01LKom_o600?o1?H00oo6aP0800001P007mK6e_oVnnKki__VonKki_oVnnKki__VomK6
0<KFa_l01o<01Ooclo?o00Oc01goa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]Kom__f
noKkm__onoKkoo_fnoKkm__oaP02000Ie/KonoKkm__fnoKom__fooKkm__fnoKoeP02000>a]Koi__V
nnKki_oVnnH2o`09nnKki__Vnoo6008000kFa_oki__VnnKkoo_Vn`;o00WVnnKki__VomH00P00ClKF
ooKkm__fnoKom__fooKkm__fnoKoe/H0a]K6oo_fnoKkm__onoKkoo_fnoKkm__oa]H0e/KFooKkm__f
noKom__fooKkm__fnoKoe/H0200000H00lH05Ookm__fnoKkm__fnoKkm__fnoKko`02aP050<K6a_l0
4o<01?o6aP0IaP800/H00oofmP0BmP04olH000;600?om_H04_H01?o60002aP0Goo_fnoKkm__fnoKk
m__fnoKkm__folH00P02aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P02aP03ooKf017f00Coa/H0
0lH00oofmP0AmP04olK600?600?om_H04OH00oo6aP0800001P007mK6e_oVnnKki__VnnKki__VnnKk
i__VomK60<KFa_l04o<07Oo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e_ofnoKkm__f
noKkm__fnoKkm__fnoo6008001WFa_okm__fnoKkm__fnoKkm__fnoKkm_oF008001W6e_oVnnKki__V
nnKki__VnnKki__Vnoo6008001WFa_oki__VnnKki__VnnKki__VnnKki_oF008004o6e_ofnoKkm__f
noKkm__fnoKkm__fomK60<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_ofnoKkm__fnoKkm__f
noKkm__fomK600P0000600?601GonoKkm__fnoKkm__fnoKkm__fnol00/H01@36a/Ko01?c00Coa/H0
6LH200;600?om_H04_H01?o60002aP03ooKf01;f00CoaP000/H05ookm__fnoKkm__fnoKkm__fnoKk
m_o600800/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600800/H00oofmP0AmP04olK600?600?om_H0
4OH01?o6aP03aP03ooKf017f00?oa/H0200000H001oFa]Koi__VnnKki__VnnKki__VnnKki_oFaP36
e/Ko01?c01goa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]Kom__fnoKkm__fnoKkm__f
noKkm__oaP02000Ie/KonoKkm__fnoKkm__fnoKkm__fnoKoeP02000Ia]Koi__VnnKki__VnnKki__V
nnKki__oaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP02001?a]Kom__fnoKkm__fnoKkm__f
noKkm_oFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]Kom__fnoKkm__fnoKkm__fnoKkm_oF
aP0800001P03aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;600D0a/K6o`0Cl`04olK601W60P02aP03
ooKf01;f00CoaP000/H00oofmP0BmP04olH000;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;6
01Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;600?om_H04OH01?o6aP03aP03ooKf017f00Coa/H0
0lH00oofmP0AmP03olK600P00006000:e/KFonKki__Vn`?o01;koooonnKki__VomK60<KFa_l6l`?o
00Ccoooo1_<07Oo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000[6e_ofnoKkm__f0ol03?Ko
ooofnoKkm__oaP8000[Fa_okm__fnoKk0ol03?_ooookm__fnoKoeP8000W6e_oVnnKki_/00ol03O_o
oooki__VnnKkolH00P002MK6oo_VnnKkiP03o`0=i_ooonKki__VnnKoeP020009a]Kom__fnoKk00?o
01SkoooonoKkm__fomK60<KFa_okm__fnoH3o`0Hm_ooooKkm__fnoo6eP3Fa]Kom__fnoKk0ol03O_o
oookm__fnoKoe/H0200000H00lH01Ookm__f00;o0/H3o`;60_l01OKkm__o00;600D0a/K6o`04l`;o
0/H3o`;60_l4l`04olK601W60P02aP03ooKf00?f0_l2aP?o0/H2o`Cf00CoaP000/H00oofmP03mP;o
0/H3o`;60_l4mP04olH000;600GonoKkmP02o`;60ol2aP;o00OfnoKkm_o600800/H01OofnoKk00;o
0/H3o`;60_l01o_fnoKkolH00P02aP03ooKf00;f0_l2aP?o0/H2o`Cf00Coa/H00lH00oofmP02mP;o
0/H3o`;60_l4mP04olK600?600?om_H00_H2o`;60ol2aP;o1?H00oo6aP0800001P001]K6e_oVn`;o
00_Fa]Koe/KFomK6eP02o`0:nnKoe/H0a]K6o`;c0_l02lKFa_o6e/Koa]K600;o0_<07Oo6eP3Fa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000G6e_ofn`03o`0;a]K6olKFa_o6e/H00_l01?KkolH20005
e/KonoH00ol02mK6oooFa]Koe/KF00;o00Ckm_oF0P001LKFonKk00;o00_Fa]Koe/KFomK6eP03o`04
i__oaP8000GFa_okiP02o`0;a]K6olKFa_o6e/H00ol01?_VomH20005a]Kom_/00_l02mK6e_oFa]Ko
e/KF00;o00ckm_oFaP36e/KonoH2o`0;a]K6olKFa_o6e/H00_l03?KkolKF0=K6e_ofn`;o00_Fa]Ko
e/KFomK6eP02o`05noKoe/H0200000H00lH3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C6
00?oa/H00lH00oo6aP02aP?o0/H00`36aP0GaP800/H3o`G600?oa/H00lH00oo6aP02aP?o00?60000
0/H3o`C600?oa/H01<H00oo6aP02aP?o00?600000/H3o`C600?oa/H00lH00oo6aP03aP?o00?60000
0/H3o`C600?oa/H00lH00oo6aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036
a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H80000
1P00CmK6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH00P006MK6
olKFa]K6olKFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH00P006MK6
olKFa]K6olKFa]K6e/Koa]K6e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKF
a]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H06/H00`36
aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H004oFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H00`36
aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP000060003e/KF00;o0176e/KF
a]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o01c6eP3Fa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KF0P000lKFo`02o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01LH00=K600;o
01;Fa]K6e/KFa]Koe/KFa]K6e/H2o`05eP00a]H00_l04/KFa]K6e/KFomK6e/KFa]K6eP;o00G6003F
aP02o`0Be/KFa]K6e/Koa]K6e/KFa]K60_l01MH00<KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06
e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H0
0_l00mK6000700001P03aP03ooKo00;o1LH00oo6aP03aP?o00GfolK60003aP03ooKo00;o1LH00oo6
aP03aP?o00GfolK6000IaP800/H00oofmP03o`G600?oa/H00lH3o`03m_o600800/H00oofo`02o`G6
0_l5aP?o00?folH00P02aP03obKo00;o1LH00oo6aP04aP?o00<[olH00P02aP03ooKo00;o1LH00oo6
aP04aP?o00?folH00P02aP03onKo00;o1LH00oo6aP03aP?o00GVolK60003aP03oiKo00;o1LH00oo6
aP03aP?o00FFolK60003aP03ooKo00;o1LH00oo6aP03aP?o00CfolK6200000H000SFa]Kom__fn`?o
00G6oo_oaP03o`0@noKkm_oFaP36e/KonnKkiP?o00GFonKoeP03o`0Qi__Vnoo6eP3Fa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008000S6e_ofnoKkmP?o00GFooKoeP03o`06m__fnoo60P001mK6oo_fnoH0
0ol01]Kom__oaP?o00Kkm__fomH20003a]Ko00@[0ol01/Ko:oo6eP?o12/02oo6003Fa_okm__f00?o
00KFooKoe/H3o`06noKkm_oF0P001lKFomKVe^H00ol01LKoi_o600?o013Ve^KFomK60<KFa_nFQYJ6
0ol01MKoQ_oF00?o0126UXJFolKF0=K6e_ofnoKk0ol01LKonoo600?o00Okm__fomK600P0000600?6
00?om_H01OH01Oofm_Ko00Of00Coa/H00lH05OofnoKkm__fooKkm_ofnoKkm__fo`02aP030<K601O6
0P02aP03ooKf00Kf00Gom_Kfo`07mP04olH000;600?om_H01OH00oofmP02mP03ooKf00Gf00CoaP00
0/H03?lV:bH[9R/VobH[9P;o00T[9R/V:bH[olH00P02aP03ooKf00Gf00Com_Kf0_l7mP04olH000;6
01Goi]KVe^KFi_oVe^Koi]KVe^KFi_l00/H01@36a/Ko00NF00GoUYJFo`07UP04olK600?600?om_H0
1OH01Oofm_Ko00Of00?oa/H0200000H004oFa]Kom__fnoKkm__fnoKkm__fnoKkm_oFaP36e/KonnKk
i__VnnKki__VnnKki__Vnoo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e_ofnoKkm__f
noKkm__fnoKkm__fnoo6008001WFa_okm__fnoKkm__fnoKkm__fnoKkm_oF008000?6e_l052/07Oo6
003Fa_okm__fnoKkm__fnoKkm__fnoKkm_oF008004o6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK60<KF
a_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomK600P0000600?6
00?om_H04OH01?o6aP03aP0EooKkm__fnoKkm__fnoKkm__fnoKo00;600<0a/H05lH200;600?om_H0
4_H01?o60002aP03ooKf01;f00CoaP000/H05olV:bH[9R/V:bH[9R/V:bH[9R/V:oo600800/H00oof
mP0BmP04olH000;601Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H01@36a/Ko01>F00Coa/H00lH00oof
mP0AmP03olK600P00006001?e/KFooKkm__fnoKkm__fnoKkm__fnoKoe/H0a]K6oo_VnnKki__VnnKk
i__VnnKki__oa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]Kom__fnoKkm__fnoKkm__f
noKkm__oaP02000Ie/KonoKkm__fnoKkm__fnoKkm__fnoKoeP020003a]Ko01@[01goaP00e/KonoKk
m__fnoKkm__fnoKkm__fnoKoeP02001?a]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP36e/KoUXJFQYJ6
UXJFQYJ6UXJFQYJ6U_o6eP3Fa]Kom__fnoKkm__fnoKkm__fnoKkm_oFaP0800001P03aP03ooKf017f
00Coa/H00lH05OofnoKkm__fnoKkm__fnoKkm__fo`02aP030<K601O60P02aP03ooKf01;f00CoaP00
0/H00oofmP0BmP04olH000;601Oo9R/V:bH[9R/V:bH[9R/V:bH[9R_oaP0200;600?om_H04_H01?o6
0002aP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko00;600D0a/K6o`0CUP04olK600?600?om_H04OH00oo6
aP0800001P002]K6e_ofnoKkm_/3o`0Hnooooo_fnoKkm_oFaP36e/KonnKki__V0ol09nKooooVnnKk
i__oa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000:a]Kom__fnoKkmP?o00cfoooom__fnoKk
olH20009e/KonoKkm__f00Co00ckoooonoKkm__fomH20003a]Ko00H[0ol012_oool7:`0=olH00=K6
oo_fnoKkmP03o`0=m_ooooKkm__fnoKoeP020009a]Koe^KFi]KV00?o01SVooooi]KVe^KFomK60<KF
a_nFQYJ6UXH3o`0HQ_ooohJFQYJ6U_o6eP3Fa]Kom__fnoKk0ol03O_ooookm__fnoKoe/H0200000H0
0lH00oofmP03mP05olK6a_l00lH00oofmP03mP04olK600?600Oom__fnoKo00?600_oa/K6ooKkm__f
o`02aP030<K601O60P02aP03ooKf00?f0_l3aP05olK6a_l01OH01?o60002aP03ooKf00?f00Coa/K6
0_l3aP03ooKf00?f00CoaP000/H01olV:bH[9_l00lH01?o6a/H2o`07:bH[9R_oaP0200;600?om_H0
0oH01Oo6a/Ko00?60_l5mP04olH000;600Ooi]KVe^Ko00?600_oa/K6onKFi]KVo`02aP050<K6a_l0
1IH01Oo6a/Ko00?600?oUYH00iH01?o6aP03aP03ooKf00?f00Goa/K6o`03aP03ooKf00?f00?oa/H0
200000H000OFa]Kom__f00;o00W6e/Koa_o6e/H00_l03_Kkm_oFaP36e/KonnKk0_l02MK6e_oFomK6
eP02o`0PnnKkolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H20006a]Kom__f0_l02/KFa]Koe_oF
a]H2o`05noKkolH00P001]K6oo_fn`;o00[Fa]Koe/Koa]K60_l01OKkm_oF008000?6e_l00b/2o`0:
a]K6olKoa]K6eP;o0b/02_o6003Fa_okm_/2o`0:e/KFomKoe/KFaP;o00GfnoKoeP020006a]Koe^KF
0_l02LKFa_o6olKFaP02o`0>e^KFomK60<KFa_nFQYH2o`09e/KFomKoe/KF00;o00jFQYKoa]H0e/KF
ooKkmP;o00W6e/Koa_o6e/H00_l01_Kkm_oFaPP0000600?600Com_oo1<H01Oo6a/Ko00C60_l01OKo
a/H000?600Com_oo1<H01Oo6a/Ko00C60_l01OKoa/H001W60P02aP04ooKfo`G600Goa/K6o`04aP;o
00?folH00P02aP04ooKoo`C600?oa/H00/H00oo6aP02aP;o00?folH00P02aP04obKoo`C600Goa/K6
o`05aP05obH[olH00P02aP04ooKoo`C600Goa/K6o`05aP05ooKfolH00P02aP04onKoo`C600Goa/K6
o`04aP;o00GVolK60003aP04oiKoo`C600Goa/K6o`04aP;o00FFolK60003aP04ooKoo`C600Goa/K6
o`04aP;o00CfolK6200000H000?Fa]H00_l04LKFa]K6olKFa]K6olKFa]K600;o00KFaP36e/H2o`0A
e/KFa]Koe/KFa]Koe/KFa]H00_l07<KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H20003a]Ko00;o
017Fa]K6e_oFa]K6e_oFa]K6eP02o`05aP00e/H00_l04]K6e/KFomK6e/KFa_o6e/KFaP;o00GF0036
eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H00ol01LH00=K600;o017Fa]K6e_oFa]K6e_oFa]K6eP03o`05
eP00a]H00_l04LKFa]K6olKFa]K6olKFa]K600;o00KFaP36e/H2o`0Ae/KFa]Koe/KFa]Koe/KFa]H0
0_l01/KF0=K6eP;o0176e/KFa_o6e/KFa_o6e/KFaP02o`03e/H000L0000600?600?oa/H00lH00oo6
aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP0IaP800/H00oo6
aP04aP03olK600G600?oa/H00lH01?o60002aP03olK600?600?oa/H01/H00oo6aP03aP04olH000;6
00?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o6
0002aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?6
00Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H020000?l06`0000H000?Fa]H00_l04LKFa]K6e/KF
omK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KF
a]K6e_oFa]K6e/KFaP02o`05eP00a]H00_l04/KFa]K6e/KFa_o6e/KFa]K6eP;o00G6003FaP02o`0B
e/KFa]K6e/KFomK6e/KFa]K60_l01MH00<KF00;o01;6e/KFa]K6e_oFa]K6e/KFa]H2o`05aP00e/H0
0_l04]K6e/KFa]K6olKFa]K6e/KFaP;o00GF0036eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K6
0<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o
00?FaP001`0000H00lH01?ofool6aP03olK600C60_l01OKoa/H000?600Com_oo1/H00oo6aP04aP;o
00GfolK60003aP04ooKoo`K600?oa/H01<H2o`03m_o600800/H01?nFool7aP03olK600C60_l00iKo
aP0200;600Com_oo1lH00oo6aP04aP;o00?kolH00P02aP04ooKoo`K600?oa/H01LH2o`03m_o60080
0/H01?ofool6aP03olK600G60_l00oKoaP0200;600Com_oo1/H00oo6aP04aP;o00GfolK60003aP04
ooKoo`K600?oa/H01<H2o`05m_o6aP000lH01?ofool6aP03olK600C60_l01?Koa/H800001P001mK6
e_ofnoH00_l02LKFa_okolKFaP02o`0>m__fomK60<KFa_oki_/2o`09e/KFonKoe/KF00;o00kki__o
a]H0e/KFooKkmP;o00W6e/Konoo6e/H00_l01OKkm_oF008000K6e_n6UXH3o`09e/KFohKoe/KF00;o
00FFQYKoaP020006e/KonnKk0_l02]K6e/Konoo6e/H2o`05i__VomH00P001/KFooKkmP;o00W6e/Ko
noo6e/H00ol01O_fnoo6008000KFa_okm_/2o`09e/KFooKoe/KF00?o00GfnoKoeP020006a]Kom__f
0_l02LKFa_okolKFaP02o`0>m__fomK60<KFa_okm_/2o`09e/KFooKoe/KF00;o00kkm__oa]H0e/KF
ooKkmP;o00W6e/Konoo6e/H00_l01_Kkm_oFaPP0000600?600?om_H00oH2o`05a_ofolH00_l5mP04
olK600?600Kom__fnoH2o`05a_okolH00_l01_Kkm__fo`;600D0a/K6o`05mP;o00G6ooKoaP02o`Gf
00CoaP000/H00onFUP04UP;o00G6oiKoaP02o`FF00CoaP000/H01_ofnoKkmP;o00K6oo_folH2o`07
noKkm__oaP0200;600?om_H00oH2o`05a_ofolH00_l6mP04olH000;600?om_H00oH2o`05a_ofolH0
0_l6mP04olH000;600?om_H00oH2o`05a_ofolH00_l5mP04olK600?600?om_H00oH2o`05a_ofolH0
0_l5mP04olK600?600?om_H00oH2o`05a_ofolH00_l5mP03olK600P00006001?e/KFooKkm__fnoKo
m__fooKkm__fnoKoe/H0a]K6oo_VnnKki__onnKkoo_VnnKki__oa]H0e/KFooKkm__fnoKom__fooKk
m__fnoKoeP02000Ia]KoQYJ6UXJFQYKoUXJFoiJ6UXJFQYKoaP02000Ie/KonnKki__Vnooki__VonKk
i__VnnKoeP02000Ia]Kom__fnoKkm_ofnoKom__fnoKkm__oaP02000Ie/KonoKkm__fnookm__onoKk
m__fnoKoeP02001?a]Kom__fnoKkm_ofnoKom__fnoKkm_oFaP36e/KonoKkm__fnookm__onoKkm__f
noo6eP3Fa]Kom__fnoKkm_ofnoKom__fnoKkm_oFaP0800001P03aP03ooKf017f00Coa/H00lH05Oof
noKkm__fnoKkm__fnoKkm__fo`02aP050<K6a_l04oH01?o60002aP03oiJF01:F00CoaP000/H05oof
noKkm__fnoKkm__fnoKkm__fnoo600800/H00oofmP0BmP04olH000;600?om_H04_H01?o60002aP03
ooKf017f00Coa/H00lH00oofmP0AmP04olK600?600?om_H04OH00oo6aP0800001P00CmK6e_ofnoKk
m__fnoKkm__fnoKkm__fomK60<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6e_ofnoKkm__fnoKk
m__fnoKkm__fomH00P006LKFohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFolH00P006MK6oo_VnnKki__VnnKk
i__VnnKki__VomH00P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6oo_fnoKkm__fnoKk
m__fnoKkm__fomH00P00ClKFooKkm__fnoKkm__fnoKkm__fnoKoe/H0a]K6oo_fnoKkm__fnoKkm__f
noKkm__oa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKoe/H0200000H00lH00oofmP0AmP04olK600?6
01Gom__fnoKkm__fnoKkm__fnoKkm_l00/H01@36a/Ko01?f00CoaP000/H00onFUP0BUP04olH000;6
01Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;600?om_H04_H01?o60002aP03ooKf01;f00CoaP00
0/H00oofmP0AmP04olK600?600?om_H04OH01?o6aP03aP03ooKf017f00?oa/H0200000H004oFa]Ko
m__fnoKkm__fnoKkm__fnoKkm_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6eP3Fa]Kom__fnoKk
m__fnoKkm__fnoKkm_oF008001W6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6U_o6008001WFa_oki__VnnKk
i__VnnKki__VnnKki_oF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa_okm__fnoKk
m__fnoKkm__fnoKkm_oF008004o6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_okm__fnoKkm__f
noKkm__fnoKkolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomK600P0000600?600?om_H01?H3o`04
m_ooo`Kf00Coa/H00lH01oofnoKkm_/00ol02o_ooookm__fnoKo00;600D0a/K6o`06mP?o00Cfoooo
1_H01?o60002aP03oiJF00FF0ol019Koool6UP04olH000;600Oom__fnoKk00Co00cfoooom__fnoKk
olH200;600?om_H01?H3o`04m_ooo`Of00CoaP000/H00oofmP04mP?o00Cfoooo1oH01?o60002aP03
ooKf00Cf0ol01?Koool6mP04olK600?600?om_H01?H3o`04m_ooo`Kf00Coa/H00lH00oofmP04mP?o
00Cfoooo1_H00oo6aP0800001P002=K6e_ofnoKk0_l00mK6o`02o`0Da]Kooo_fnoKoe/H0a]K6oo_V
nnH2o`03a]Ko00;o01CFa_ooi__Vnoo6eP3Fa]Kom__fn`;o00?Fa_l00_l02/KFoookm__fomH20008
a]KoQYJ6UXH2o`03a]Ko00;o00[Fa_ooQYJ6U_o60P001mK6oo_VnnH00_l00lKFaP03o`0:a]Kooo_V
nnKoeP8000O6e_ofnoKk00;o00?Fa_l00_l02lKFoookm__fnoo6008000OFa_okm__f00;o00?6e_l0
0_l02mK6ooofnoKkm_oF008000O6e_ofnoKk00;o00?Fa_l00_l05<KFoookm__fomK60<KFa_okm__f
0_l00lKFo`02o`0De/KoooKkm__oa]H0e/KFooKkm_/2o`03e/Ko00;o00_6e_oonoKkm_oFaP080000
1P03aP03ooKf00;o0lH01Oo6a/Ko00?60_l2mP04olK600?600?om_/00_l3aP05olK6a_l00lH2o`03
noKo00;600D0a/K6o`02mP;o0lH01Oo6a/Ko00?60_l2mP04olH000;600?oUYH00ol3aP05olK6a_l0
0lH2o`:F00CoaP000/H00oofn`02o`?60_l3aP04olK6aP;o00Cfnoo60P02aP03ooKf00;o0lH01Oo6
a/Ko00?60ol2mP04olH000;600?om_H00_l3aP05olK6a_l00lH3o`;f00CoaP000/H00oofmP02o`?6
00Goa/K6o`03aP;o0_H01?o6aP03aP03ooKf00;o0lH01Oo6a/Ko00?60_l2mP04olK600?600?om_H0
0_l3aP05olK6a_l00lH2o`;f00?oa/H0200000H000?Fa]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06
e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`05
eP00a]H00ol04=K6e/KFomK6e/KFomK6e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]K6olKFa]H3o`05
eP00a]H00ol04=K6e/Koa]K6e/Koa]K6e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]Koe/KFa]H3o`05
eP00a]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06
a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`03e/H000L0000600?600?oa/H00lH00oo6aP05aP03
olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H0
1LH00oo6aP03aP04olH000;600?oa/H01<H00oo6aP05aP03olK600?600CoaP000/H00oo6aP03aP03
olK600K600?oa/H00lH01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;600?oa/H0
0lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03
olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600?oa/H0
200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[6
00<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP0003o01/0
003o01/0003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-9.56658,
   -0.31137, 0.042905, 0.0694217}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-0.333832, -2.62416, 0.0429672, 
  0.0695223}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-4.95817, -2.62416, 0.0429672, 0.0695223}, {{141.688, 166.125},
   {135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-8.42509, -2.62416, 0.0429672, 
  0.0695223}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-1.48704, -3.77378, 0.042905, 0.0694217}, {{61, 85.4375}, {
  119, 103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 
  112.375}, {119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{
  114.812, 139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 
  0.926964}, {{141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 
  0.491054, 0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804,
   -51.0663, 0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} ->
   {-102.001, -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 
  103.875}} -> {-9.56658, -3.77378, 0.042905, 0.0694217}, {{249.312, 273.75},
   {119, 103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 
  31.625}, {102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 
  0.929464}, {{61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 
  0.492378, 0.929464}, {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993,
   -66.7015, 0.492378, 0.929464}, {{114.812, 139.25}, {102.312, 87.25}} ->
   {-62.5473, -66.7015, 0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 
  87.25}} -> {-75.78, -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {
  102.312, 87.25}} -> {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 
  219.938}, {102.312, 87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{
  222.375, 246.875}, {102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 
  0.929464}, {{249.312, 273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552,
   -82.1539, 0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} ->
   {-22.8032, -82.1539, 0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 
  70.625}} -> {-36.0513, -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {
  85.6875, 70.625}} -> {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 
  139.25}, {85.6875, 70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{
  141.688, 166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 
  0.929464}, {{168.625, 193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 
  0.492378, 0.929464}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276,
   -82.1539, 0.492378, 0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} ->
   {-115.524, -82.1539, 0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 
  70.625}} -> {-10.7676, -6.11154, 0.043083, 0.0697098}, {{7.1875, 31.625}, {
  69.0625, 54}} -> {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {69.0625, 54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 
  85.4375}, {69.0625, 54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{
  87.875, 112.375}, {69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 
  0.929464}, {{114.812, 139.25}, {69.0625, 54}} -> {-4.97289, -7.27046, 
  0.043083, 0.0697098}, {{141.688, 166.125}, {69.0625, 54}} -> {-75.78,
   -97.6062, 0.492378, 0.929464}, {{168.625, 193.062}, {69.0625, 54}} ->
   {-89.0434, -97.6062, 0.492378, 0.929464}, {{195.5, 219.938}, {69.0625, 54}}
   -> {-102.276, -97.6062, 0.492378, 0.929464}, {{222.375, 246.875}, {69.0625,
   54}} -> {-115.524, -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {
  69.0625, 54}} -> {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 
  31.625}, {52.4375, 37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 
  0.929464}, {{61, 85.4375}, {52.4375, 37.375}} -> {-2.65448, -8.42939, 
  0.043083, 0.0697098}, {{87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993,
   -113.059, 0.492378, 0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} ->
   {-62.5473, -113.059, 0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 
  37.375}} -> {-75.78, -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {
  52.4375, 37.375}} -> {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 
  219.938}, {52.4375, 37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{
  222.375, 246.875}, {52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 
  0.929464}, {{249.312, 273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951,
   -128.178, 0.491054, 0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} ->
   {-22.709, -127.984, 0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 
  20.6875}} -> {-2.646, -9.56336, 0.0429672, 0.0695223}, {{87.875, 112.375}, {
  35.8125, 20.6875}} -> {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 
  139.25}, {35.8125, 20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{
  141.688, 166.125}, {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 
  0.926964}, {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 
  0.491054, 0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001,
   -128.178, 0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} ->
   {-115.047, -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 
  20.6875}} -> {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  19.1875, 4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 
  58.5625}, {19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{
  61, 85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 
  0.926964}, {{87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 
  0.490343, 0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792,
   -143.589, 0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} ->
   {-75.5762, -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 
  4.0625}} -> {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {
  19.1875, 4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 
  246.875}, {19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{
  249.312, 273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 
  0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.541 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.804 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.968 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.83 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.83 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.995 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.592 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.527 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.985 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.804 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.925 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.985 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.804 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.196 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.108 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[6
00@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H0
1/H2o`03aP0001W60P02aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;6
200000H0023Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Kon`?o00_6e/KFa_o6e/KFaP03o`0:
noo6eP3Fa]KomP?o00_Fa]K6e_oFa]K6eP03o`03m_oF008000G6e_n6UP03o`0;a]K6e/Koa]K6e/H0
0ol00iKoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020004a]KomP?o00cFa]K6e_oFa]K6
e/H3o`03noo6008000CFa_mE0ol03<KFa]K6olKFa]K6eP?o00=EomH00P001<KFonH3o`0;e/KFa]Ko
e/KFa]H00ol02^Koe/H0a]K6oo/3o`0;a]K6e/Koa]K6e/H00ol02__oa]H0e/KFonH3o`0;e/KFa]Ko
e/KFa]H00ol01>Koe/H800001P0JaP090<K6a_ofnoKk00?o00G6oo_oaP03o`05noKkm_l00/H01@36
a/Ko00Cf0ol01LKom_o600?o1?H01?o60002aP03oiJF00>F0ol01LKoU_o600?o19H01?o6000IaP80
0/H00oofmP02mP?o00C6ooKo0/H3o`Cf00CoaP000/H01OmEIEEU00?o00C6ofGo0/H3o`06EFEEIOo6
0P02aP05oo_fnoH00ol01LKom_o600?o00GfnoKko`02aP050<K6a_l01?H3o`05a_ofolH00ol4mP04
olK600?600GonoKkmP03o`05a_ofolH00ol01OKkm__o00;6200000H004oFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFaP36e/KonnKki__Vnooki__onnKki__Vnoo6eP3Fa]Kom__fnoKkm_ofnoKom__fnoKk
m_oF008001W6e_n6UXJFQYJ6U_nFQYKoUXJFQYJ6U_o6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008000k6e_ofnoKkm__fooKkmP;o00Wkm__fnoKkolH00P000mK6o`07E@04oeEEE@;o1eD0DooF
0036e_oVnnKki__VonKki_oVnnKki__VomK60<KFa_okm__fnoKkoo_fnookm__fnoKkolKF0=K6e_oV
nnKki__VonKki_oVnnKki__VomK600P0000601[601T0a/K6ooKkm__fnoKkm__fnoKkm__fnoKo00;6
00D0a/K6o`0CmP04olH000;600?oUYH04YH01?o6000IaP800/H00oofmP0BmP04olH000;601OoEFEE
IEEUEFEEIEEUEFEEIEEUEFGoaP0200;601GonoKkm__fnoKkm__fnoKkm__fnol00/H01@36a/Ko01?f
00Coa/H00lH05Ookm__fnoKkm__fnoKkm__fnoKko`02aPP00006001?e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/H0a]K6oo_VnnKki__VnnKki__VnnKki__oa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKo
eP02000Ia]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000Ia]Kom__fnoKkm__fnoKkm__fnoKkm__oaP020003e/Ko01AE05?oeP00a]Koi__VnnKki__V
nnKki__VnnKki_oFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]Koi__VnnKki__VnnKki__V
nnKki_oFaP0800001P0JaP0I0<K6a_ofnoKkm__fnoKkm__fnoKkm__fo`02aP050<K6a_l04oH01?o6
0002aP03oiJF01:F00CoaP006LH200;600?om_H04_H01?o60002aP0GoeEUEFEEIEEUEFEEIEEUEFEE
IEEUolH00P02aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;600D0a/K6o`0CmP04olK600?601GonoKk
m__fnoKkm__fnoKkm__fnol00/H800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_ok
i__VnnKki__VnnKki__VnnKkolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomH00P006LKFohJFQYJ6
UXJFQYJ6UXJFQYJ6UXJFolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFooKkm__f
noKkm__fnoKkm__fnoKkolH00P000mK6o`0DE@1ComH00<KFonKki__VnnKki__VnnKki__VnnKoe/H0
a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KFonKki__VnnKki__VnnKki__VnnKoe/H0200000H0
6/H02`36a/Kom__fnoKk00?o00_koooonoKkm__fo`02aP050<K6a_l01_H3o`04m_ooo`Kf00CoaP00
0/H00onFUP05UP?o00BFoooo1YH01?o6000IaP800/H00oofmP04mP?o00Cfoooo1oH01?o60002aP07
oeEUEFEEI@03o`0=IOooofEEIEEUEFGoaP0200;600OonoKkm__f00?o00_foooom__fnoKko`02aP05
0<K6a_l01_H3o`04m_ooo`Kf00Coa/H00lH01ookm__fnoH00ol02oKoooofnoKkm__o00;6200000H0
04oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KonnKki__oa]K6olKFa_oki__Vnoo6eP3Fa]Ko
m__fnoKoe/KFomK6e_ofnoKkm_oF008000S6e_n6UXJFQP;o00o6e/Koa]K6oiJ6UXJFolH00P006MK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P004<KFooKkm__fomK6e_oFa]H2o`07noKkm__oaP020003
e/Ko00EE00Soa]K6olKFaP;o1ED0DooF0036e_oVnnKki_oFa]Koe/KFonKki__VomK60<KFa_okm__f
noo6e/Koa]K6oo_fnoKkolKF0=K6e_oVnnKki_oFa]Koe/KFonKki__VomK600P0000601[600P0a/K6
ooKkmP;o0lH00oo6o`03aP;o00CfnoKo0/H01@36a/Ko00?f0_l3aP03olKo00?60_l3mP04olH000;6
00CoUYJF0_l4aP03olKo00?60_l3UP04olH001W60P02aP04ooKfmP;o0lH00oo6o`04aP;o0oH01?o6
0002aP04oeEUE@;o0lH00oo6o`04aP;o00EUEFGoaP0200;600ConoKk0_l3aP03olKo00?60_l01?_f
nol2aP050<K6a_l00oH2o`?600?oa_l00lH2o`?f00Coa/H00lH01?okm_/2o`?600?oa_l00lH2o`04
noKko`;6200000H0023Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Kon`;o00gFa]K6olKFa_o6
e/KF00;o00[kolKF0=K6e_of0_l03LKFa]Koe/KFomK6e/H00_l00oKoeP02000Da]KoQYKoa]K6e/Ko
a]K6olKFa]H2o`03U_o6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000C6e_of0_l04lKF
a]Koe/KFomK6e/KFooKkolH00P001=K6oeD2o`0?e/KFa_o6e/Koa]K6e/Ko009E00SoeP00a]KoiP;o
00g6e/KFomK6e_oFa]K600;o00[VomK60<KFa_ok0_l03MK6e/Koa]K6olKFa]H00_l02__oa]H0e/KF
onH2o`0=a]K6e_oFa]Koe/KFaP02o`04i_oFaPP0000601[600@0a/K60_l5aP03olK600?600?oa/H0
0lH2o`;600@0a/K60_l5aP03olK600?600?oa/H00lH2o`03aP0000;60ol5aP03olK600?600?oa/H0
0lH2o`03aP0001W60P02aP;o1LH00oo6aP03aP03olK600?60ol00lH00002aP;o1LH00oo6aP03aP03
olK600?60ol00lH00002aP;o1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03
olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?60_l2aPP00006001?e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Ko
e/KFa]KoeP02000Ia]Koe/KFa]K6olKFa]K6e/Koa]K6e/KoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP02000Ia]Koe/KFa]Koe/KFa]K6e_oFa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa_o6
e/KFa]KoeP02001?a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KF
a_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP0800001P0JaP030<K601S600<0a/H05lH201W6
0P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H80000o`0K00001P03aP;o2<H00oo6aP06aP;o
0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l00lH00002aP;o2LH00oo6
aP06aP;o00?600000/H2o`W600?oa/H01/H2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o
2<H00oo6aP07aP;o00?600006LH01036a/H2o`S600?oa/H01/H2o`;600<0a/H06<H800001P001MK6
e_of00;o00g6e/KFa]Koe/KFa]K600;o00[fomK60<KFa_ok0_l03MK6e/KFa_o6e/KFa]H00_l02__o
a]H0e/KFooH2o`0=a]K6e/KFomK6e/KFaP02o`03m_oF008000C6e_oV0_l03/KFa]K6e/Koa]K6e/KF
0_l00o_oaP020004e/KoJ`;o00kFa]K6e/KFomK6e/KFaP;o00=VomH00P001<KFoiH2o`0>a]K6e/KF
omK6e/KFa]H2o`03U_o6008000CFa_ok0_l03]K6e/KFa_o6e/KFa]K60_l00aOoeP02000Oa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP36e/Kon`02o`0=e/KFa]K6olKFa]K6eP02o`0Onoo6eP3Fa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP0800001P03aP04ooKfmP;o0lH00oofo`03aP;o0oH01?o6aP03aP04
ooKfmP;o0lH00oofo`03aP;o0oH01?o6aP03aP04ooKfmP;o0lH00oofo`03aP;o0oH01?o60002aP04
oo_fn`?o0lH00ooko`03aP;o00GfnoKoaP0200;600CoIV]V0_l4aP03ofKo00?60_l01F]VJoo60080
0/H01?nFUYH2o`?600?oU_l00lH3o`>F00CoaP000/H01?lG5aL2o`?600?o5ol00lH3o`<G00CoaP00
6LH01@36a/Ko00?f0_l3aP03ooKo00?60_l3mP04olK601[6200000H000WFa]Kom__fnoH00_l01LKo
noo600;o01;fnoKkm_oFaP36e/KonoKkm_/2o`05e_ofomH00_l04__fnoKkolKF0=K6e_ofnoKkmP;o
00G6oo_oaP02o`07m__fnoKoeP020009a]Koi__VnnKk00;o00GFonKoeP02o`07nnKki__oaP020008
e/KoJfI[IV/2o`06e_mVJoo60_l01fI[IV]VomH00P000lKFo`05UP;o00G6oiKoaP02o`JF00coaP00
e/KonaOk5o/2o`05e_lGomH00_l02?/GnaOk5ooF0P008lKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
a]K6oo_fnoKk00;o00GFooKoeP02o`0SnoKkm__oa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
200000H00lH00oofmP05mP05ooKfm_l01oH01?o6aP03aP03ooKf00Gf00Gom_Kfo`07mP04olK600?6
00?om_H01OH01Oofm_Ko00Of00CoaP000/H05ookm__fnoKkm_ofnoKom__fnoKkm_o600800/H05omV
JfI[IV]VofI[IV_oJfI[IV]VJoo600800/H00onFUP05UP05oiJFU_l029H01?o60002aP03oaLG00DG
00Go5aLGo`085`04olH001W600D0a/K6o`07mP05ooKfm_l01oH01?o6aP0JaPP00006001?e/KFooKk
m__fnoKkm__fnoKkm__fnoKoe/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KFooKkm__fnoKk
m__fnoKkm__fnoKoeP02000Ia]Koi__VnnKki__VnnKki__VnnKki__oaP02000Ie/KoJfI[IV]VJfI[
IV]VJfI[IV]VJfKoeP020003a]Ko01BF01goaP00e/KonaOk5o/GnaOk5o/GnaOk5o/GnaOoeP02001?
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP0800001P03aP03ooKf017f00Coa/H00lH00oofmP0AmP04olK600?6
00?om_H04OH01?o60002aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP0GofI[IV]VJfI[IV]V
JfI[IV]VJfI[olH00P02aP03oiJF01:F00CoaP000/H00olG5`0B5`04olH001W600D0a/K6o`0CmP04
olK601[6200000H004oFa]Kom__fnoKkm__fnoKkm__fnoKkm_oFaP36e/KonoKkm__fnoKkm__fnoKk
m__fnoo6eP3Fa]Kom__fnoKkm__fnoKkm__fnoKkm_oF008001W6e_oVnnKki__VnnKki__VnnKki__V
noo6008001WFa_m[IV]VJfI[IV]VJfI[IV]VJfI[I_oF008000?6e_l059H07Oo6003Fa_ok5o/GnaOk
5o/GnaOk5o/GnaOk5ooF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_okm__fnoKkm__f
noKkm__fnoKkolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?600?om_H04OH01?o6
aP03aP03ooKf017f00Coa/H00lH00oofmP0AmP04olH000;601OonoKkm__fnoKkm__fnoKkm__fnoKo
aP0200;601OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oaP0200;600?oUYH04YH01?o60002aP03oaLG018G
00CoaP006LH01@36a/Ko01?f00Coa/H06/H800001P002]K6e_ofnoKkm_/3o`0Hnooooo_fnoKkm_oF
aP36e/KonoKkm__f0ol06?KoooofnoKkm__oa]H0e/KFooKkm__fn`?o00ckoooonoKkm__fomH2000:
a]Koi__VnnKkiP?o00cVooooi__VnnKkolH20009e/KoJfI[IV]V00Co00a[ooooJfI[IV]VomH20003
a]Ko00JF0ol019Koool7UP0=olH00=K6oo/GnaOk5`03o`0=5ooooaOk5o/GnaOoeP02000Ta]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP36e/KonoKkm__f0ol0:?KoooofnoKkm__oa]H0e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/H800001P03aP03ooKf00;f0_l2aP?o0/H2o`Cf00Coa/H00lH00oofmP02mP;o
0/H3o`;60_l4mP04olK600?600?om_H00_H2o`;60ol2aP;o1?H01?o60002aP06oo_fnoKk0_l2aP?o
0/H2o`06noKkm_o60P02aP05ofI[IV/00_l3aP?o0/H2o`06IV]VJoo60P02aP03oiJF00:F0_l2aP?o
0/H2o`FF00CoaP000/H00olG5`025`;o0/H3o`;60_l55`04olH001W600D0a/K6o`04mP;o0/H3o`;6
0_l4mP04olK601[6200000H000KFa]Kom_/2o`0;e/KFomK6e_oFa]H00_l03?_fomK60<KFa_okmP;o
00_6e/Koa]K6olKFaP02o`0<m__oa]H0e/KFooKk0_l02mK6e_oFa]Koe/KF00;o00Ckm_oF0P001LKF
onKk00?o00_6e/Koa]K6olKFaP02o`04i__oaP8000GFa_m[IP02o`03a]K600;o00OFa]Koe/KF00;o
00A[I_oF0P000lKFo`02UP;o00_Fa]Koe/KFomK6eP03o`:F00WoaP00e/KonaL00_l02lKFa_o6e/Ko
a]K600?o00Ck5ooF0P008<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oo_f0_l02lKFa_o6e/Ko
a]K600;o023fnoo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaPP0000600?60ol4aP03olK600?6
00?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?6
00?oa/H00/H3o`03aP0000;60ol5aP03olK600?600?oa/H00/H3o`03aP0000;60ol4aP03olK600C6
00?oa/H00/H3o`03aP0000;60ol4aP03olK600?600?oa/H00lH3o`03aP0000;60ol4aP03olK600?6
00?oa/H00lH3o`03aP0001W600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;600<0a/H06<H80000
1P00CmK6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6
e_oFa]K6e_oFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH00P006MK6
olKFa]K6olKFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH00P006MK6
olKFa]K6olKFa]K6e/Koa]K6e/KFomH00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6olKF
a]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H06/H00`36
aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H004oFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H00`36
aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP000060003e/KF00;o0176e/KF
a]K6e_oFa]K6e/KFaP02o`0Qe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KF00;o0176e/KF
a]K6e_oFa]K6e/KFaP02o`05eP00a]H00ol04MK6e/KFa]K6olKFa]K6e/KF00;o00G6003FaP02o`0B
e/KFa]K6e/KFomK6e/KFa]K60_l01MH00<KF00;o01;6e/KFa]K6e_oFa]K6e/KFa]H2o`05aP00e/H0
0_l04]K6e/KFa]K6olKFa]K6e/KFaP;o00GF0036eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l08MK6
0<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l00mK6
000700001P03aP03oo_o00;o1LH00oo6aP03aP?o00GkolK6000JaP060<K6a_nF0ol5aP03olK600?6
0ol00iKoaP0200;600?om_H00ol5aP03olK600?60ol00oKoaP0200;600?om_l00_l5aP;o1LH3o`03
m_o600800/H00oofo`02o`G600?oa/H01<H3o`03m_o600800/H00oofo`02o`G600?oa/H01<H3o`03
noo600800/H00ooko`02o`G600?oa/H00lH3o`05noo6aP006/H01P36a/Kon`?o1LH00oo6aP03aP?o
00CkolK6200000H000SFa]Koi__Vn`?o00G6oo_oaP03o`0[nnKki_oFaP36e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6eP3Fa]KoQYJ6UP03o`05a_nFolH00ol01YJ6UXKoeP8000S6e_ofnoKkmP?o00GFooKo
eP03o`06m__fnoo60P001mK6oo_fnoH00ol01]Kom__oaP?o00Kkm__fomH20007a]Kom__fn`03o`06
a_okolKF0ol01_Kkm__oaP8000OFa_oki__V00?o00KFonKoe/H3o`06nnKki_oF0P001lKFonKki_/0
0ol01LKonoo600?o02_ki__VomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_oVnnKk00?o
00G6oo_oaP03o`07nnKki_oFaP0800001P03aP0Eoo_fnoKkm__onoKkoo_fnoKkm__o00;600<0a/H0
6<H01@36a/Ko00NF00GoUYJFo`07UP04olH000;600?om_H01_H01Oofm_Ko00Of00CoaP000/H00oof
mP05mP03ooKf00;f00?om_H01OH01?o60002aP03ooKf00Gf00Com_Kf0_l7mP04olH000;600com__f
noKkm_ofnoH2o`09noKkm__fnoo600800/H05Ookm__fnoKkoo_fnookm__fnoKko`02aP030<K601S6
01T0a/K6oo_fnoKkm__onoKkoo_fnoKkm__o00;6200000H004oFa]Koi__VnnKki__VnnKki__VnnKk
i_oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oF0080
01W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa_okm__fnoKkm__fnoKkm__fnoKkm_oF0080
01W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa_oki__VnnKki__VnnKki__VnnKki_oF0080
04o6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_oV
nnKki__VnnKki__VnnKki__VomK600P0000600?601GonoKkm__fnoKkm__fnoKkm__fnol00/H00`36
aP0HaP050<K6a_l04iH01?o60002aP03ooKf01;f00CoaP000/H00oofmP0BmP04olH000;600?om_H0
4_H01?o60002aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P02aP0Eoo_fnoKkm__fnoKkm__fnoKk
m__o00;600<0a/H06<H06@36a/KonoKkm__fnoKkm__fnoKkm__fnol00/H800001P00CmK6e_oVnnKk
i__VnnKki__VnnKki__VomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_n6UXJFQYJ6UXJF
QYJ6UXJFQYJ6omH00P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6oo_fnoKkm__fnoKk
m__fnoKkm__fomH00P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6oo_VnnKki__VnnKk
i__VnnKki__VomH00P00ClKFonKki__VnnKki__VnnKki__VnnKoe/H0a]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]H0e/KFonKki__VnnKki__VnnKki__VnnKoe/H0200000H00lH05Ookm__fnoKkm__fnoKk
m__fnoKko`02aP030<K601S600D0a/K6o`0CUP04olH000;600?om_H04_H01?o60002aP03ooKf01;f
00CoaP000/H00oofmP0BmP04olH000;601Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;601GonoKk
m__fnoKkm__fnoKkm__fnol00/H00`36aP0HaP0I0<K6a_okm__fnoKkm__fnoKkm__fnoKko`02aPP0
0006001?e/KFonKki__VnnKki__VnnKki__VnnKoe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
e/KFohJFQYJ6UXJFQYJ6UXJFQYJ6UXKoeP02000Ia]Kom__fnoKkm__fnoKkm__fnoKkm__oaP02000I
e/KonoKkm__fnoKkm__fnoKkm__fnoKoeP02000Ia]Kom__fnoKkm__fnoKkm__fnoKkm__oaP02000I
e/KonnKki__VnnKki__VnnKki__VnnKoeP02001?a]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oFaP0800001P03aP07
oo_fnoKkmP03o`0;m_ooooKkm__fnol00/H00`36aP0HaP050<K6a_l01YH3o`04U_ooo`JF00CoaP00
0/H00oofmP05mP?o00Cfoooo1_H01?o60002aP03ooKf00Cf1?l01?Koool6mP04olH000;600?om_H0
1?H3o`04m_ooo`Of00CoaP000/H01oofnoKkm_/00ol03O_ooookm__fnoKkolH00P02aP07oo_fnoKk
mP03o`0;m_ooooKkm__fnol00/H00`36aP0HaP0;0<K6a_okm__fnoH00ol02oKoooofnoKkm__o00;6
200000H000SFa]Koi__Vn`;o00?Fa_l00_l0;lKFoooki__VomK60<KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KF0=K6e_n6UXJF00;o00?Fa_l00_l02/KFoonFQYJ6omH20008a]Kom__fnoH2o`03a]Ko00;o
00[Fa_oom__fnoo60P001mK6oo_fnoH00_l00lKFaP03o`0:a]Kooo_fnoKoeP8000O6e_ofnoKk00;o
00?Fa_l00_l02lKFoookm__fnoo6008000OFa_oki__V00;o00?6e_l00_l02mK6oooVnnKki_oF0080
00O6e_oVnnKk00;o00?Fa_l00_l0;lKFoooki__VomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
0=K6e_oVnnKk00;o00?Fa_l00_l02lKFoooki__VomK600P0000600?600?onoH00_l3aP05olK6a_l0
0lH2o`03m__o00;600<0a/H06<H01@36a/Ko00:F0_l3aP05olK6a_l00lH2o`:F00CoaP000/H00oof
mP03o`?600Goa/K6o`03aP;o0_H01?o60002aP03ooKf00;o0lH2o`?600Coa/K60_l2mP04olH000;6
00?om_H00_l3aP05olK6a_l00lH3o`;f00CoaP000/H00oofn`02o`?600Goa/K6o`03aP?o00Cfnoo6
0P02aP03oo_f00;o0lH01Oo6a/Ko00?60_l00oKko`02aP030<K601S600L0a/K6oo_f00;o0lH01Oo6
a/Ko00?60_l00oKko`02aPP000060003e/KF00?o00oFa]K6olKFa]K6olKFa]H00ol08MK60<KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00GF0036eP03o`0@
e/KFa]Koe/KFa]Koe/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e/Koa]K6eP?o00GF0036eP03o`0@
e/KFa_o6e/KFa_o6e/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e_oFa]K6eP?o00GF0036eP03o`0?
e/KFa_o6e/KFa_o6e/KF00?o027FaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]H00ol03mK6
e/Koa]K6e/Koa]K6eP03o`03e/H000L0000600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H0
6/H01@36a/Ko00G600?oa/H01LH00oo6aP03aP04olH000;600?oa/H01<H00oo6aP05aP03olK600?6
00CoaP000/H00oo6aP03aP03olK600K600?oa/H00lH01?o60002aP03olK600?600?oa/H01LH00oo6
aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G6
00?oa/H00lH01?o6aP0JaP050<K6a_l01LH00oo6aP05aP03olK600?600?oa/H0200000H004oFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0003o01/00006001?e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P03aP;o2<H00oo6aP06aP;o
0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l00lH00002aP?o2<H00oo6
aP06aP;o00?600000/H2o`W600?oa/H01/H2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o
2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aP04
0<K6aP;o2<H00oo6aP06aP;o0/H800001P001MK6e_n600?o00_Fa]K6e_oFa]K6eP03o`0:Q_oFaP36
e/KoUP?o00_6e/KFa_o6e/KFaP03o`0:U_o6eP3Fa]KomP?o00_Fa]K6e_oFa]K6eP03o`03m_oF0080
00?6e_l00XH3o`0;a]K6e/Koa]K6e/H00ol00hKoaP020004e/Kon`?o00G6e/KFaP02o`05e/KFa]H0
0ol00oKoeP020004a]KomP?o00cFa]K6e_oFa]K6e/H3o`03noo6008000CFa_lW0ol03<KFa]K6olKF
a]K6eP?o00<0omH00P001<KFohD3o`0;e/KFa]Koe/KFa]H00ol02XGoe/H0a]K6oo/3o`0;a]K6e/Ko
a]K6e/H00ol02__oa]H0e/KFooH3o`0;e/KFa]Koe/KFa]H00ol01?Koe/H800001P03aP03ohJ600:6
0ol01LKoQ_o600?o18H01?o6aP03aP03oiJF00:F0ol01LKoU_o600?o19H01?o6aP03aP03ooKf00;f
0ol01LKom_o600?o1?H01?o60002aP03ohJ600>60ol01LKoQ_o600?o18H01?o60002aP03ooKf00;f
0ol01/Kom_KoaP?o1?H01?o60002aP03ooKf00;f0ol01<Kom_l2aP?o1?H01?o60002aP05obL09`00
0ol01<Ko0?l2aP?o00HW02L0olH200;600?oUID00YD3o`05a_nEolH00ol4U@04olK600?600?om_H0
0_H3o`05a_ofolH00ol4mP04olK600?600?om_H00_H3o`05a_ofolH00ol4mP03olK600P000060004
e/KFo`N600GoQXJ6o`07QP08omK60<KFa_l7UP05oiJFU_l01iH07Oo6eP3Fa]Kom__fnoKkm_ofnoKo
m__fnoKkm_oF008000?6e_l028H01On6QXKo00N601goaP00e/KonoKkm__fnookm__fooKkm__fnoKo
eP02000>a]Kom__fnoKkm_ofnoH2o`09noKkm__fnoo6008000kFa_lW02L09`0WobL09`;o00T09`0W
02L0omH00P00ClKFohFEQIF5UHGoQIF5ohFEQIF5UHGoe/H0a]K6oo_fnoKkm__onoKkoo_fnoKkm__o
a]H0e/KFooKkm__fnoKom__fooKkm__fnoKoe/H0200000H00lH00on6QP0AQP04olK600?600?oUYH0
4IH01?o6aP03aP03ooKf017f00CoaP000/H00on6QP0BQP04olH000;600?om_H04_H01?o60002aP03
ooKf01;f00CoaP000/H05olW02L09`0W02L09`0W02L09`0W0?o600800/H00onEU@0AU@04olK600?6
00?om_H04OH01?o6aP03aP03ooKf017f00?oa/H0200000H000CFa]Ko4hH02?oFaP36e/Ko4iH07Oo6
eP3Fa]Kom__fnoKkm__fnoKkm__fnoKkm_oF008000?6e_l058H07Oo6003Fa_okm__fnoKkm__fnoKk
m__fnoKkm_oF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa_lW02L09`0W02L09`0W
02L09`0W0?oF008004o6e_n5UHFEQIF5UHFEQIF5UHFEQIF5omK60<KFa_okm__fnoKkm__fnoKkm__f
noKkolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomK600P0000600?600?oQXH04HH01?o6aP03aP03
oiJF016F00Coa/H00lH00oofmP0AmP04olH000;600?oQXH04XH01?o60002aP03ooKf01;f00CoaP00
0/H00oofmP0BmP04olH000;601Oo9`0W02L09`0W02L09`0W02L09`3oaP0200;600?oUID04ID01?o6
aP03aP03ooKf017f00Coa/H00lH00oofmP0AmP03olK600P000060004e/KFoa>600Soe/H0a]K6oa>F
01goa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKoeP020003a]Ko01B601goaP00e/KonoKkm__fnoKk
m__fnoKkm__fnoKoeP02000Ia]Kom__fnoKkm__fnoKkm__fnoKkm__oaP02000Ie/Ko9`0W02L09`0W
02L09`0W02L09`3oeP02001?a]KoQIF5UHFEQIF5UHFEQIF5UHFEQOoFaP36e/KonoKkm__fnoKkm__f
noKkm__fnoo6eP3Fa]Kom__fnoKkm__fnoKkm__fnoKkm_oFaP0800001P03aP03ohJ600B60ol018Ko
ool6QP04olK600?600?oUYH019H3o`04U_ooo`JF00Coa/H00lH00oofmP04mP?o00Cfoooo1_H01?o6
0002aP03ohJ600F60ol018Koool6QP04olH000;600?om_H01?H4o`04m_ooo`Kf00CoaP000/H00oof
mP04mP?o00Cfoooo1oH01?o60002aP07obL09`0W0003o`0=0?ooo`0W02L09`3oaP0200;600?oUID0
19D3o`04UOooo`JE00Coa/H00lH00oofmP04mP?o00Cfoooo1_H01?o6aP03aP03ooKf00Cf0ol01?Ko
ool6mP03olK600P000060004e/KFo`F600Woe/KFomK6e_l01HH02?oFaP36e/Ko1IH02Oo6e/Koa]K6
o`05UP0MolKF0=K6e_ofnoKkm_oFa]Koe/KFooKkm__fomH00P000lKFo`05QP;o00S6e/Koa]K6o`F6
013oaP00e/KonoKkm__oa]K60_l02mK6e_ofnoKkm_oF00800136e_ofnoKkm_oFa]Koe/KF0_l01o_f
noKkolH00P004=K6obL09`0WolKFa_o6e/H2o`0702L09`3oeP02001?a]KoQIF5UHGoe/KFomK6e_n5
UHFEQOoFaP36e/KonoKkm__oa]K6olKFa_okm__fnoo6eP3Fa]Kom__fnoKoe/KFomK6e_ofnoKkm_oF
aP0800001P03aP04ohJ6QP;o0lH00oo6o`03aP;o0hH01?o6aP03aP04oiJFUP;o0lH00oo6o`03aP;o
0iH01?o6aP03aP04ooKfmP;o0lH00oo6o`03aP;o0oH01?o60002aP04ohJ6QP;o1<H00oo6o`03aP;o
0hH01?o60002aP04ooKfmP;o0lH01?o6a_l3aP;o0oH01?o60002aP04ooKfmP;o0lH00oo6o`04aP;o
0oH01?o60002aP04obL09`;o0lH00oo6o`04aP;o00D09`3oaP0200;600CoUIFE0_l3aP03olKo00?6
0_l3U@04olK600?600Com_Kf0_l3aP03olKo00?60_l3mP04olK600?600Com_Kf0_l3aP03olKo00?6
0_l3mP03olK600P000060005e/KFohH00_l03LKFa]Koe/KFomK6e/H00_l02XKoe/H0a]K6oiH2o`0=
e/KFa_o6e/Koa]K6eP02o`0:U_o6eP3Fa]KomP;o00g6e/KFomK6e_oFa]K600;o00?fomH00P000lKF
o`02QP0?olKFa]K6olKFa_o6e/KF00;o00>6olH00P001=K6oo/2o`0>e/KFa_o6e/KFomK6e/H2o`03
m_oF008000C6e_of0_l04lKFa]Koe/KFomK6e/KFooKkolH00P001=K6obL2o`0Ce/KFa_o6e/Koa]K6
e/Ko9`3oeP020004a]KoQ@;o00g6e/KFomK6e_oFa]K600;o00Z5omK60<KFa_ok0_l03MK6e/Koa]K6
olKFa]H00_l02__oa]H0e/KFooH2o`0=a]K6e_oFa]Koe/KFaP02o`04m_oFaPP0000600?60_l5aP03
olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03
olK600?600?oa/H00lH2o`03aP0000;60ol5aP03olK600?600?oa/H00lH2o`03aP0000;60_l5aP03
olK600C600?oa/H00lH2o`03aP0000;60_l5aP03olK600?600?oa/H00lH3o`03aP0000;60_l5aP03
olK600?600?oa/H00lH3o`03aP0000;60_l5aP03olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03
olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03olK600?600?oa/H00lH2o`;6200000H004oFa]Ko
e/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Ko
e/KFa]K6e_oFa]K6e_oF008001W6e_oFa]K6e/Koa]K6e/KFa_o6e/KFa_o6008001WFa_o6e/KFa_o6
e/KFa]K6e_oFa]K6e_oF008001W6e_oFa]K6e_oFa]K6e/KFomK6e/KFa_o6008001WFa_o6e/KFa_o6
e/KFa]K6olKFa]K6e_oF008004o6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KF
a]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK600P0000601[600<0a/H06<H00`36
aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP0003o01/0000600?60_l8aP03
olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03aP0000;6
0ol8aP03olK600K60_l00lH00002aP?o2<H00oo6aP06aP;o00?600000/H2o`S600?oa/H01lH2o`03
aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H0
1/H2o`;600<0a/H06<H800001P001MK6e_oV00?o00_Fa]K6e_oFa]K6eP03o`0:i_oFaP36e/KoUP?o
00_6e/KFa_o6e/KFaP03o`0:U_o6eP3Fa]KoiP?o00_Fa]K6e_oFa]K6eP03o`03i_oF008000G6e_oV
n`03o`0;a]K6e/Koa]K6e/H00ol00o_oaP020003e/Ko00:F0ol02mK6e/KFomK6e/KF00?o00>FomH0
0P001<KFohH3o`0<e/KFa]Koe/KFa]K60ol00iKoaP020004e/Kon`?o00c6e/KFa_o6e/KFa]H3o`03
m_oF008000C6e_m50ol02mK6e/KFomK6e/KF00?o00Y5omK60<KFa_ok0ol02lKFa]K6olKFa]K600?o
01okolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?600GonoKkmP03o`05a_ofolH0
0ol01OKkm__o00;600D0a/K6o`04UP?o00G6oiKoaP03o`BF00Coa/H00lH01Ookm__f00?o00G6ooKo
aP03o`06m__fnoo60P02aP06oo_fnoKk0ol01LKonoo600?o00Kkm__folH200;600?oUYH00iH3o`05
a_nFolH00ol4UP04olH000;600?oUYH00YH3o`04a_nFo`;60ol4UP04olH000;600?om_H00_H3o`04
a_ofo`;60ol4mP04olH000;600GoAEE5E@03o`05a_mEolH00ol01EE5EDGo00;600T0a/K6ooKkm_/0
0ol01LKonoo600?o00Gkm__fo`02aP030<K601S6200000H001oFa]Koi__VnnKki_oVnnKoi__VnnKk
i_oFaP36e/Ko00NF00GoUYJFo`07UP0MolKF0=K6e_oVnnKki__VonKki_oVnnKki__VomH00P006LKF
onKki__VnnKkoo_Vnooki__VnnKkolH00P000mK6o`08UP05oiJFU_l01iH04_oF0036e_n6UXJFQYJ6
ohJFQP;o00VFQYJ6UXJFolH00P003]K6oo_fnoKkm__onoKk0_l02OKkm__fnoKoeP020003a]Ko00M5
00GoADE5o`07A@0iomK60<KFa_oki__VnnKkoo_Vnooki__VnnKkolKF0=K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K600P0000600?601GonoKkm__fnoKkm__fnoKkm__fnol00/H01@36a/Ko01>F00Coa/H0
0lH05_okm__fnoKkm__fnoKkm__fnoKkolH200;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;6
00?oUYH04YH01?o60002aP03oiJF01:F00CoaP000/H00oofmP0BmP04olH000;601GoAEE5EDEEAEE5
EDEEAEE5EDEEAOl00/H06@36a/Kom__fnoKkm__fnoKkm__fnoKkm_l00/H00`36aP0HaPP00006000O
e/KFonKki__VnnKki__VnnKki__VnnKoe/H0a]K6o`0CUP0MolKF0=K6e_oVnnKki__VnnKki__VnnKk
i__VomH00P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P000mK6o`0DUP0MomH00<KFohJFQYJ6
UXJFQYJ6UXJFQYJ6UXJFolH00P006MK6oo_fnoKkm__fnoKkm__fnoKkm__fomH00P000lKFo`0CA@0i
omK60<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0
000600?601GonoKkm__fnoKkm__fnoKkm__fnol00/H01@36a/Ko01>F00Coa/H00lH05_okm__fnoKk
m__fnoKkm__fnoKkolH200;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;600?oUYH04YH01?o6
0002aP03oiJF01:F00CoaP000/H00oofmP0BmP04olH000;601GoAEE5EDEEAEE5EDEEAEE5EDEEAOl0
0/H06@36a/Kom__fnoKkm__fnoKkm__fnoKkm_l00/H00`36aP0HaPP00006000Oe/KFonKki__VnnKk
i__VnnKki__VnnKoe/H0a]K6o`0CUP0MolKF0=K6e_oVnnKki__VnnKki__VnnKki__VomH00P006LKF
onKki__VnnKki__VnnKki__VnnKkolH00P000mK6o`0DUP0MomH00<KFohJFQYJ6UXJFQYJ6UXJFQYJ6
UXJFolH00P006MK6oo_fnoKkm__fnoKkm__fnoKkm__fomH00P000lKFo`0CA@0iomK60<KFa_oki__V
nnKki__VnnKki__VnnKkolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?601GonoKk
m__fnoKkm__fnoKkm__fnol00/H01@36a/Ko01>F00Coa/H00lH05_okm__fnoKkm__fnoKkm__fnoKk
olH200;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;600?oUYH04YH01?o60002aP03oiJF01:F
00CoaP000/H00oofmP0BmP04olH000;601GoAEE5EDEEAEE5EDEEAEE5EDEEAOl00/H06@36a/Kom__f
noKkm__fnoKkm__fnoKkm_l00/H00`36aP0HaPP00006000:e/KFonKki__Vn`?o01;koooonnKki__V
omK60<KFa_l6UP?o00BFoooo1YH03_o6eP3Fa]Koi__VnnKk0ol03?_ooooki__VnnKoeP8000[6e_oV
nnKki__V0ol03>KooooVnnKki__oaP8000?Fa_l01iH3o`04U_ooo`JF00goeP00a]KoQYJ6UXJF00?o
00fFooooUXJFQYJ6U_o6008000WFa_okm__fnoH00ol03OKoooofnoKkm__fomH00P000lKFo`06A@?o
00A5oooo1TD03_oFaP36e/KonnKki__V0ol0:>KooooVnnKki__oa]H0e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/H800001P03aP05oo_fnoH00_l2aP?o0/H2o`05m__fnol00/H01@36a/Ko00BF0_l2aP?o
0/H2o`BF00Coa/H00lH01Ookm__f00;o0/H3o`;60_l01_Kkm__oaP800/H01_okm__fn`;o0/H3o`;6
0_l01__fnoKoaP800/H00onFUP03UP;o0/H3o`;60_l4UP04olH000;600?oUYH00YH2o`;60ol2aP;o
1IH01?o60002aP03ooKf00;f0_l2aP?o0/H2o`Gf00CoaP000/H01Om5EDEE00;o0/H3o`;60_l01EE5
EDGo00;600T0a/K6ooKkm_/00_l2aP?o0/H2o`05noKkm_l00/H00`36aP0HaPP000060006e/KFonKk
0_l02mK6e_oFa]Koe/KF00;o00[ki_oFaP36e/Ko0YH2o`0;a]K6olKFa_o6e/H00_l2UP0:olKF0=K6
e_oVn`;o00_Fa]Koe/KFomK6eP02o`04nnKoeP8000G6e_oVn`03o`0;a]K6olKFa_o6e/H00_l01>Kk
olH20003e/Ko00:F0ol02mK6oooFa]Koe/KF00;o0YH02OoF0036e_n6UP02o`0;e/KFomK6e_oFa]H0
0ol018JFolH20005e/KonoH00_l02lKFa_o6e/Koa]K600?o00Ckm_oF0P000lKFo`02A@;o00_Fa]Ko
e/KFomK6eP02o`9500[oe/H0a]K6oo_V0_l02lKFa_o6e/Koa]K600;o023Vnoo6eP3Fa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFaPP0000600?60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03
olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`03aP0000;60ol5aP03
olK600?600?oa/H00/H3o`03aP0000;60ol4aP03olK600C600?oa/H00/H3o`03aP0000;60ol4aP03
olK600?600?oa/H00lH3o`03aP0000;60ol4aP03olK600?600?oa/H00lH3o`03aP0000;60ol4aP03
olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;600<0a/H06<H80000
1P00CmK6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6
e_oFa]K6e_oFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH00P006MK6
olKFa]K6olKFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH00P006MK6
olKFa]K6olKFa]K6e/Koa]K6e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKF
a]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H06/H00`36
aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H004oFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H00`36
aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP000060003e/KF00;o0176e/KF
a]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0A
a]K6e/KFa]Koe/KFa]K6e/H00_l01MH00<KF00?o017Fa]K6e/KFa_o6e/KFa]K6eP02o`0LaP00e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6eP8001K6e_ooa]K6e/KFa]Koe/KFa]K6e/KF0_l01LH00=K600;o
01;Fa]K6e/KFa_o6e/KFa]K6e/H2o`05eP00a]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o00KFaP36
e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`03
e/H000L0000600?600?o9ol00_l5aP03olK600?60ol01BOoa/H000?600?om_l00_l5aP03olK600?6
0ol01OKoa/H000?600?onol00_l5aP03olK600?60ol00o_oaP0200;600?oi]H00ol5aP03olK600?6
0ol00mKoaP0201W60P02aP03ooKo00;o1LH00oo6aP04aP?o00?folH00P02aP03ooKo00;o1LH00oo6
aP04aP?o00?folH00P02aP03ooKo00;o1LH00oo6aP03aP?o00GfolK60003aP03oiKo00;o1LH00oo6
aP03aP?o00FFolK60003aP03ooKo00;o1LH00oo6aP03aP?o00CfolK6200000H000CFa]Ko12L3o`05
a_lWolH00ol49`0<omK60<KFa_okm__f0ol01MKom_oF00?o013fnoKkolKF0=K6e_oVnnKk0ol01LKo
noo600?o00Kki__VomH20008a]Koe^KFi]H3o`05e_oFomH00ol01]KVe^KoaP8001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008000O6e_ofnoKk00?o00K6oo_oa]H3o`06m__fnoo60P001mK6oo_fnoH0
0ol01]Kom_oFaP?o00Kkm__fomH20007a]Kom__fn`03o`05a_okolH00ol04?_fnoKoe/H0a]K6oiJ6
UXH3o`05e_n6omH00ol048JFQYKoa]H0e/KFooKkm_/3o`05a_okolH00ol01o_fnoKoe/H0200000H0
0lH00olW9`059`05obLW9ol01bL01?o6aP03aP03ooKf00Gf00Gom_Kfo`07mP04olK600?601KonoKk
m__fnookm__onoKkm__fnoo60P02aP0GonKFi]KVe^KFomKVe_oFi]KVe^KFolH00P0IaP800/H00oof
mP05mP04ooKfmP;o1oH01?o60002aP03ooKf00Gf00Com_Kf0_l7mP04olH000;600?om_H01OH01Oof
m_Ko00Of00Coa/H00lH00onFUP05UP05oiJFU_l01iH01?o6aP03aP03ooKf00Gf00Gom_Kfo`07mP03
olK600P000060004e/KFoa<W03Soe/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KFonKki__V
nnKki__VnnKki__VnnKoeP8001W6e_oFi]KVe^KFi]KVe^KFi]KVe^KFi_o6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa_okm__fnoKk
m__fnoKkm__fnoKkm_oF008004o6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_nFQYJ6UXJFQYJ6
UXJFQYJ6UXJFolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomK600P0000600?600?o9bL04BL01?o6
aP03aP03ooKf017f00Coa/H00lH05_okm__fnoKkm__fnoKkm__fnoKkolH200;601Ooi]KVe^KFi]KV
e^KFi]KVe^KFi]KoaP0201W60P02aP03ooKf01;f00CoaP000/H00oofmP0BmP04olH000;600?om_H0
4OH01?o6aP03aP03oiJF016F00Coa/H00lH00oofmP0AmP03olK600P000060004e/KFoa<W03Soe/H0
a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KFonKki__VnnKki__VnnKki__VnnKoeP8001W6e_oF
i]KVe^KFi]KVe^KFi]KVe^KFi_o6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e_of
noKkm__fnoKkm__fnoKkm__fnoo6008001WFa_okm__fnoKkm__fnoKkm__fnoKkm_oF008004o6e_of
noKkm__fnoKkm__fnoKkm__fomK60<KFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFolKF0=K6e_ofnoKkm__f
noKkm__fnoKkm__fomK600P0000600?600?o9bL04BL01?o6aP03aP03ooKf017f00Coa/H00lH05_ok
m__fnoKkm__fnoKkm__fnoKkolH200;601Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoaP0201W60P02aP03
ooKf01;f00CoaP000/H00oofmP0BmP04olH000;600?om_H04OH01?o6aP03aP03oiJF016F00Coa/H0
0lH00oofmP0AmP03olK600P000060004e/KFo`HW0_l39`;o1RL03_oFaP36e/KonoKkm__f0_l00o_f
n`02o`0Dm__fnoKkolKF0=K6e_oVnnKki_/2o`03i__V00;o00Ski__VnnKoeP8000[6e_oFi]KVe^KF
0_l00nKFiP02o`08e^KFi]KVolH2000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020009a]Kom__f
noKk00;o00?fnoH00_l02O_fnoKkm__oaP020009e/KonoKkm__f00;o00?km_/00_l02OKkm__fnoKo
eP020009a]Kom__fnoKk00;o00?fnoH00_l05?_fnoKkm_oFaP36e/KoUXJFQYJ60_l00iJ6UP02o`0D
QYJ6UXJFolKF0=K6e_ofnoKkm_/2o`03m__f00;o00Wkm__fnoKoe/H0200000H00lH00olW9`039`06
olK6obOo0/H00olW9`039`04olK600?600?om_H00oH01_o6a_ofo`;600?om_H00oH01?o6aP03aP07
oo_fnoKko`02aP03ooKo00;600SonoKkm__oaP800/H01_oVe^KFiP;o0/H00ooVo`02aP08omKVe^KF
olH201W60P02aP03ooKf00?f00Koa/Kom_l2aP;o1OH01?o60002aP03ooKf00?f00Koa/Kom_l2aP;o
1OH01?o60002aP03ooKf00?f00Koa/Kom_l2aP03ooKf00?f00Coa/H00lH00onFUP03UP06olK6oiKo
0/H00onFUP03UP04olK600?600?om_H00oH01_o6a_ofo`;600?om_H00oH00oo6aP0800001P001=K6
e_l39`;o00?6e/H00ol00lKFaP02o`<W00_oe/H0a]K6oo_fn`02o`03e/KF00?o00?Fa]H00_l03__f
noo6eP3Fa]Koi__V0_l00lKFaP03o`03a]K600;o00GVnnKoeP020006a]Koe^KF0_l01<KFa]H3o`03
e/KF00;o00GVe^KoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020006a]Kom__f0_l00lKF
aP03o`04a]K6eP;o00Gkm__oaP020006e/KonoKk0_l00mK6eP03o`04e/KFaP;o00GfnoKoeP020006
a]Kom__f0_l00lKFaP03o`03a]K600;o00kfnoKoe/H0a]K6oiJ6UP;o00?Fa]H00ol00mK6eP02o`0>
UXJFolKF0=K6e_ofnoH2o`03a]K600?o00?6e/H00_l01_Kkm_oFaPP0000600?600Co9ooo1<H01Oo6
a/Ko00C60_l01BOoa/H000?600Com_oo1<H01Oo6a/Ko00C60_l01OKoa/H000?600Conooo1<H01Oo6
a/Ko00C60_l00o_oaP0200;600Coi]Ko1LH01Oo6a/Ko00C60_l00mKoaP0201W60P02aP04ooKoo`C6
00Goa/K6o`05aP05ooKfolH00P02aP04ooKoo`C600Goa/K6o`05aP05ooKfolH00P02aP04ooKoo`C6
00Goa/K6o`04aP;o00GfolK60003aP04oiKoo`C600Goa/K6o`04aP;o00FFolK60003aP04ooKoo`C6
00Goa/K6o`04aP;o00CfolK6200000H000?Fa]H00_l04LKFa]K6olKFa]K6olKFa]K600;o00KFaP36
e/H2o`0Ae/KFa]Koe/KFa]Koe/KFa]H00_l01/KF0=K6eP;o0176e/KFa_o6e/KFa_o6e/KFaP02o`05
eP00a]H00ol04MK6e/KFomK6e/KFomK6e/KF00;o01c6003Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
0P005LKFooo6e/KFa_o6e/KFa_o6e/KFaP03o`05aP00e/H00_l04MK6e/KFomK6e/KFomK6e/KF00?o
00GF0036eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l01]K60<KFaP;o017Fa]K6e_oFa]K6e_oFa]K6
eP02o`06a]H0e/KF0_l04LKFa]K6olKFa]K6olKFa]K600;o00?FaP001`0000H00lH00oo6aP03aP03
olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H0
0lH00oo6aP05aP03olK600?600CoaP000/H00oo6aP04aP03olK600G600?oa/H00lH01?o6000IaP80
0/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04
olH000;600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H0
0lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP03olK600P00006001?e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP080000o`0K00001P00CmK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H00lH2o`S600?oa/H01/H2o`;600@0a/K6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03
aP0000;60ol8aP03olK600K60_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H0
1lH2o`03aP0000;60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S6
00?oa/H01/H2o`;6200000H000GFa]KomP03o`0;e/KFa]Koe/KFa]H00ol02_Koe/H0a]K6oo/3o`0;
a]K6e/Koa]K6e/H00ol02__oa]H0e/KFofH3o`0;e/KFa]Koe/KFa]H00ol00fKoeP020005a]Kom_/0
0ol02lKFa]K6olKFa]K600?o00?kolH00P001MK6ooKV00?o00_Fa]K6e_oFa]K6eP03o`03i_oF0080
00C6e_oV0ol03=K6e/KFomK6e/KFaP?o00?kolH00P001=K6oo/3o`0<a]K6e/Koa]K6e/KF0ol00nKo
eP020004a]KoUP?o00_Fa]K6e_oFa]K6eP03o`0:U_oFaP36e/Kon`?o00_6e/KFa_o6e/KFaP03o`0:
noo6eP3Fa]Ko9`?o00_Fa]K6e_oFa]K6eP03o`049ooFaPP0000600?600?om_H00_H3o`05a_ofolH0
0ol4mP04olK600?600?om_H00_H3o`05a_ofolH00ol4mP04olK600?600GoJfI[IP03o`05a_mVolH0
0ol01VI[IV_oaP800/H00oofmP03mP?o00G6ooKoaP03o`Cf00CoaP000/H00ooViP03iP?o00G6onKo
aP03o`CV00CoaP000/H01Ookm__f00?o00C6ooKo0/H3o`06noKkm_o60P02aP05ooKkm_/00ol01<Ko
nol2aP?o00KfnoKkolH200;600?oUYH00YH3o`05a_nFolH00ol4UP04olK600?600Gom__fn`03o`05
a_okolH00ol01O_fnoKo00;600D0a/K6o`049`?o00G6obOoaP03o`@W00?oa/H0200000H004oFa]Ko
m__fnoKkm_ofnoKom__fnoKkm_oFaP36e/KonoKkm__fnookm__onoKkm__fnoo6eP3Fa]KoIV]VJfI[
I_mVJfKoIV]VJfI[I_oF008001W6e_ofnoKkm__fnookm__onoKkm__fnoo6008001WFa_ofi_KVm^Kf
i_oVm^Koi_KVm^Kfi_oF008000k6e_oVnnKki__VonKkiP;o00Wki__VnnKkolH00P003]K6oo_VnnKk
i__onnKk0_l02NKki__VnnKoeP020003a]Ko00NF00GoUYJFo`07UP0SomK60<KFa_oki__VnnKkoo_V
nooki__VnnKkolKF0=K6e_l01bL01OlW9bOo00LW00?oe/H0200000H00lH00oofmP0AmP04olK600?6
00?om_H04OH01?o6aP03aP0Fof]VJfI[IV]VJfI[IV]VJfI[IV_oaP800/H00oofmP0BmP04olH000;6
00?oi^H04^H01?o60002aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP0GooKkm__fnoKkm__f
noKkm__fnoKkolH00P02aP03oiJF016F00Coa/H00lH05OofnoKkm__fnoKkm__fnoKkm__fo`02aP05
0<K6a_l04bL00oo6aP0800001P00CmK6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_okm__fnoKk
m__fnoKkm__fnoKkolKF0=K6e_mVJfI[IV]VJfI[IV]VJfI[IV]VomH00P006LKFooKkm__fnoKkm__f
noKkm__fnoKkolH00P006MK6ooKVm^Kfi_KVm^Kfi_KVm^Kfi_KVomH00P006LKFonKki__VnnKki__V
nnKki__VnnKkolH00P006MK6oo_VnnKki__VnnKki__VnnKki__VomH00P000lKFo`0CUP0SomK60<KF
a_oki__VnnKki__VnnKki__VnnKkolKF0=K6e_l04bL00ooFaP0800001P03aP03ooKf017f00Coa/H0
0lH00oofmP0AmP04olK600?601KoJfI[IV]VJfI[IV]VJfI[IV]VJoo60P02aP03ooKf01;f00CoaP00
0/H00ooViP0BiP04olH000;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;601Oom__fnoKkm__f
noKkm__fnoKkm__oaP0200;600?oUYH04IH01?o6aP03aP0EooKkm__fnoKkm__fnoKkm__fnoKo00;6
00D0a/K6o`0C9`03olK600P00006001?e/KFooKkm__fnoKkm__fnoKkm__fnoKoe/H0a]K6oo_fnoKk
m__fnoKkm__fnoKkm__oa]H0e/KFofI[IV]VJfI[IV]VJfI[IV]VJfKoeP02000Ia]Kom__fnoKkm__f
noKkm__fnoKkm__oaP02000Ie/Kom^Kfi_KVm^Kfi_KVm^Kfi_KVm^KoeP02000Ia]Koi__VnnKki__V
nnKki__VnnKki__oaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP020003a]Ko01>F02?oe/H0
a]K6oo_VnnKki__VnnKki__VnnKki__oa]H0e/KFo`0C9`03omK600P0000600?600?om_H01?H3o`04
m_ooo`Kf00Coa/H00lH00oofmP04mP?o00Cfoooo1_H01?o6aP03aP07of]VJfI[IP03o`0<I_ooofI[
IV]VJoo60P02aP03ooKf00Gf0ol01?Koool6mP04olH000;600?oi^H01NH3o`04i_ooo`KV00CoaP00
0/H01ookm__fnoH00ol03OKoooofnoKkm__folH00P02aP07ooKkm__fn`03o`0=nooooo_fnoKkm__o
aP0200;600?oUYH019H3o`04U_ooo`JF00Coa/H00lH01oofnoKkm_/00ol02o_ooookm__fnoKo00;6
00D0a/K6o`069`?o00@Woooo1RL00oo6aP0800001P002=K6e_ofnoKk0_l00mK6o`02o`0Da]Kooo_f
noKoe/H0a]K6oo_fnoH2o`03a]Ko00;o01CFa_oom__fnoo6eP3Fa]KoIV]VJ`;o00?Fa_l00_l02/KF
oom[IV]VomH20008a]Kom__fnoH2o`03a]Ko00;o00[Fa_oom__fnoo60P002=K6ooKVm^Kf0_l00mK6
o`02o`0:a]KoooKVm^KoeP8000O6e_oVnnKk00;o00?Fa_l00_l02lKFoooki__Vnoo6008000OFa_ok
i__V00;o00?6e_l00_l02mK6oooVnnKki_oF008000?6e_l019H2o`03e/Ko00;o00C6e_oo19H03?oF
aP36e/KonnKkiP;o00?6e_l00_l04=K6oooVnnKkolKF0=K6e_l49`;o00?Fa_l00_l01<KFool49`03
omK600P0000600?600?om_H00_l3aP05olK6a_l00lH2o`;f00Coa/H00lH00oofmP02o`?600Goa/K6
o`03aP;o0_H01?o6aP03aP03of]V00;o0lH01Oo6a/Ko00?60_l016I[olH200;600?om_H00ol3aP05
olK6a_l00lH2o`;f00CoaP000/H00ooViP03o`;60_l3aP04olK6aP;o0^H01?o60002aP03oo_f00;o
0lH01Oo6a/Ko00?60ol01?_folH200;600?om_/00_l3aP05olK6a_l00lH3o`04m__oaP800/H00onF
UP02o`?600Goa/K6o`03aP;o0YH01?o6aP03aP03ooKk00;o0lH01Oo6a/Ko00?60_l00o_fo`02aP05
0<K6a_l00RL2o`?600Goa/K6o`03aP;o0RL00oo6aP0800001P000mK6eP03o`0?e/KFa_o6e/KFa_o6
e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6
e/KF00?o00GF0036eP03o`0@e/KFa]Koe/KFa]Koe/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e/Ko
a]K6eP?o00GF0036eP03o`0@e/KFa_o6e/KFa_o6e/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e_oF
a]K6eP?o00GF0036eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oF
a]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00?FaP001`0000H00lH00oo6aP03aP03
olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H0
0lH00oo6aP05aP03olK600?600CoaP000/H00oo6aP04aP03olK600G600?oa/H00lH01?o60002aP03
olK600?600?oa/H01/H00oo6aP03aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP00
0/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6aP03aP04
olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H0
0lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6
20000?l06`0000H00lH2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aP030<K601O6
0P02aP?o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03aP0000;60_l8aP03olK600O6
0_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03
olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H800001P001MK6e_oV00?o00_Fa]K6e_oFa]K6
eP03o`0:i_oFaP36e/KoJ`?o00_6e/KFa_o6e/KFaP03o`0NJoo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KF0P001LKFooKk00?o00_6e/KFa_o6e/KFaP03o`03noo6008000GFa_okmP03o`0;e/KFa]Ko
e/KFa]H00ol00oKoeP020004a]KomP?o00cFa]K6e_oFa]K6e/H3o`03noo6008000CFa_ok0ol03<KF
a]K6olKFa]K6eP?o00?VomH00P001<KFooH3o`0;e/KFa]Koe/KFa]H00ol02_Koe/H0a]K6oo/3o`0;
a]K6e/Koa]K6e/H00ol02__oa]H0e/KFooH3o`0;e/KFa]Koe/KFa]H00ol01?Koe/H800001P03aP05
oo_fnoH00ol01LKom_o600?o00GfnoKko`02aP090<K6a_mVJfI[00?o00G6of_oaP03o`05JfI[I_l0
0/H00`36aP0GaP800/H00oofmP03mP?o00G6ooKoaP03o`Cf00CoaP000/H00oofmP03mP?o00G6ooKo
aP03o`Cf00CoaP000/H00oofmP02mP?o00C6ooKo0/H3o`Cf00CoaP000/H01OofnoKk00?o00C6oo_o
0/H3o`06m__fnoo60P02aP03ooKf00;f0ol01LKom_o600?o1?H01?o6aP03aP03ooKf00;f0ol01LKo
m_o600?o1?H01?o6aP03aP03ooKf00;f0ol01LKom_o600?o1?H00oo6aP0800001P00CmK6e_oVnnKk
i__VonKki_oVnnKki__VomK60<KFa_m[IV]VJfI[of]VJom[IV]VJfI[olKF0=K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P006LKFooKkm__fnoKkoo_fnookm__fnoKkolH00P006MK6oo_fnoKkm__fooKk
m_ofnoKkm__fomH00P003/KFooKkm__fnoKom__f0_l02O_fnoKkm__oaP02000>e/KonnKki__Vnook
i_/2o`09i__VnnKki_oF008004o6e_ofnoKkm__fooKkm_ofnoKkm__fomK60<KFa_okm__fnoKkoo_f
nookm__fnoKkolKF0=K6e_ofnoKkm__fooKkm_ofnoKkm__fomK600P0000600?601GonoKkm__fnoKk
m__fnoKkm__fnol00/H06@36a/KoIV]VJfI[IV]VJfI[IV]VJfI[I_l00/H00`36aP0GaP800/H00oof
mP0BmP04olH000;600?om_H04_H01?o60002aP03ooKf01;f00CoaP000/H05oofnoKkm__fnoKkm__f
noKkm__fnoo600800/H00oofmP0AmP04olK600?600?om_H04OH01?o6aP03aP03ooKf017f00?oa/H0
200000H004oFa]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/KoJfI[IV]VJfI[IV]VJfI[IV]VJoo6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo60080
01WFa_okm__fnoKkm__fnoKkm__fnoKkm_oF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo60080
01WFa_oki__VnnKki__VnnKki__VnnKki_oF008004o6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KF
a_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomK600P0000600?6
01GonoKkm__fnoKkm__fnoKkm__fnol00/H06@36a/KoIV]VJfI[IV]VJfI[IV]VJfI[I_l00/H00`36
aP0GaP800/H00oofmP0BmP04olH000;600?om_H04_H01?o60002aP03ooKf01;f00CoaP000/H05oof
noKkm__fnoKkm__fnoKkm__fnoo600800/H00oofmP0AmP04olK600?600?om_H04OH01?o6aP03aP03
ooKf017f00?oa/H0200000H004oFa]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/KoJfI[IV]VJfI[
IV]VJfI[IV]VJoo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e_ofnoKkm__fnoKkm__f
noKkm__fnoo6008001WFa_okm__fnoKkm__fnoKkm__fnoKkm_oF008001W6e_ofnoKkm__fnoKkm__f
noKkm__fnoo6008001WFa_oki__VnnKki__VnnKki__VnnKki_oF008004o6e_ofnoKkm__fnoKkm__f
noKkm__fomK60<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__f
omK600P0000600?601GonoKkm__fnoKkm__fnoKkm__fnol00/H06@36a/KoIV]VJfI[IV]VJfI[IV]V
JfI[I_l00/H00`36aP0GaP800/H00oofmP0BmP04olH000;600?om_H04_H01?o60002aP03ooKf01;f
00CoaP000/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600800/H00oofmP0AmP04olK600?600?om_H0
4OH01?o6aP03aP03ooKf017f00?oa/H0200000H000[Fa]Koi__VnnKk0ol06?_ooooki__VnnKoe/H0
a]K6of]VJfI[IP?o02MVooooIV]VJfI[olKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P002/KF
ooKkm__fnoH3o`0<m_ooooKkm__fnoo60P002]K6oo_fnoKkm_/3o`0<nooooo_fnoKkm_oF0P002LKF
ooKkm__fn`03o`0=nooooo_fnoKkm__oaP020009e/KonnKki__V00?o00gVooooi__VnnKki_oF0080
00W6e_ofnoKkm_/00ol06?_ooookm__fnoKoe/H0a]K6oo_fnoKkmP?o01Sfoooom__fnoKkolKF0=K6
e_ofnoKkm_/3o`0=nooooo_fnoKkm_oFaP0800001P03aP05oo_fnoH00_l2aP?o0/H2o`05m__fnol0
0/H02@36a/KoIV]VJ`02o`;60ol2aP;o00E[IV]Vo`02aP030<K601O60P02aP03ooKf00?f0_l2aP?o
0/H2o`Cf00CoaP000/H00oofmP03mP;o0/H3o`;60_l4mP04olH000;600?om_H00_H2o`;60ol2aP;o
1OH01?o60002aP05ooKkm_/00_l2aP?o0/H2o`07noKkm__oaP0200;600?om_H00_H2o`;60ol2aP;o
1?H01?o6aP03aP03ooKf00;f0_l2aP?o0/H2o`Cf00Coa/H00lH00oofmP02mP;o0/H3o`;60_l4mP03
olK600P000060006e/KFonKk0_l02mK6e_oFa]Koe/KF00;o00cki_oFaP36e/KoJfH2o`0;a]K6olKF
a_o6e/H00_l07fI[olKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P001LKFooKk00?o00_6e/Ko
a]K6olKFaP02o`04m__oaP8000GFa_okmP03o`0;e/KoomK6e_oFa]H00_l01?_fomH20005a]Kom_/0
0_l02mK6e_oFa]Koe/KF00?o00Cfnoo60P001MK6oo_V00;o00_6e/Koa]K6olKFaP03o`04nnKoeP80
00G6e_ofn`02o`0;e/KFomK6e_oFa]H00_l03?_fomK60<KFa_okmP;o00_6e/Koa]K6olKFaP02o`0<
m__oa]H0e/KFooKk0_l02mK6e_oFa]Koe/KF00;o00Gkm_oFaP0800001P03aP?o1<H00oo6aP03aP03
olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aP030<K601O60P02aP?o1LH00oo6
aP03aP03olK600;60ol00lH00002aP?o1<H00oo6aP04aP03olK600;60ol00lH00002aP?o1<H00oo6
aP03aP03olK600?60ol00lH00002aP?o1<H00oo6aP03aP03olK600?60ol00lH00002aP?o1<H00oo6
aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6
aP03aP03olK600;60ol2aPP00006001?e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6
olKFa]K6e/Koa]K6e/Koa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]Koe/KFa]K6olKF
a]K6e/Koa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]Koe/KF
a]K6e_oFa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa_o6e/KFa]KoeP02001?a]Koe/KFa]Koe/KF
a]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oF
a]K6e_oFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S6
00<0a/H06<H800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6
200000H001kFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H0
0_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`05eP00a]H00ol04MK6e/KFa]K6olKFa]K6
e/KF00;o00G6003FaP02o`0Be/KFa]K6e/KFomK6e/KFa]K60_l01MH00<KF00;o01;6e/KFa]K6e_oF
a]K6e/KFa]H2o`05aP00e/H00_l04]K6e/KFa]K6olKFa]K6e/KFaP;o00GF0036eP02o`0Aa]K6e/KF
a]Koe/KFa]K6e/H00_l01]K60<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKF
a]K6e/KFomK6e/KFa]K600;o00?FaP001`0000H06/H01P36a/KomP?o1LH00oo6aP03aP?o00GfolK6
0003aP03on?o00;o1LH00oo6aP03aP?o00?SolH00P02aP03ooKf00?o1LH00oo6aP03aP?o00?folH0
0P02aP03ooKo00;o1LH2o`G60ol00o_oaP0200;600?om_l00_l5aP03olK600C60ol00oKoaP0200;6
00?om_l00_l5aP03olK600C60ol00o_oaP0200;600?oi_l00_l5aP03olK600?60ol01NKoa/H000?6
00?oe_l00_l5aP03olK600?60ol01MKoa/H000?600?om_l00_l5aP03olK600?60ol01?Koa/H80000
1P008mK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_oki__V00?o00GFonKoeP03o`0@i__Vnoo6
eP3Fa]Koln?ch`?o00G6on?oaP03o`06ho?SlooF0P002<KFooKkm__f0ol01MKom_oF00?o00KfnoKk
olH20007e/KonnKkiP03o`06e_oVnoo60ol01__VnnKoeP8000O6e_ofnoKk00?o00K6oo_oa]H3o`06
m__fnoo60P001mK6oo_VnnH00ol01]Koi_oFaP?o00Kki__VomH20007a]Koe^KFiP03o`05a_oVolH0
0ol04>KFi]Koe/H0a]K6onKFi]H3o`05e_oFomH00ol04=KVe^Koa]H0e/KFooKkm_/3o`05a_okolH0
0ol01o_fnoKoe/H0200000H06/H06@36a/Kom__fnoKkm_ofnoKom__fnoKkm_l00/H06P36a/Koho?S
ln?chooSln?oho?Sln?choo60P02aP03ooKf00Kf00Gom_Kfo`07mP04olH000;601Oom__fnoKkm_of
noKkoo_fnoKkm__oaP0200;600?om_H01OH01?ofm_H2o`Of00CoaP000/H03?ofnoKkm__fooKkmP;o
00Wkm__fnoKkolH00P02aP0EonKFi]KVe^Koi]KVonKFi]KVe^Ko00;601T0a/K6omKVe^KFi]Koe^KF
omKVe^KFi]Ko00;600D0a/K6o`07mP05ooKfm_l01oH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K60<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6e_ocho?Sln?cho?Sln?cho?S
ln?comH00P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6oo_VnnKki__VnnKki__VnnKk
i__VomH00P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6oo_VnnKki__VnnKki__VnnKk
i__VomH00P00ClKFomKVe^KFi]KVe^KFi]KVe^KFi]Koe/H0a]K6onKFi]KVe^KFi]KVe^KFi]KVe^Ko
a]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKoe/H0200000H06/H06@36a/Kom__fnoKkm__fnoKkm__f
noKkm_l00/H06P36a/Koho?Sln?cho?Sln?cho?Sln?choo60P02aP03ooKf01;f00CoaP000/H05oof
noKkm__fnoKkm__fnoKkm__fnoo600800/H00oofmP0BmP04olH000;601Oom__fnoKkm__fnoKkm__f
noKkm__oaP0200;601Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H06@36a/Koe^KFi]KVe^KFi]KVe^KF
i]KVe_l00/H01@36a/Ko01?f00?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36
e/KonnKki__VnnKki__VnnKki__Vnoo6eP3Fa]Koln?cho?Sln?cho?Sln?cho?SlooF008001W6e_of
noKkm__fnoKkm__fnoKkm__fnoo6008001WFa_oki__VnnKki__VnnKki__VnnKki_oF008001W6e_of
noKkm__fnoKkm__fnoKkm__fnoo6008001WFa_oki__VnnKki__VnnKki__VnnKki_oF008004o6e_oF
i]KVe^KFi]KVe^KFi]KVe^KFomK60<KFa_oVe^KFi]KVe^KFi]KVe^KFi]KVolKF0=K6e_ofnoKkm__f
noKkm__fnoKkm__fomK600P0000601[601T0a/K6ooKkm__fnoKkm__fnoKkm__fnoKo00;601X0a/K6
on?cho?Sln?cho?Sln?cho?Sln?oaP800/H00oofmP0BmP04olH000;601Oom__fnoKkm__fnoKkm__f
noKkm__oaP0200;600?om_H04_H01?o60002aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P02aP0E
onKFi]KVe^KFi]KVe^KFi]KVe^Ko00;601T0a/K6omKVe^KFi]KVe^KFi]KVe^KFi]Ko00;600D0a/K6
o`0CmP03olK600P00006000Ue/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oo_VnnKkiP03o`0H
i_ooonKki__Vnoo6eP3Fa]Koln?cho?S0ol03>?ooooSln?cho?oeP8000[6e_ofnoKkm__f0ol03?Ko
ooofnoKkm__oaP8000WFa_oki__VnnH01?l03?_ooooki__VnnKoeP8000W6e_ofnoKkm_/00ol03O_o
oookm__fnoKkolH00P002MK6oo_VnnKkiP03o`0=i_ooonKki__VnnKoeP020009a]Koe^KFi]KV00?o
01SVooooi]KVe^KFomK60<KFa_oVe^KFi]H3o`0He_ooomKVe^KFi_o6eP3Fa]Kom__fnoKk0ol03O_o
oookm__fnoKoe/H0200000H06/H02`36a/Kom__fnoKo00?600_oa/K6ooKkm__fo`02aP0;0<K6a_oS
ln?chol00lH03?o6a/Koho?Sln?oaP800/H00oofmP03mP;o0lH01Oo6a/Ko00Gf00CoaP000/H01oof
noKkm_l00lH2o`?600SonoKkm__oaP800/H00oofmP03mP05olK6a_l00lH2o`Gf00CoaP000/H01oof
noKkm_l00lH01?o6a/H2o`07noKkm__oaP0200;600Ooi]KVe^Ko00?600_oa/K6onKFi]KVo`02aP0;
0<K6a_oFi]KVe_l00lH02oo6a/Koe^KFi]Ko00;600D0a/K6o`05mP05olK6a_l00lH00oofmP03mP03
olK600P00006000Re/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oo_Vn`;o00WFa]Koe_oFa]H0
0_l03__Vnoo6eP3Fa]Koln?c0_l02LKFa_o6olKFaP02o`05ln?comH00P001/KFooKkmP;o00[6e/KF
omKoe/KF0_l01O_fnoo6008000KFa_oki_/2o`0:e/KFomK6olKFaP;o00GVnnKoeP020006a]Kom__f
0_l02/KFa_o6olKFa]H2o`05noKkolH00P001]K6oo_Vn`;o00[Fa]Koe_oFa]K60_l01NKki_oF0080
00K6e_oFi]H2o`09a]K6olKoa]K600;o00kFi]Koe/H0a]K6onKFiP;o00WFa]Koe_oFa]H00_l03^KF
i_o6eP3Fa]Kom__f0_l02LKFa_o6olKFaP02o`06m__fomK6200000H06/H01P36a/KomP;o1<H01Oo6
a/Ko00C60_l01OKoa/H000?600Cohooo1<H01Oo6a/Ko00C60_l00n?oaP0200;600Com_Ko1LH01Oo6
a/Ko00C60_l00oKoaP0200;600Com_oo1<H00oo6aP02aP03olK600;60_l00o_oaP0200;600Com_oo
1<H01Oo6a/Ko00G600Gom_KoaP0200;600Com_oo1<H01Oo6a/Ko00G600Gom__oaP0200;600Coi_oo
1<H01Oo6a/Ko00C60_l01NKoa/H000?600Coe_oo1<H01Oo6a/Ko00C60_l01MKoa/H000?600Com_oo
1<H01Oo6a/Ko00C60_l01?Koa/H800001P007]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFaP;o
017Fa]K6e_oFa]K6e_oFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6olKFa]K6olKFa]K600;o00GF0036
eP03o`0Ae/KFa]Koe/KFa]Koe/KFa]H00_l01LH00=K600;o01;Fa]K6e_oFa]K6e/Koa]K6e/H2o`05
eP00a]H00_l04LKFa]K6olKFa]K6olKFa]K600?o00G6003FaP02o`0Ae/KFa]Koe/KFa]Koe/KFa]H0
0ol01MH00<KF00;o0176e/KFa_o6e/KFa_o6e/KFaP02o`06e/H0a]K60_l04MK6e/KFomK6e/KFomK6
e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l00mK6000700001P0JaP050<K6a_l0
1LH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o60002aP03
olK600C600?oa/H01LH00oo6aP03aP04olH000;600?oa/H00lH00oo6aP06aP03olK600?600CoaP00
0/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04
olH000;600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H0
0lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP03olK600P00006001?e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP080000o`0K00001P000mK6eP02o`0Aa]K6e/KF
a]Koe/KFa]K6e/H00_l01]K60<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKF
a]K6e/KFomK6e/KFa]K600;o00GF0036eP02o`0Ba]K6e/KFa]K6olKFa]K6e/KF0_l01LH00=K600;o
01;Fa]K6e/KFa]Koe/KFa]K6e/H2o`05eP00a]H00_l04/KFa]K6e/KFomK6e/KFa]K6eP;o00G6003F
aP02o`0Be/KFa]K6e/Koa]K6e/KFa]K60_l01MH00<KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06
e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H0
0_l00mK6000700001P03aP04ooKoo`K600?oa/H01<H2o`05m_o6aP000lH01?ofool6aP03olK600C6
0_l01OKoa/H000?600Com_oo1/H00oo6aP04aP;o00?folH00P02aP04oiKoo`O600?oa/H01<H2o`03
U_o600800/H01?ofool7aP03olK600C60_l00o_oaP0200;600Com_oo1/H00oo6aP05aP;o00?folH0
0P02aP04oi?oo`K600?oa/H01LH2o`03Too600800/H01?ofool6aP03olK600C60_l01OKoa/H000?6
00Com_oo1/H00oo6aP04aP;o00GfolK60003aP04ooKoo`K600?oa/H01<H2o`04m_o6aPP000060007
e/KFooKkmP02o`09a]K6oo_oa]K600;o00kfnoKoe/H0a]K6oo_Vn`;o00WFa]Koi_oFa]H00_l03__V
noo6eP3Fa]Kom__f0_l02LKFa_okolKFaP02o`05m__fomH00P001/KFohJFQP?o00WFa]KoQ_oFa]H0
0_l01IJ6U_o6008000KFa_oki_/2o`0:e/KFa_okolKFaP;o00GVnnKoeP020006a]Kom__f0_l02LKF
a_okolKFaP03o`05noKkolH00P000mK6o`03T`;o00WFa]KoTooFa]H00ol3T`0:omH00<KFooKkmP;o
00W6e/Konoo6e/H00_l03_Kkm_oFaP36e/KonoKk0_l02MK6e_ofomK6eP02o`0>noKkolKF0=K6e_of
noH2o`09a]K6oo_oa]K600;o00KfnoKoe/H800001P03aP03ooKf00?f0_l01LKom_o600;o1OH01?o6
aP03aP06ooKkm__f0_l01LKonoo600;o00KfnoKkm_l2aP050<K6a_l01OH2o`05a_ofolH00_l5mP04
olH000;600?oUYH019H2o`05a_nFolH00_l5UP04olH000;600Kom__fnoH2o`06a_okm_o60_l01o_f
noKkolH00P02aP03ooKf00?f0_l01LKom_o600;o1_H01?o60002aP03oi>C00>C0_l01LKoToo600;o
1Y<01?o60002aP03ooKf00?f0_l01LKom_o600;o1OH01?o6aP03aP03ooKf00?f0_l01LKom_o600;o
1OH01?o6aP03aP03ooKf00?f0_l01LKom_o600;o1OH00oo6aP0800001P00CmK6e_ofnoKkm__fooKk
m_ofnoKkm__fomK60<KFa_oki__VnnKkoo_Vnooki__VnnKkolKF0=K6e_ofnoKkm__fooKkm_ofnoKk
m__fomH00P006LKFohJFQYJ6UXJFoiJ6U_nFQYJ6UXJFolH00P006MK6oo_VnnKki__onnKki_oVnnKk
i__VomH00P006LKFooKkm__fnoKom__fooKkm__fnoKkolH00P000mK6o`07T`05oi>CTol029<0DooF
0036e_ofnoKkm__fooKkm_ofnoKkm__fomK60<KFa_okm__fnoKkoo_fnookm__fnoKkolKF0=K6e_of
noKkm__fooKkm_ofnoKkm__fomK600P0000600?600?om_H04OH01?o6aP03aP0EooKkm__fnoKkm__f
noKkm__fnoKo00;600D0a/K6o`0CmP04olH000;600?oUYH04YH01?o60002aP0GooKkm__fnoKkm__f
noKkm__fnoKkolH00P02aP03ooKf01;f00CoaP000/H00onCT`0BT`04olH000;600?om_H04OH01?o6
aP03aP03ooKf017f00Coa/H00lH00oofmP0AmP03olK600P00006001?e/KFooKkm__fnoKkm__fnoKk
m__fnoKoe/H0a]K6oo_VnnKki__VnnKki__VnnKki__oa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKo
eP02000Ia]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKoaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKo
eP02000Ia]Kom__fnoKkm__fnoKkm__fnoKkm__oaP020003e/Ko01BC05?oeP00a]Kom__fnoKkm__f
noKkm__fnoKkm_oFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]Kom__fnoKkm__fnoKkm__f
noKkm_oFaP0800001P03aP03ooKf017f00Coa/H00lH05OofnoKkm__fnoKkm__fnoKkm__fo`02aP05
0<K6a_l04oH01?o60002aP03oiJF01:F00CoaP000/H05oofnoKkm__fnoKkm__fnoKkm__fnoo60080
0/H00oofmP0BmP04olH000;600?oTi<04Y<01?o60002aP03ooKf017f00Coa/H00lH00oofmP0AmP04
olK600?600?om_H04OH00oo6aP0800001P00CmK6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_ok
i__VnnKki__VnnKki__VnnKkolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomH00P006LKFohJFQYJ6
UXJFQYJ6UXJFQYJ6UXJFolH00P006MK6oo_VnnKki__VnnKki__VnnKki__VomH00P006LKFooKkm__f
noKkm__fnoKkm__fnoKkolH00P000mK6o`0DT`1ComH00<KFooKkm__fnoKkm__fnoKkm__fnoKoe/H0
a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKoe/H0200000H0
0lH00oofmP04mP?o00Cfoooo1_H01?o6aP03aP07ooKkm__fn`03o`0;nooooo_fnoKkm_l00/H01@36
a/Ko00Kf0ol01?Koool6mP04olH000;600?oUYH01IH3o`04U_ooo`JF00CoaP000/H01oofnoKkm_/0
1?l03?KoooofnoKkm__oaP800/H00oofmP04mP?o00Cfoooo1oH01?o60002aP03oi>C00BC0ol019?o
ool7T`04olH000;600?om_H01?H3o`04m_ooo`Kf00Coa/H00lH00oofmP04mP?o00Cfoooo1_H01?o6
aP03aP03ooKf00Cf0ol01?Koool6mP03olK600P000060008e/KFooKkm_/2o`03e/Ko00;o01C6e_oo
noKkm_oFaP36e/KonnKkiP;o00?6e_l00_l05=K6oooVnnKkolKF0=K6e_ofnoKk0_l00mK6o`02o`0:
a]Kooo_fnoKoeP8000S6e_n6UXJFQP;o00?6e_l00_l02]K6oon6UXJFolH20007e/KonnKkiP02o`03
a]K600?o00[6e_oonnKki_oF0P001lKFooKkm_/00_l00mK6o`02o`0;a]Kooo_fnoKkolH00P000mK6
o`04T`;o00?6e_l00_l01=K6ool5T`0;omH00<KFooKkm_/00_l00mK6o`02o`0Da]Kooo_fnoKoe/H0
a]K6oo_fnoH2o`03a]Ko00;o01CFa_oom__fnoo6eP3Fa]Kom__fn`;o00?Fa_l00_l02lKFoookm__f
omK600P0000600?600?om_H00_l3aP05olK6a_l00lH2o`;f00Coa/H00lH00oofn`02o`?600Goa/K6
o`03aP;o00?km_l00/H01@36a/Ko00;f0_l3aP05olK6a_l00lH2o`;f00CoaP000/H00onFUP03o`?6
00Goa/K6o`03aP;o0YH01?o60002aP03ooKk00;o0lH2o`?600Coa/K60_l01?KkolH200;600?om_H0
0_l3aP05olK6a_l00lH3o`;f00CoaP000/H00onCT`02o`?600Goa/K6o`03aP?o0Y<01?o60002aP03
ooKf00;o0lH01Oo6a/Ko00?60_l2mP04olK600?600?om_H00_l3aP05olK6a_l00lH2o`;f00Coa/H0
0lH00oofmP02o`?600Goa/K6o`03aP;o0_H00oo6aP0800001P000mK6eP03o`0?e/KFa_o6e/KFa_o6
e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6
e/KF00?o00GF0036eP03o`0@e/KFa]Koe/KFa]Koe/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e/Ko
a]K6eP?o00GF0036eP03o`0@e/KFa_o6e/KFa_o6e/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e_oF
a]K6eP?o00GF0036eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oF
a]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00?FaP001`0000H00lH00oo6aP03aP03
olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H0
0lH00oo6aP05aP03olK600?600CoaP000/H00oo6aP04aP03olK600G600?oa/H00lH01?o60002aP03
olK600?600?oa/H01/H00oo6aP03aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP00
0/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6aP03aP04
olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H0
0lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6
20000?l06`000?l06`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-0.333832, -0.312546, 
  0.0429672, 0.0695223}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-4.95817, -0.312546, 0.0429672, 0.0695223}, {{141.688,
   166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964},
   {{168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-8.42509, -1.46835, 0.0429672, 0.0695223}, {{222.375, 
  246.875}, {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{
  249.312, 273.75}, {152.25, 137.125}} -> {-10.7373, -1.46835, 0.0429672, 
  0.0695223}, {{7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-1.48704,
   -2.61964, 0.042905, 0.0694217}, {{61, 85.4375}, {135.625, 120.5}} ->
   {-35.9543, -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 
  120.5}} -> {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {
  135.625, 120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 
  166.125}, {135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{
  168.625, 193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 
  0.926964}, {{195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 
  0.491054, 0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-9.56658,
   -2.61964, 0.042905, 0.0694217}, {{249.312, 273.75}, {135.625, 120.5}} ->
   {-128.426, -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 
  103.875}} -> {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {119, 103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375},
   {119, 103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 
  112.375}, {119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{
  114.812, 139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 
  0.926964}, {{141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 
  0.491054, 0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804,
   -51.0663, 0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} ->
   {-102.001, -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 
  103.875}} -> {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {
  119, 103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 
  31.625}, {102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 
  0.929464}, {{61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 
  0.492378, 0.929464}, {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993,
   -66.7015, 0.492378, 0.929464}, {{114.812, 139.25}, {102.312, 87.25}} ->
   {-62.5473, -66.7015, 0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 
  87.25}} -> {-75.78, -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {
  102.312, 87.25}} -> {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 
  219.938}, {102.312, 87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{
  222.375, 246.875}, {102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 
  0.929464}, {{249.312, 273.75}, {102.312, 87.25}} -> {-10.7676, -4.95261, 
  0.043083, 0.0697098}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552,
   -82.1539, 0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} ->
   {-22.8032, -82.1539, 0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 
  70.625}} -> {-36.0513, -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {
  85.6875, 70.625}} -> {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 
  139.25}, {85.6875, 70.625}} -> {-4.97289, -6.11154, 0.043083, 0.0697098}, {{
  141.688, 166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 
  0.929464}, {{168.625, 193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 
  0.492378, 0.929464}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276,
   -82.1539, 0.492378, 0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} ->
   {-115.524, -82.1539, 0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 
  70.625}} -> {-128.772, -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {
  69.0625, 54}} -> {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {69.0625, 54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 
  85.4375}, {69.0625, 54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{
  87.875, 112.375}, {69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 
  0.929464}, {{114.812, 139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 
  0.492378, 0.929464}, {{141.688, 166.125}, {69.0625, 54}} -> {-75.78,
   -97.6062, 0.492378, 0.929464}, {{168.625, 193.062}, {69.0625, 54}} ->
   {-89.0434, -97.6062, 0.492378, 0.929464}, {{195.5, 219.938}, {69.0625, 54}}
   -> {-102.276, -97.6062, 0.492378, 0.929464}, {{222.375, 246.875}, {69.0625,
   54}} -> {-115.524, -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {
  69.0625, 54}} -> {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 
  31.625}, {52.4375, 37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 
  0.929464}, {{61, 85.4375}, {52.4375, 37.375}} -> {-2.65448, -8.42939, 
  0.043083, 0.0697098}, {{87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993,
   -113.059, 0.492378, 0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} ->
   {-62.5473, -113.059, 0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 
  37.375}} -> {-75.78, -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {
  52.4375, 37.375}} -> {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 
  219.938}, {52.4375, 37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{
  222.375, 246.875}, {52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 
  0.929464}, {{249.312, 273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {35.8125, 20.6875}} -> {-0.333832,
   -9.56336, 0.0429672, 0.0695223}, {{34.0625, 58.5625}, {35.8125, 20.6875}}
   -> {-22.709, -127.984, 0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 
  20.6875}} -> {-35.9543, -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {
  35.8125, 20.6875}} -> {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 
  139.25}, {35.8125, 20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{
  141.688, 166.125}, {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 
  0.926964}, {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 
  0.491054, 0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001,
   -128.178, 0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} ->
   {-115.047, -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 
  20.6875}} -> {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  19.1875, 4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 
  58.5625}, {19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{
  61, 85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 
  0.926964}, {{87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 
  0.490343, 0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792,
   -143.589, 0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} ->
   {-75.5762, -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 
  4.0625}} -> {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {
  19.1875, 4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 
  246.875}, {19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{
  249.312, 273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 
  0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.804 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.804 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.83 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.095 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.768 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.804 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.095 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.359 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.228 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.925 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.827 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.804 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.838 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.489 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03
aP0000;60ol8aP03olK600K60_l00lH0000IaP800/H2o`S600?oa/H01lH2o`03aP0001W60P02aP;o
2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP0
00060005e/KFoiH00ol02mK6e/KFomK6e/KF00?o00ZFomK60<KFa_ok0ol02lKFa]K6olKFa]K600?o
00[kolKF0=K6e_of0ol02mK6e/KFomK6e/KF00?o00?fomH00P001LKFooKk00?o00_6e/KFa_o6e/KF
aP03o`03noo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000C6e_oV0ol03=K6e/KFomK6
e/KFaP?o00?kolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P001<KFonH3o`0;e/KFa]Ko
e/KFa]H00ol02^Koe/H0a]K6oo/3o`0;a]K6e/Koa]K6e/H00ol02__oa]H0e/KFonH3o`0;e/KFa]Ko
e/KFa]H00ol01>Koe/H800001P03aP03oiJF00:F0ol01LKoU_o600?o19H01?o6aP03aP03ooKf00;f
0ol01LKom_o600?o1?H01?o6aP03aP03ooKf00;f0ol01LKom_o600?o1?H01?o60002aP03ooKf00?f
0ol01LKom_o600?o1?H01?o6000IaP800/H01Ookm__f00?o00C6ooKo0/H3o`06noKkm_o60P0IaP80
0/H01Ookm__f00?o00G6ooKoaP03o`05m__fnol00/H02@36a/Kom__fn`03o`05a_okolH00ol01O_f
noKo00;600T0a/K6oo_fnoH00ol01LKom_o600?o00GfnoKko`02aPP000060004e/KFo`NF00GoUYJF
o`07UP0homK60<KFa_okm__fnoKkoo_fnookm__fnoKkolKF0=K6e_ofnoKkm__fooKkm_ofnoKkm__f
omH2000Ia]Kom__fnoKkm__onoKkoo_fnoKkm__oaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000>a]Koi__VnnKki_oVnnH2o`09nnKki__Vnoo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008004o6e_oVnnKki__VonKki_oVnnKki__VomK60<KFa_oki__VnnKkoo_Vnooki__VnnKkolKF
0=K6e_oVnnKki__VonKki_oVnnKki__VomK600P0000600?600?oUYH04IH01?o6aP03aP03ooKf017f
00Coa/H00lH00oofmP0AmP04olH000;600?om_H04_H01?o6000IaP800/H05ookm__fnoKkm__fnoKk
m__fnoKkm_o600806LH200;601GonoKkm__fnoKkm__fnoKkm__fnol00/H06@36a/Kom__fnoKkm__f
noKkm__fnoKkm_l00/H06@36a/KonoKkm__fnoKkm__fnoKkm__fnol00/H800001P001=K6e_lCUP0h
omK60<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomH2000I
a]Kom__fnoKkm__fnoKkm__fnoKkm__oaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000I
a]Koi__VnnKki__VnnKki__VnnKki__oaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?
a]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6eP3Fa]Koi__V
nnKki__VnnKki__VnnKki_oFaP0800001P03aP03oiJF016F00Coa/H00lH00oofmP0AmP04olK600?6
00?om_H04OH01?o60002aP03ooKf01;f00CoaP006LH200;601OonoKkm__fnoKkm__fnoKkm__fnoKo
aP0201W60P02aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;601T0a/K6ooKkm__fnoKkm__fnoKkm__f
noKo00;601T0a/K6oo_fnoKkm__fnoKkm__fnoKkm__o00;6200000H000CFa]Ko4iH0>?oFaP36e/Ko
noKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]Kom__fnoKkm__fnoKkm__fnoKkm_oF0P006LKFooKkm__f
noKkm__fnoKkm__fnoKkolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFonKki__V
nnKki__VnnKki__VnnKkolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFonKki__V
nnKki__VnnKki__VnnKoe/H0a]K6oo_VnnKki__VnnKki__VnnKki__oa]H0e/KFonKki__VnnKki__V
nnKki__VnnKoe/H0200000H00lH00onFUP04UP?o00BFoooo1YH01?o6aP03aP03ooKf00Cf0ol01?Ko
ool6mP04olK600?600?om_H01?H3o`04m_ooo`Kf00CoaP000/H00oofmP05mP?o00Cfoooo1_H01?o6
000IaP800/H01ookm__fnoH00ol03OKoooofnoKkm__folH00P0IaP800/H01ookm__fnoH00ol02oKo
ooofnoKkm__o00;600/0a/K6ooKkm__fn`03o`0;nooooo_fnoKkm_l00/H02`36a/KonoKkm__f00?o
00_foooom__fnoKko`02aPP000060004e/KFo`FF00Woe/KFomK6e_l01IH0>?oFaP36e/KonoKkm__o
a]K6olKFa_okm__fnoo6eP3Fa]Kom__fnoKoe/KFomK6e_ofnoKkm_oF0P002<KFooKkm__f0_l03lKF
a_o6e/KonoKkm__oaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000@a]Koi__VnnKoe/KF
omK6eP;o00Oki__Vnoo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e_oVnnKki_oF
a]Koe/KFonKki__VomK60<KFa_oki__Vnoo6e/Koa]K6oo_VnnKkolKF0=K6e_oVnnKki_oFa]Koe/KF
onKki__VomK600P0000600?600CoUYJF0_l3aP03olKo00?60_l3UP04olK600?600Com_Kf0_l3aP03
olKo00?60_l3mP04olK600?600Com_Kf0_l3aP03olKo00?60_l3mP04olH000;600Com_Kf0_l4aP03
olKo00?60_l3mP04olH001W60P02aP04oo_fn`;o0lH00oo6o`04aP;o00GfnoKoaP0201W60P02aP04
oo_fn`;o0lH00oo6o`03aP;o00Ckm__o0/H02036a/Kom__f0_l3aP03olKo00?60_l01?Kkm_l2aP08
0<K6a_okm_/2o`?600?oa_l00lH2o`04noKko`;6200000H000GFa]KoUP02o`0=a]K6e_oFa]Koe/KF
aP02o`0:U_oFaP36e/Kon`;o00gFa]K6olKFa_o6e/KF00;o00[kolKF0=K6e_of0_l03LKFa]Koe/KF
omK6e/H00_l00oKoeP02000Da]Kom__oa]K6e/Koa]K6olKFa]H2o`03noo6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008000C6e_oV0_l04lKFa]Koe/KFomK6e/KFonKkolH00P006MK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P001<KFonH2o`0=a]K6e_oFa]Koe/KFaP02o`0:i_oFaP36e/Kon`;o
00gFa]K6olKFa_o6e/KF00;o00[kolKF0=K6e_oV0_l03LKFa]Koe/KFomK6e/H00_l01>Koe/H80000
1P03aP;o1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?60_l2aP04
0<K6aP;o1LH00oo6aP03aP03olK600?60_l00lH00002aP?o1LH00oo6aP03aP03olK600?60_l00lH0
000IaP800/H2o`G600?oa/H00lH00oo6aP03aP?o00?600006LH200;60_l5aP03olK600?600?oa/H0
0lH2o`;600@0a/K60_l5aP03olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03olK600?600?oa/H0
0lH2o`;6200000H004oFa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6
e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oF008001W6e_oFa]K6e/Koa]K6e/KFa_o6e/KF
a_o6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e_oFa]K6e_oFa]K6e/KFomK6e/KF
a_o6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e_oFa]K6e_oFa]K6e/KFomK6e/KF
omK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK600P0
000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP0
003o01/0000600?60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S6
00?oa/H01/H2o`03aP0000;60_l9aP03olK600K60_l00lH00002aP;o2LH00oo6aP06aP;o00?60000
0/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o
0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP000060005e/KFooH0
0_l03LKFa]K6e_oFa]K6e/H00_l02_Koe/H0a]K6oo/2o`0=e/KFa]K6olKFa]K6eP02o`0:noo6eP3F
a]KoiP;o00g6e/KFa]Koe/KFa]K600;o00?VomH00P001<KFooH2o`0>a]K6e/KFa_o6e/KFa]H2o`03
noo6008000CFa_m[0_l03]K6e/KFa]Koe/KFa]K60_l00fKoeP020004a]KoUP;o00k6e/KFa]Koe/KF
a]K6eP;o00>FolH00P001=K6oo/2o`0>e/KFa]K6olKFa]K6e/H2o`03m_oF008000C6e_of0_l03LKF
a]K6e_oFa]K6e/H00_l02_Koe/H0a]K6oo/2o`0=e/KFa]K6olKFa]K6eP02o`0:noo6eP3Fa]KoeP;o
00g6e/KFa]Koe/KFa]K600;o00CFomK6200000H00lH01?ofm_H2o`?600?om_l00lH2o`?f00Coa/H0
0lH01?ofm_H2o`?600?om_l00lH2o`?f00Coa/H00lH01?okm_/2o`?600?om_l00lH2o`05noKkolH0
0P02aP04ooKfmP?o0lH00oofo`03aP;o0oH01?o60002aP04ofI[IP;o1<H00omVo`03aP;o00E[IV_o
aP0200;600CoUYJF0_l3aP03oiKo00?60ol3UP04olH000;600Com_Kf0_l3aP03ooKo00?60ol3mP04
olH000;600Com_Kf0_l3aP03ooKo00?60_l3mP04olK600?600Com_Kf0_l3aP03ooKo00?60_l3mP04
olK600?600Coi]KV0_l3aP03omKo00?60_l01>KFi_l2aPP000060009e/KFooKkm__f00;o00G6oo_o
aP02o`0Bm__fnoKoe/H0a]K6oo_fnoKk0_l01MKom_oF00;o01;km__fnoo6eP3Fa]Koi__VnnH2o`05
a_okolH00_l01nKki__VomH00P002LKFooKkm__fn`02o`05e_ofomH00_l01o_fnoKkolH00P002=K6
of]VJfI[0_l01]KoIV_oaP;o00MVJfI[I_oF008000?6e_l01IH2o`05a_nFolH00_l6UP0<olH00=K6
oo_fnoKk0_l01MKom_oF00;o00Skm__fnoKoeP8000S6e_ofnoKkmP;o00G6oo_oaP02o`0Bm__fnoKo
e/H0a]K6oo_fnoKk0_l01MKom_oF00;o01;km__fnoo6eP3Fa]Koe^KFi]H2o`05a_oVolH00_l02=KV
e^KFomK6200000H00lH00oofmP05mP05ooKfm_l01oH01?o6aP03aP03ooKf00Gf00Gom_Kfo`07mP04
olK600?601KonoKkm__fnookm__onoKkm__fnoo60P02aP03ooKf00Kf00Gom_Kfo`07mP04olH000;6
01OoIV]VJfI[I_mVJfI[of]VJfI[IV_oaP0200;600?oUYH01IH01OnFUYKo00RF00CoaP000/H00oof
mP05mP05ooKfm_l02?H01?o60002aP03ooKf00Gf00Gom_Kfo`07mP04olK600?600?om_H01OH01Oof
m_Ko00Of00Coa/H00lH05OoVe^KFi]KVonKFi_oVe^KFi]KVo`02aPP00006001?e/KFooKkm__fnoKk
m__fnoKkm__fnoKoe/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KFonKki__VnnKki__VnnKk
i__VnnKoeP02000Ia]Kom__fnoKkm__fnoKkm__fnoKkm__oaP02000Ie/KoJfI[IV]VJfI[IV]VJfI[
IV]VJfKoeP020003a]Ko01BF01goaP00e/KonoKkm__fnoKkm__fnoKkm__fnoKoeP02001?a]Kom__f
noKkm__fnoKkm__fnoKkm_oFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]Koe^KFi]KVe^KF
i]KVe^KFi]KVe_oFaP0800001P03aP03ooKf017f00Coa/H00lH00oofmP0AmP04olK600?601KonoKk
m__fnoKkm__fnoKkm__fnoo60P02aP03ooKf01;f00CoaP000/H05omVJfI[IV]VJfI[IV]VJfI[IV]V
Joo600800/H00onFUP0BUP04olH000;600?om_H04_H01?o60002aP03ooKf017f00Coa/H00lH00oof
mP0AmP04olK600?601Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H800001P00CmK6e_ofnoKkm__fnoKk
m__fnoKkm__fomK60<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_oVnnKki__VnnKki__VnnKk
i__VomH00P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6of]VJfI[IV]VJfI[IV]VJfI[
IV]VomH00P000lKFo`0DUP0MolH00=K6oo_fnoKkm__fnoKkm__fnoKkm__fomH00P00ClKFooKkm__f
noKkm__fnoKkm__fnoKoe/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KFomKVe^KFi]KVe^KF
i]KVe^KFi]Koe/H0200000H00lH00oofmP0AmP04olK600?600?om_H04OH01?o6aP03aP0Foo_fnoKk
m__fnoKkm__fnoKkm__oaP800/H00oofmP0BmP04olH000;601OoIV]VJfI[IV]VJfI[IV]VJfI[IV_o
aP0200;600?oUYH04YH01?o60002aP03ooKf01;f00CoaP000/H00oofmP0AmP04olK600?600?om_H0
4OH01?o6aP03aP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko00;6200000H000[Fa]Kom__fnoKk0ol06?_o
oookm__fnoKoe/H0a]K6oo_fnoKkmP?o01Sfoooom__fnoKkolKF0=K6e_oVnnKki_/3o`0<nooooo_V
nnKki_oF0P002/KFooKkm__fnoH3o`0<m_ooooKkm__fnoo60P002MK6of]VJfI[IP04o`0<Joooof]V
JfI[I_oF0P000lKFo`06UP?o00BFoooo1iH03Oo6003Fa_okm__fnoH00ol03OKoooofnoKkm__fomH0
0P002LKFooKkm__fn`03o`0Hnooooo_fnoKkm_oFaP36e/KonoKkm__f0ol06?KoooofnoKkm__oa]H0
e/KFomKVe^KFiP?o00gVooooi]KVe^KFomK600P0000600?600?om_H00_H2o`;60ol2aP;o1?H01?o6
aP03aP03ooKf00;f0_l2aP?o0/H2o`Cf00Coa/H00lH01Ookm__f00;o0/H3o`;60_l01_Kkm__oaP80
0/H00oofmP03mP;o0/H3o`;60_l4mP04olH000;600GoIV]VJ`02o`?60ol2aP;o00IVJfI[olH200;6
00?oUYH00YH2o`;60ol2aP;o1IH01?o60002aP03ooKf00;f0_l2aP?o0/H2o`Gf00CoaP000/H00oof
mP02mP;o0/H3o`;60_l4mP04olK600?600?om_H00_H2o`;60ol2aP;o1?H01?o6aP03aP05onKFi]H0
0_l2aP?o0/H2o`05e^KFi_l00/H800001P001]K6e_ofn`;o00_Fa]Koe/KFomK6eP02o`0<noKoe/H0
a]K6oo_f0_l02lKFa_o6e/Koa]K600;o00cfnoo6eP3Fa]Koi_/2o`0;e/KFomK6e_oFa]H00_l01?_V
omH20005a]Kom_/00ol02lKFa_o6e/Koa]K600;o00Cfnoo60P001MK6of]V00;o00?6e/H00_l01mK6
e_oFa]H00_l016]VomH20003a]Ko00:F0_l02mK6e_oFa]Koe/KF00?o0YH02Oo6003Fa_okmP02o`0;
a]K6olKFa_o6e/H00ol01?_fomH20005a]Kom_/00_l02mK6e_oFa]Koe/KF00;o00ckm_oFaP36e/Ko
noH2o`0;a]K6olKFa_o6e/H00_l03?KkolKF0=K6e_oFiP;o00_Fa]Koe/KFomK6eP02o`05i]Koe/H0
200000H00lH3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o
0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o00?600000/H3o`G600?oa/H00lH00oo6aP02aP?o
00?600000/H3o`C600?oa/H01<H00oo6aP02aP?o00?600000/H3o`C600?oa/H00lH00oo6aP03aP?o
00?600000/H3o`C600?oa/H00lH00oo6aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6aP02aP?o
0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o
0/H800001P00CmK6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6
olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH0
0P006MK6olKFa]K6olKFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH0
0P006MK6olKFa]K6olKFa]K6e/Koa]K6e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0
a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H0
6/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H0
04oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H0
6<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP000060003e/KF00;o
0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3F
a]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01MH00<KF00?o017Fa]K6e/KFa_o6e/KFa]K6eP02o`0L
aP00e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP8001K6e_ooa]K6e/KFa]Koe/KFa]K6e/KF0_l01LH0
0=K600;o01;Fa]K6e/KFa_o6e/KFa]K6e/H2o`05eP00a]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o
00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KF
aP02o`03e/H000L0000600?600?onol00_l5aP03olK600?60ol01O_oa/H000?600?oI_l00_l5aP03
olK600?60ol01FKoa/H000?600?om_l00_l5aP03olK600?60ol00oKoaP0200;600?om_H00ol5aP03
olK600?60ol00oKoaP0201W60P02aP03oo_o00;o1LH00oo6aP04aP?o00?folH00P02aP03ooKo00;o
1LH00oo6aP04aP?o00?kolH00P02aP03oo_o00;o1LH00oo6aP03aP?o00GkolK60003aP03ooKo00;o
1LH00oo6aP03aP?o00GfolK60003aP03ooKo00;o1LH00oo6aP03aP?o00CfolK6200000H000SFa]Ko
i__Vn`?o00G6oo_oaP03o`0@nnKki_oFaP36e/KoJfI[IP?o00GFofKoeP03o`0@IV]VJoo6eP3Fa]Ko
m__fn`?o00G6oo_oaP03o`06noKkm_oF0P002<KFooKkm__f0ol01MKom_oF00?o00KfnoKkolH2000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020007a]Koi__Vn`03o`06a_okolKF0ol01^Kki__oaP80
00OFa_oki__V00?o00KFonKoe/H3o`06nnKki_oF0P001lKFonKki_/00ol01LKonoo600?o013ki__V
omK60<KFa_okm__f0ol01MKom_oF00?o013fnoKkolKF0=K6e_ofnoKk0ol01LKonoo600?o00Okm__f
omK600P0000600?601GonoKkm__fnookm__onoKkm__fnol00/H06@36a/KoIV]VJfI[I_mVJfKoIV]V
JfI[I_l00/H01@36a/Ko00Of00Gom_Kfo`07mP04olH000;600?om_H01_H01Oofm_Ko00Of00CoaP00
6LH200;600conoKkm__fnookm_/2o`09m__fnoKkm_o600800/H03?ofnoKkm__fooKkmP;o00Wkm__f
noKkolH00P02aP0Eoo_fnoKkm__onoKkoo_fnoKkm__o00;600D0a/K6o`07mP05ooKfm_l01oH01?o6
aP03aP03ooKf00Gf00Gom_Kfo`07mP03olK600P00006001?e/KFonKki__VnnKki__VnnKki__VnnKo
e/H0a]K6of]VJfI[IV]VJfI[IV]VJfI[IV_oa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKoeP02000I
a]Kom__fnoKkm__fnoKkm__fnoKkm__oaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000I
a]Koi__VnnKki__VnnKki__VnnKki__oaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP02001?
a]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]Kom__f
noKkm__fnoKkm__fnoKkm_oFaP0800001P03aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;601T0a/K6
ofI[IV]VJfI[IV]VJfI[IV]VJfKo00;600D0a/K6o`0CmP04olH000;600?om_H04_H01?o6000IaP80
0/H05ookm__fnoKkm__fnoKkm__fnoKkm_o600800/H05oofnoKkm__fnoKkm__fnoKkm__fnoo60080
0/H05Ookm__fnoKkm__fnoKkm__fnoKko`02aP050<K6a_l04oH01?o6aP03aP03ooKf017f00?oa/H0
200000H004oFa]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/KoJfI[IV]VJfI[IV]VJfI[IV]VJoo6
eP3Fa]Kom__fnoKkm__fnoKkm__fnoKkm_oF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e_oVnnKki__VnnKki__VnnKki__Vnoo60080
01WFa_oki__VnnKki__VnnKki__VnnKki_oF008004o6e_oVnnKki__VnnKki__VnnKki__VomK60<KF
a_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomK600P0000600?6
01GonoKkm__fnoKkm__fnoKkm__fnol00/H06@36a/KoIV]VJfI[IV]VJfI[IV]VJfI[I_l00/H01@36
a/Ko01?f00CoaP000/H00oofmP0BmP04olH001W60P02aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH0
0P02aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P02aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;6
00D0a/K6o`0CmP04olK600?600?om_H04OH00oo6aP0800001P00CmK6e_oVnnKki__VnnKki__VnnKk
i__VomK60<KFa_m[IV]VJfI[IV]VJfI[IV]VJfI[olKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomH0
0P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6oo_VnnKki__VnnKki__VnnKki__VomH0
0P00ClKFonKki__VnnKki__VnnKki__VnnKoe/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KF
ooKkm__fnoKkm__fnoKkm__fnoKoe/H0200000H00lH01ookm__fnoH00ol02oKoooofnoKkm__o00;6
00/0a/K6ofI[IV]VJ`03o`0;Joooof]VJfI[I_l00/H01@36a/Ko00Kf0ol01?Koool6mP04olH000;6
00?om_H01OH3o`04m_ooo`Kf00CoaP006LH200;600OonoKkm__f00?o00gfoooom__fnoKkm_o60080
0/H01oofnoKkm_/00ol03O_ooookm__fnoKkolH00P02aP07oo_fnoKkmP03o`0;m_ooooKkm__fnol0
0/H01@36a/Ko00Kf0ol01?Koool6mP04olK600?600?om_H01?H3o`04m_ooo`Kf00?oa/H0200000H0
00SFa]Koi__Vn`;o00?Fa_l00_l05<KFoooki__VomK60<KFa_m[IV]V0_l00lKFo`02o`0De/KoofI[
IV_oa]H0e/KFooKkm_/2o`03e/Ko00;o00[6e_oonoKkm_oF0P002<KFooKkm__f0_l00lKFo`02o`0:
e/KoooKkm__oaP8001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000O6e_oVnnKk00;o00?Fa_l0
0_l02lKFoooki__Vnoo6008000OFa_oki__V00;o00?6e_l00_l02mK6oooVnnKki_oF008000O6e_oV
nnKk00;o00?Fa_l00_l05<KFoooki__VomK60<KFa_okm__f0_l00lKFo`02o`0De/KoooKkm__oa]H0
e/KFooKkm_/2o`03e/Ko00;o00_6e_oonoKkm_oFaP0800001P03aP03oo_f00;o0lH01Oo6a/Ko00?6
0_l00oKko`02aP070<K6a_mVJ`02o`?600Goa/K6o`03aP;o00=[I_l00/H01@36a/Ko00;f0_l3aP05
olK6a_l00lH2o`;f00CoaP000/H00oofmP03o`?600Goa/K6o`03aP;o0_H01?o6000IaP800/H00ook
mP02o`?600Goa/K6o`03aP?o00Ckm_o60P02aP03ooKk00;o0lH01Oo6a/Ko00?60ol01?KkolH200;6
00?onoH00_l3aP05olK6a_l00lH2o`03m__o00;600D0a/K6o`02mP;o0lH01Oo6a/Ko00?60_l2mP04
olK600?600?om_H00_l3aP05olK6a_l00lH2o`;f00?oa/H0200000H000?Fa]H00ol03mK6e/Koa]K6
e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6
e/Koa]K6eP03o`05eP00a]H00ol04=K6e/KFomK6e/KFomK6e/H3o`0LaP00e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6eP8000?6e_l00_l04=K6e/Koa]K6e/Koa]K6e/H3o`05aP00e/H00ol04<KFa]Koe/KF
a]Koe/KFa]H3o`05eP00a]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KF
a]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`03e/H000L0000600?600?oa/H0
0lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03
olK600?600?oa/H01LH00oo6aP03aP04olH000;600?oa/H01<H00oo6aP05aP03olK600?600CoaP00
6LH200;600?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H0
1<H01?o60002aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03
olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH00oo6aP0800001P00CmK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H020000?l06`0000H004oFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?60_l8aP03olK600K60_l2aP04
0<K6aP;o2<H00oo6aP06aP;o0/H00`36aP0GaP806LH200;60_l9aP03olK600K60_l00lH0000IaP80
6LH200;60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H0
1/H2o`;6200000H000GFa]KoQP03o`0;e/KFa]Koe/KFa]H00ol02XKoe/H0a]K6oiH3o`0;a]K6e/Ko
a]K6e/H00ol07YKoa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP8001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008000CFa_ok0ol01LKFa]K600;o00GFa]K6eP03o`03m_oF008001W6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000C6e_n30ol02mK6
e/KFomK6e/KF00?o00Z3omK60<KFa_nF0ol02lKFa]K6olKFa]K600?o00ZFolKF0=K6e_of0ol02mK6
e/KFomK6e/KF00?o00CfomK6200000H00lH00on6QP02QP?o00G6ohKoaP03o`B600Coa/H00lH00onF
UP02UP?o00G6oiKoaP03o`BF00Coa/H06LH201W60P02aP03ooKf00;f0ol01/Kom_KoaP?o1?H01?o6
000IaP806LH200;600GoTh>CP`03o`05a_n3olH00ol01H>CPi?o00;600D0a/K6o`04UP?o00G6oiKo
aP03o`BF00Coa/H00lH00oofmP02mP?o00G6ooKoaP03o`Cf00?oa/H0200000H000CFa]Ko1hH01On6
QXKo00N600Soe/H0a]K6o`NF00GoUYJFo`07UP0MolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6oo_fnoKkm__onoKkm_ofnoKkm__fomH0
0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P000lKFo`07P`05oh>3Pol01h<02?oFaP36e/Ko1iH01OnFUYKo00NF01koa]H0e/KFooKkm__fnoKo
m__fooKkm__fnoKoe/H800001P03aP03ohJ6016600Coa/H00lH00onFUP0AUP04olK601W60P0IaP80
0/H00oofmP0BmP04olH001W60P0IaP800/H05OnCPi>3Th>CPi>3Th>CPi>3Th>Co`02aP050<K6a_l0
4iH01?o6aP03aP03ooKf017f00?oa/H0200000H000CFa]Ko4hH02?oFaP36e/Ko4iH07Oo6eP3Fa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_ok
m__fnoKkm__fnoKkm__fnoKkm_oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000?6e_l04h<02?oFaP36e/Ko4iH07_o6eP3Fa]Kom__fnoKk
m__fnoKkm__fnoKkm_oFaPP0000600?600?oQXH04HH01?o6aP03aP03oiJF016F00Coa/H06LH201W6
0P02aP03ooKf01;f00CoaP006LH201W60P02aP0Eoi>3Th>CPi>3Th>CPi>3Th>CPi?o00;600D0a/K6
o`0CUP04olK600?600?om_H04OH00oo6aP0800001P001=K6e_lCQP08omK60<KFa_lCUP0MolKF0=K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6
oo_fnoKkm__fnoKkm__fnoKkm__fomH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P000lKFo`0CP`08omK60<KFa_lCUP0NolKF0=K6e_ofnoKk
m__fnoKkm__fnoKkm__fomK6200000H00lH00on6QP04QP?o00B6oooo1XH01?o6aP03aP03oiJF00BF
0ol019Koool6UP04olK601W60P0IaP800/H00oofmP04mPCo00Cfoooo1_H01?o6000IaP806LH200;6
00OoTh>CPi>300?o00^3ooooPi>3Th>Co`02aP050<K6a_l01YH3o`04U_ooo`JF00Coa/H00lH00oof
mP04mP?o00Cfoooo1_H00oo6aP0800001P001=K6e_l5QP09omK6e_oFa]Ko00F600Soe/H0a]K6o`FF
00Woa]K6olKFa_l01IH07Oo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6008000cFa_okm__fnoo6e/H2o`0;e/KFooKkm__fomH00P006LKFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P000lKFo`05P`09
omK6e_oFa]Ko00F300Soe/H0a]K6o`FF00Woa]K6olKFa_l01IH07_o6eP3Fa]Kom__fnoKoe/KFomK6
e_ofnoKkm_oFaPP0000600?600CoQXJ60_l3aP03olKo00?60_l3QP04olK600?600CoUYJF0_l3aP03
olKo00?60_l3UP04olK601W60P0IaP800/H01?ofm_H2o`?600Coa/Ko0lH2o`?f00CoaP006LH201W6
0P02aP04oi>3T`;o0lH00oo6o`03aP;o00BCPi?o0/H01@36a/Ko00>F0_l3aP03olKo00?60_l3UP04
olK600?600Com_Kf0_l3aP03olKo00?60_l3mP03olK600P000060005e/KFohH00_l03LKFa]Koe/KF
omK6e/H00_l02XKoe/H0a]K6oiH2o`0=e/KFa_o6e/Koa]K6eP02o`0NU_o6eP3Fa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KF0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P001=K6oo/2o`0>e/KFa_o6
e/KFomK6e/H2o`03m_oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008000C6e_n30_l03LKFa]Koe/KFomK6e/H00_l02X?oe/H0a]K6oiH2o`0=
e/KFa_o6e/Koa]K6eP02o`0:U_o6eP3Fa]KomP;o00g6e/KFomK6e_oFa]K600;o00CfomK6200000H0
0lH2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H00`36
aP0GaP806LH200;60_l5aP03olK600C600?oa/H00lH2o`03aP0001W60P0IaP800/H2o`G600?oa/H0
0lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H0
0lH00oo6aP03aP;o0/H800001P00CmK6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6
e/KFa]K6olKFa]K6olKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P006MK6olKFa]K6olKFa]K6e/KFomK6e/KFomH00P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFomK6e/KFomK6e/KF
a]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KF
a]Koe/H0200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP03
0<K601S620000?l06`0000H00lH2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aP04
0<K6aP;o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03aP0001W60P02aP;o2<H00oo6
aP07aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0001W600@0a/K60_l8aP03olK600K60_l2aP04
0<K6aP;o2<H00oo6aP06aP;o0/H800001P001MK6e_m600?o00_Fa]K6e_oFa]K6eP03o`0:A_oFaP36
e/KoUP?o00_6e/KFa_o6e/KFaP03o`0:U_o6eP3Fa]KoiP?o00_Fa]K6e_oFa]K6eP03o`03i_oF0080
00G6e_oVn`03o`0;a]K6e/Koa]K6e/H00ol00o_oaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP020004a]KoQP?o00cFa]K6e_oFa]K6e/H3o`03U_o6008000CFa_ok0ol03<KFa]K6olKFa]K6eP?o
00?fomH00P007lKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oo/00ol02lKFa]K6olKFa]K600?o
00[kolKF0=K6e_oV0ol02mK6e/KFomK6e/KF00?o00CVomK6200000H00lH00om6AP02AP?o00G6odKo
aP03o`A600Coa/H00lH00onFUP02UP?o00G6oiKoaP03o`BF00Coa/H00lH01Ookm__f00?o00G6ooKo
aP03o`06m__fnoo60P02aP06oo_fnoKk0ol01LKonoo600?o00Kkm__folH201W60P02aP03oiJF00:F
0ol01<KoU_l2aP?o19H01?o60002aP03ooKf00;f0ol01<Kom_l2aP?o1?H01?o6000IaP090<K6a_of
noKk00?o00G6oo_oaP03o`05noKkm_l00/H02@36a/KonoKkmP03o`05a_ofolH00ol01OKkm__o00;6
200000H001oFa]KoAR]6:dH[A_m6:dKoAR]6:dH[A_oFaP36e/Ko00NF00GoUYJFo`07UP0MolKF0=K6
e_oVnnKki__VonKki_oVnnKki__VomH00P006LKFonKki__VnnKkoo_Vnooki__VnnKkolH00P006MK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P003/KFohJFQYJ6UXKoQYJ60_l02IJ6UXJFQYKoaP02000>
e/KonoKkm__fnookm_/2o`09m__fnoKkm_oF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a_oki__VnnKkoo_Vnooki__VnnKkolKF0=K6e_oVnnKki__VonKki_oVnnKki__VomK600P0000600?6
00?oATH04DH01?o6aP03aP03oiJF016F00Coa/H00lH05_okm__fnoKkm__fnoKkm__fnoKkolH200;6
01OonoKkm__fnoKkm__fnoKkm__fnoKoaP0201W60P02aP03oiJF01:F00CoaP000/H00oofmP0BmP04
olH001W601T0a/K6ooKkm__fnoKkm__fnoKkm__fnoKo00;601T0a/K6oo_fnoKkm__fnoKkm__fnoKk
m__o00;6200000H001oFa]KoAR]6:dH[AR]6:dH[AR]6:dH[A_oFaP36e/Ko01>F01goa]H0e/KFonKk
i__VnnKki__VnnKki__VnnKoeP02000Ia]Koi__VnnKki__VnnKki__VnnKki__oaP02000Ie/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKoaP02000Ie/KonoKk
m__fnoKkm__fnoKkm__fnoKoeP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KonnKki__V
nnKki__VnnKki__Vnoo6eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oFaP0800001P03aP03odI60156
00Coa/H00lH00onFUP0AUP04olK600?601KonoKkm__fnoKkm__fnoKkm__fnoo60P02aP0Goo_fnoKk
m__fnoKkm__fnoKkm__folH00P0IaP800/H00onFUP0BUP04olH000;600?om_H04_H01?o6000IaP0I
0<K6a_ofnoKkm__fnoKkm__fnoKkm__fo`02aP0I0<K6a_okm__fnoKkm__fnoKkm__fnoKko`02aPP0
0006000Oe/KFodH[AR]6:dH[AR]6:dH[AR]6:dKoe/H0a]K6o`0CUP0MolKF0=K6e_oVnnKki__VnnKk
i__VnnKki__VomH00P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P006LKFohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFolH00P006MK6oo_fnoKkm__fnoKk
m__fnoKkm__fomH00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oo_VnnKki__VnnKki__V
nnKki__oa]H0e/KFonKki__VnnKki__VnnKki__VnnKoe/H0200000H00lH00om6AP0AAP04olK600?6
00?oUYH04IH01?o6aP03aP0Foo_fnoKkm__fnoKkm__fnoKkm__oaP800/H05ookm__fnoKkm__fnoKk
m__fnoKkm_o600806LH200;600?oUYH04YH01?o60002aP03ooKf01;f00CoaP006LH06@36a/Kom__f
noKkm__fnoKkm__fnoKkm_l00/H06@36a/KonoKkm__fnoKkm__fnoKkm__fnol00/H800001P002]K6
e_m6:dH[AR/3o`0B:oooob]6:dH[A_oFaP36e/Ko1YH3o`04U_ooo`JF00koa]H0e/KFonKki__Vn`?o
00ckoooonnKki__VomH2000:a]Koi__VnnKkiP?o00cVooooi__VnnKkolH2000Ie/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP020009a]KoQYJ6UXJF00?o00fFooooUXJFQYJ6U_o6008000WFa_okm__fnoH0
0ol03OKoooofnoKkm__fomH00P009<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oo_VnnKkiP?o
01SVooooi__VnnKkolKF0=K6e_oVnnKki_/3o`0=nooooo_VnnKki_oFaP0800001P03aP03odI60096
0_l2aP?o0/H2o`A600Coa/H00lH00onFUP02UP;o0/H3o`;60_l4UP04olK600?600GonoKkmP02o`;6
0ol2aP;o00KfnoKkolH200;600KonoKkm_/2o`;60ol2aP;o00Kkm__folH201W60P02aP03oiJF00:F
0_l2aP?o0/H2o`FF00CoaP000/H00oofmP02mP;o0/H3o`;60_l5mP04olH001W600T0a/K6ooKkm_/0
0_l2aP?o0/H2o`05noKkm_l00/H02@36a/KonoKkmP02o`;60ol2aP;o00GfnoKko`02aPP000060006
e/KFodH[0_l02mK6e_oFa]Koe/KF00;o00X[A_oFaP36e/Ko0YH2o`0;a]K6olKFa_o6e/H00_l2UP0:
olKF0=K6e_oVn`;o00_Fa]Koe/KFomK6eP02o`04nnKoeP8000G6e_oVn`03o`0;a]K6olKFa_o6e/H0
0_l01>KkolH2000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020005a]KoQYH00_l02mK6e_oFa]Ko
e/KF00?o00B6U_o60P001MK6oo_f00;o00_6e/Koa]K6olKFaP03o`04noKoeP800236e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K60<KFa_okiP;o00_6e/Koa]K6olKFaP02o`0<i__oa]H0e/KFonKk0_l02mK6
e_oFa]Koe/KF00;o00Gki_oFaP0800001P03aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o
1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol00lH00002aP?o
1LH00oo6aP03aP03olK600;60ol00lH0000IaP800/H3o`C600?oa/H00lH00oo6aP03aP?o00?60000
0/H3o`C600?oa/H00lH00oo6aP03aP?o00?600006LH01036a/H3o`C600?oa/H00lH00oo6aP02aP?o
0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H800001P00CmK6e_oFa]K6e_oFa]K6e/KFomK6
e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomH0
0P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH00P006MK6olKFa]K6olKFa]K6e/Koa]K6e/KFomH0
0P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KF
omK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W6
0P0IaP806LH00`36aP0HaP030<K601S6200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W6
00<0a/H06<H00`36aP0HaPP000060003e/KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K6
0_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01MH0
0<KF00?o017Fa]K6e/KFa_o6e/KFa]K6eP02o`05aP00e/H00ol04LKFa]K6e/KFomK6e/KFa]K600;o
00GF0036eP02o`0Ba]K6e/KFa]Koe/KFa]K6e/KF0_l01LH00=K600;o01;Fa]K6e/KFa_o6e/KFa]K6
e/H2o`05eP00a]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6
e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`03e/H000L0000600?600?oi_l0
0_l5aP03olK600?60ol01NKoa/H000?600?om_l00_l5aP03olK600?60ol01OKoa/H000?600?oJol0
0_l5aP03olK600?60ol00f_oaP0200;600?oTh<00ol5aP03olK600?60ol00h?oaP0200;600?om_/0
0ol5aP03olK600?60ol00o_oaP0200;600?om_l00_l5aP03olK600C60ol00oKoaP0200;600?om_l0
0_l5aP03olK600C60ol00oKoaP0200;600?om_l00_l5aP03olK600?60ol01OKoa/H000?600?om_l0
0_l5aP03olK600?60ol01OKoa/H000?600?oU?l00_l5aP03olK600?60ol019Coa/H800001P002=K6
e_oFi]KV0ol01LKoi_o600?o013Ve^KFomK60<KFa_okm__f0ol01MKom_oF00?o013fnoKkolKF0=K6
e_mVJfI[0ol01LKoJoo600?o00I[IV]VomH20003a]Ko00F30ol01MKoPooF00?o18<03?o6003Fa_ok
i__Vn`?o00G6oo_oaP03o`06nnKki_oF0P001lKFooKkm_/00ol01/Konoo6eP?o00KfnoKkolH20007
e/KonoKkmP03o`06e_ofomK60ol01__fnoKoeP8000O6e_ofnoKk00?o00G6oo_oaP03o`0@noKkm_oF
aP36e/KonoKkmP?o00GFooKoeP03o`0@m__fnoo6eP3Fa]KoU:BDY0?o00G6ojCoaP03o`07Y9BTU?oF
aP0800001P03aP0EonKFi]KVe^Koi]KVonKFi]KVe^Ko00;600D0a/K6o`07mP05ooKfm_l01oH01?o6
aP03aP0Fof]VJfI[IV_oJfI[of]VJfI[IV_oaP800/H05onCPi>3Th>CPon3Th?oPi>3Th>CPoo60080
0/H05oofnoKkm__fnookm__onoKkm__fnoo600800/H00oofmP05mP04ooKfmP;o1oH01?o60002aP03
ooKf00Gf00Com_Kf0_l7mP04olH000;600?om_H01OH01Oofm_Ko00Of00Coa/H00lH00oofmP05mP05
ooKfm_l01oH01?o6aP03aP0EoiBTU:BDY9CoU:BDoiBTU:BDY9Co00;6200000H004oFa]Koe^KFi]KV
e^KFi]KVe^KFi]KVe_oFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]KoIV]VJfI[IV]VJfI[
IV]VJfI[I_oF008000?6e_l058<07Oo6003Fa_oki__VnnKki__VnnKki__VnnKki_oF008001W6e_of
noKkm__fnoKkm__fnoKkm__fnoo6008001WFa_okm__fnoKkm__fnoKkm__fnoKkm_oF008004o6e_of
noKkm__fnoKkm__fnoKkm__fomK60<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_nDY9BTU:BD
Y9BTU:BDY9BTU:BDomK600P0000600?601Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H01@36a/Ko01?f
00Coa/H00lH05_m[IV]VJfI[IV]VJfI[IV]VJfI[olH200;601OoTh>CPi>3Th>CPi>3Th>CPi>3Th?o
aP0200;601Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;600?om_H04_H01?o60002aP03ooKf01;f
00CoaP000/H00oofmP0AmP04olK600?600?om_H04OH01?o6aP03aP0EoiBTU:BDY9BTU:BDY9BTU:BD
Y9Co00;6200000H004oFa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP36e/KonoKkm__fnoKkm__fnoKk
m__fnoo6eP3Fa]KoIV]VJfI[IV]VJfI[IV]VJfI[I_oF008000?6e_l058<07Oo6003Fa_oki__VnnKk
i__VnnKki__VnnKki_oF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa_okm__fnoKk
m__fnoKkm__fnoKkm_oF008004o6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_okm__fnoKkm__f
noKkm__fnoKkolKF0=K6e_nDY9BTU:BDY9BTU:BDY9BTU:BDomK600P0000600?601Goi]KVe^KFi]KV
e^KFi]KVe^KFi_l00/H01@36a/Ko01?f00Coa/H00lH05_m[IV]VJfI[IV]VJfI[IV]VJfI[olH200;6
01OoTh>CPi>3Th>CPi>3Th>CPi>3Th?oaP0200;601Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;6
00?om_H04_H01?o60002aP03ooKf01;f00CoaP000/H00oofmP0AmP04olK600?600?om_H04OH01?o6
aP03aP0EoiBTU:BDY9BTU:BDY9BTU:BDY9Co00;6200000H000[Fa]Koe^KFi]KV0_l00mKVeP02o`0D
i]KVe^KFomK60<KFa_okm__fnoH2o`03noKk00;o01CfnoKkm__oa]H0e/KFofI[IV]VJ`;o00=VJfH0
0_l026]VJfI[I_oF0P000lKFo`07P`;o0h<2o`J300koaP00e/KonnKki__Vn`;o00?VnnH00_l02?_V
nnKki_oF0P002LKFooKkm__fn`02o`03m__f00;o00Wkm__fnoKkolH00P002MK6oo_fnoKkmP02o`03
noKk00;o00WfnoKkm__fomH00P002LKFooKkm__fn`02o`03m__f00;o01Ckm__fnoKoe/H0a]K6oo_f
noKkmP;o00?km_/00_l05?Kkm__fnoo6eP3Fa]KoU:BDY9BT0_l00iBTU002o`09Y9BTU:BDomK600P0
000600?600Ooi]KVe^Ko00;600?oe_l00/H01ooVe^KFi_l00/H01@36a/Ko00Gf00Koa/Kom_l2aP03
ooKf00?f00Coa/H00lH01om[IV]VJol00/H00omVo`02aP08of]VJfI[olH200;600KoTh>CPi<2o`;6
00?oTol00/H02?n3Th>CPoo60P02aP06ooKkm__f0_l2aP03ooKo00;600SonoKkm__oaP800/H00oof
mP03mP06olK6ooKo0/H2o`Gf00CoaP000/H00oofmP03mP06olK6ooKo0/H2o`Gf00CoaP000/H00oof
mP03mP06olK6ooKo0/H00oofmP03mP04olK600?600?om_H00oH01_o6a_ofo`;600?om_H00oH01?o6
aP03aP07oiBTU:BDo`02aP03ojCo00;600OoU:BDY9Co00;6200000H000OFa]Koe^KF00;o00?6e/H0
0ol00lKFaP02o`0>e^KFomK60<KFa_okm_/2o`03e/KF00?o00?Fa]H00_l03__fnoo6eP3Fa]KoIV]V
0_l00lKFaP03o`03a]K600;o00EVJfKoeP020003a]Ko00>30_l01<KFa]H3o`03e/KF00;o0h<02_o6
003Fa_oki_/2o`04e/KFaP?o00?6e/H00_l01NKki_oF008000K6e_ofnoH2o`03a]K600?o00C6e/KF
0_l01O_fnoo6008000KFa_okm_/2o`03e/KF00?o00CFa]K60_l01OKkm_oF008000K6e_ofnoH2o`03
a]K600?o00?6e/H00_l03_Kkm_oFaP36e/KonoKk0_l00mK6eP03o`03e/KF00;o00kkm__oa]H0e/KF
oiBTU0;o00?6e/H00ol00lKFaP02o`06U:BDomK6200000H00lH01?oVool4aP05olK6a_l01<H2o`05
i_o6aP000lH01?ofool4aP05olK6a_l01<H2o`05m_o6aP000lH01?m[ool4aP05olK6a_l01<H2o`03
Joo600800/H01?nCPol5aP05olK6a_l01<H2o`03Poo600800/H01?ofnol4aP;o0lH00oo6aP02aP;o
00?kolH00P02aP04ooKoo`C600Goa/K6o`05aP05ooKfolH00P02aP04ooKoo`C600Goa/K6o`05aP05
ooKfolH00P02aP04ooKoo`C600Goa/K6o`04aP;o00GfolK60003aP04ooKoo`C600Goa/K6o`04aP;o
00GfolK60003aP04oiCoo`C600Goa/K6o`04aP;o00BDolK6200000H000?Fa]H00_l04LKFa]K6olKF
a]K6olKFa]K600;o00KFaP36e/H2o`0Ae/KFa]Koe/KFa]Koe/KFa]H00_l01/KF0=K6eP;o0176e/KF
a_o6e/KFa_o6e/KFaP02o`05eP00a]H00ol04MK6e/KFomK6e/KFomK6e/KF00;o00G6003FaP03o`0A
a]K6e_oFa]K6e/Koa]K6e/H00_l01MH00<KF00;o0176e/KFa_o6e/KFa_o6e/KFaP03o`05aP00e/H0
0_l04MK6e/KFomK6e/KFomK6e/KF00?o00GF0036eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l01]K6
0<KFaP;o017Fa]K6e_oFa]K6e_oFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6olKFa]K6olKFa]K600;o
00?FaP001`0000H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H0
1LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600CoaP000/H00oo6aP04aP03
olK600G600?oa/H00lH01?o60002aP03olK600?600?oa/H01/H00oo6aP03aP04olH000;600?oa/H0
0lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03
olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H0
0lH00oo6aP03aP03olK600G600?oa/H00lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H020000?l06`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
04o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6
aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03aP0000;60ol8aP03olK600K60_l00lH00002aP?o
2<H00oo6aP06aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600O60_l00lH0
0002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K6
0_l2aPP000060005e/KFoa@00ol02mK6e/KFomK6e/KF00?o00XDomK60<KFa_ok0ol02lKFa]K6olKF
a]K600?o00[kolKF0=K6e_of0ol02mK6e/KFomK6e/KF00?o00?fomH00P001LKFooKk00?o00_6e/KF
a_o6e/KFaP03o`03noo6008000GFa_ofiP03o`0;e/KFa]Koe/KFa]H00ol00nKoeP020004a]KoiP?o
00cFa]K6e_oFa]K6e/H3o`03noo6008000CFa_nF0ol03<KFa]K6olKFa]K6eP?o00>6omH00P001<KF
ohH3o`0;e/KFa]Koe/KFa]H00ol02XKoe/H0a]K6oo/3o`0;a]K6e/Koa]K6e/H00ol02__oa]H0e/KF
onH3o`0;e/KFa]Koe/KFa]H00ol01>Koe/H800001P03aP05o`@D11@00ol01LKo5?o600?o00DD11@4
o`02aP050<K6a_l01?H3o`05a_ofolH00ol4mP04olK600?600?om_H00_H3o`05a_ofolH00ol4mP04
olH000;600?om_H00oH3o`05a_ofolH00ol4mP04olH000;600?oi^H00nH3o`05a_oVolH00ol4iP04
olH000;600GonoKkmP03o`04a_ofo`;60ol01__fnoKoaP800/H00onFUP02UP?o00C6oiKo0/H3o`BF
00CoaP000/H01Om[QV^600?o00G6ohKoaP03o`05QV^6Jol00/H02@36a/Kom__fn`03o`05a_okolH0
0ol01O_fnoKo00;600T0a/K6oo_fnoH00ol01LKom_o600?o00GfnoKko`02aPP000060004e/KFo`LD
00Go51@Do`07500homK60<KFa_okm__fnoKkoo_fnookm__fnoKkolKF0=K6e_ofnoKkm__fooKkm_of
noKkm__fomH2000Ia]Kom__fnoKkm__onoKkoo_fnoKkm__oaP02000Ie/Kom^Kfi_KVm^Koi_KVonKf
i_KVm^KoeP02000>a]Koi__VnnKki_oVnnH2o`09nnKki__Vnoo6008000kFa_nFQYJ6UXJFoiJ6UP;o
00V6UXJFQYJ6omH00P00ClKFohI[QV^6JhKoQV^6ohI[QV^6JhKoe/H0a]K6oo_VnnKki__onnKkoo_V
nnKki__oa]H0e/KFonKki__VnnKoi__VonKki__VnnKoe/H0200000H00lH05Ol450@D11@450@D11@4
50@D11@4o`02aP050<K6a_l04oH01?o6aP03aP03ooKf017f00CoaP000/H00oofmP0BmP04olH000;6
00?oi^H04^H01?o60002aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP03oiJF01:F00CoaP00
0/H05Om[QV^6JhI[QV^6JhI[QV^6JhI[o`02aP0I0<K6a_ofnoKkm__fnoKkm__fnoKkm__fo`02aP0I
0<K6a_okm__fnoKkm__fnoKkm__fnoKko`02aPP000060004e/KFoa<D03Soe/H0a]K6oo_fnoKkm__f
noKkm__fnoKkm__oa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKoeP8001W6e_ofnoKkm__fnoKkm__f
noKkm__fnoo6008001WFa_ofi_KVm^Kfi_KVm^Kfi_KVm^Kfi_oF008001W6e_oVnnKki__VnnKki__V
nnKki__Vnoo6008001WFa_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_oF008004o6e_n6JhI[QV^6JhI[QV^6
JhI[QV^6omK60<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6e_oVnnKki__VnnKki__VnnKki__V
omK600P0000600?601Go11@450@D11@450@D11@450@D1?l00/H01@36a/Ko01?f00Coa/H00lH00oof
mP0AmP04olH000;600?om_H04_H01?o60002aP03onKV01;V00CoaP000/H05ookm__fnoKkm__fnoKk
m__fnoKkm_o600800/H00onFUP0BUP04olH000;601GoJhI[QV^6JhI[QV^6JhI[QV^6Jol00/H06@36
a/Kom__fnoKkm__fnoKkm__fnoKkm_l00/H06@36a/KonoKkm__fnoKkm__fnoKkm__fnol00/H80000
1P001=K6e_lC500homK60<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_ofnoKkm__fnoKkm__f
noKkm__fomH2000Ia]Kom__fnoKkm__fnoKkm__fnoKkm__oaP02000Ie/Kom^Kfi_KVm^Kfi_KVm^Kf
i_KVm^KoeP02000Ia]Koi__VnnKki__VnnKki__VnnKki__oaP02000Ie/KoUXJFQYJ6UXJFQYJ6UXJF
QYJ6UXKoeP02001?a]KoQV^6JhI[QV^6JhI[QV^6JhI[Q_oFaP36e/KonnKki__VnnKki__VnnKki__V
noo6eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oFaP0800001P03aP07o`@D11@45003o`0;5?oooa@4
50@D1?l00/H01@36a/Ko00Kf0ol01?Koool6mP04olK600?600?om_H01?H3o`04m_ooo`Kf00CoaP00
0/H00oofmP05mP?o00Cfoooo1_H01?o60002aP03onKV00GV0ol01>Koool6iP04olH000;600OonoKk
m__f00?o00gfoooom__fnoKkm_o600800/H00onFUP04UP?o00BFoooo1iH01?o60002aP07of^6JhI[
QP03o`0;Q_ooohI[QV^6Jol00/H02`36a/Kom__fnoKk00?o00_koooonoKkm__fo`02aP0;0<K6a_ok
m__fnoH00ol02oKoooofnoKkm__o00;6200000H000CFa]Ko11@2o`03e/Ko00;o00C6e_oo11@03?oF
aP36e/KonoKkmP;o00?6e_l00_l05=K6ooofnoKkolKF0=K6e_ofnoKk0_l00mK6o`02o`0:a]Kooo_f
noKoeP8000S6e_ofnoKkmP;o00?6e_l00_l02]K6ooofnoKkolH20008e/Kom^Kfi_H2o`03e/Ko00;o
00[6e_oom^Kfi_oF0P001lKFonKki_/00_l00mK6o`02o`0;a]Kooo_VnnKkolH00P001mK6oiJ6UXH0
0_l00lKFo`02o`0;e/KoohJFQYJ6omH00P001lKFohI[QV/00_l00mK6o`02o`0Da]Koof^6JhKoe/H0
a]K6oo_VnnH2o`03a]Ko00;o01CFa_ooi__Vnoo6eP3Fa]Koi__Vn`;o00?Fa_l00_l02lKFoooki__V
omK600P0000600?600?o11@00_l3aP05olK6a_l00lH2o`0350Co00;600D0a/K6o`02mP;o0lH01Oo6
a/Ko00?60_l2mP04olK600?600?om_H00_l3aP05olK6a_l00lH2o`;f00CoaP000/H00oofmP03o`?6
00Goa/K6o`03aP;o0_H01?o60002aP03onKV00?o0/H2o`?600Coa/K60_l2iP04olH000;600?onoH0
0_l3aP05olK6a_l00lH3o`04noKoaP800/H00onFUP02o`?600Goa/K6o`03aP?o0YH01?o60002aP03
of^600;o0lH01Oo6a/Ko00?60_l00hI[o`02aP070<K6a_ofn`02o`?600Goa/K6o`03aP;o00?km_l0
0/H01`36a/KonoH00_l3aP05olK6a_l00lH2o`03m__o00;6200000H000?Fa]H00ol03mK6e/Koa]K6
e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6
e/Koa]K6eP03o`05eP00a]H00ol04=K6e/KFomK6e/KFomK6e/H3o`05aP00e/H00ol04<KFa]Koe/KF
a]K6olKFa]H3o`05eP00a]H00ol04=K6e/Koa]K6e/Koa]K6e/H3o`05aP00e/H00ol04<KFa]Koe/KF
a]Koe/KFa]H3o`05eP00a]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KF
a]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`03e/H000L0000600?600?oa/H0
0lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03
olK600?600?oa/H01LH00oo6aP03aP04olH000;600?oa/H01<H00oo6aP05aP03olK600?600CoaP00
0/H00oo6aP03aP03olK600K600?oa/H00lH01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04
olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H0
0lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03
olK600?600?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36
aP0HaPP0003o01/0000600?60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036
a/H2o`S600?oa/H01/H2o`03aP0000;60ol8aP03olK600K60_l00lH00002aP?o2<H00oo6aP06aP;o
00?600000/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6
aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP000060005
e/KFonH00ol02mK6e/KFomK6e/KF00?o00[VomK60<KFa_m[0ol02lKFa]K6olKFa]K600?o00Y[olKF
0=K6e_of0ol02mK6e/KFomK6e/KF00?o00?fomH00P001LKFooKk00?o00_6e/KFa_o6e/KFaP03o`03
noo6008000GFa_okiP03o`0;e/KFa]Koe/KFa]H00ol00nKoeP020004a]KoiP?o00cFa]K6e_oFa]K6
e/H3o`03noo6008000CFa_ok0ol03<KFa]K6olKFa]K6eP?o00?VomH00P001<KFooH3o`0;e/KFa]Ko
e/KFa]H00ol02_Koe/H0a]K6oo/3o`0;a]K6e/Koa]K6e/H00ol02__oa]H0e/KFooH3o`0;e/KFa]Ko
e/KFa]H00ol01?Koe/H800001P03aP05oo_fnoH00ol01LKom_o600?o00GfnoKko`02aP090<K6a_mV
JfI[00?o00G6of_oaP03o`05JfI[I_l00/H01@36a/Ko00Cf0ol01LKom_o600?o1?H01?o60002aP03
ooKf00?f0ol01LKom_o600?o1?H01?o60002aP06ooKkm__f0ol01LKom_o600?o00KfnoKkolH200;6
00GonoKkmP03o`04a_ofo`;60ol01__fnoKoaP800/H01OofnoKk00?o00C6oo_o0/H3o`06m__fnoo6
0P02aP03ooKf00;f0ol01LKom_o600?o1?H01?o6aP03aP03ooKf00;f0ol01LKom_o600?o1?H01?o6
aP03aP03ooKf00;f0ol01LKom_o600?o1?H00oo6aP0800001P00CmK6e_oVnnKki__VonKki_oVnnKk
i__VomK60<KFa_m[IV]VJfI[of]VJom[IV]VJfI[olKF0=K6e_ofnoKkm__fooKkm_ofnoKkm__fomH0
0P006LKFooKkm__fnoKkoo_fnookm__fnoKkolH00P006MK6oo_VnnKki__VonKki_oVnnKki__VomH0
0P003/KFonKki__VnnKoi__V0_l02O_VnnKki__oaP02000>e/KonnKki__Vnooki_/2o`09i__VnnKk
i_oF008004o6e_ofnoKkm__fooKkm_ofnoKkm__fomK60<KFa_okm__fnoKkoo_fnookm__fnoKkolKF
0=K6e_ofnoKkm__fooKkm_ofnoKkm__fomK600P0000600?601GonoKkm__fnoKkm__fnoKkm__fnol0
0/H06@36a/KoIV]VJfI[IV]VJfI[IV]VJfI[I_l00/H01@36a/Ko01?f00CoaP000/H00oofmP0BmP04
olH000;601Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;601OonoKkm__fnoKkm__fnoKkm__fnoKo
aP0200;601Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;600?om_H04OH01?o6aP03aP03ooKf017f
00Coa/H00lH00oofmP0AmP03olK600P00006001?e/KFonKki__VnnKki__VnnKki__VnnKoe/H0a]K6
of]VJfI[IV]VJfI[IV]VJfI[IV_oa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKoeP02000Ia]Kom__f
noKkm__fnoKkm__fnoKkm__oaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP02000Ia]Koi__V
nnKki__VnnKki__VnnKki__oaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP02001?a]Kom__f
noKkm__fnoKkm__fnoKkm_oFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]Kom__fnoKkm__f
noKkm__fnoKkm_oFaP0800001P03aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;601T0a/K6ofI[IV]V
JfI[IV]VJfI[IV]VJfKo00;600D0a/K6o`0CmP04olH000;600?om_H04_H01?o60002aP0GooKkm__f
noKkm__fnoKkm__fnoKkolH00P02aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP0GooKkm__f
noKkm__fnoKkm__fnoKkolH00P02aP03ooKf017f00Coa/H00lH00oofmP0AmP04olK600?600?om_H0
4OH00oo6aP0800001P00CmK6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_m[IV]VJfI[IV]VJfI[
IV]VJfI[olKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomH00P006LKFooKkm__fnoKkm__fnoKkm__f
noKkolH00P006MK6oo_VnnKki__VnnKki__VnnKki__VomH00P006LKFonKki__VnnKki__VnnKki__V
nnKkolH00P006MK6oo_VnnKki__VnnKki__VnnKki__VomH00P00ClKFooKkm__fnoKkm__fnoKkm__f
noKoe/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKoe/H0
200000H00lH05Ookm__fnoKkm__fnoKkm__fnoKko`02aP0I0<K6a_mVJfI[IV]VJfI[IV]VJfI[IV]V
o`02aP050<K6a_l04oH01?o60002aP03ooKf01;f00CoaP000/H05oofnoKkm__fnoKkm__fnoKkm__f
noo600800/H05ookm__fnoKkm__fnoKkm__fnoKkm_o600800/H05oofnoKkm__fnoKkm__fnoKkm__f
noo600800/H00oofmP0AmP04olK600?600?om_H04OH01?o6aP03aP03ooKf017f00?oa/H0200000H0
00[Fa]Koi__VnnKk0ol06?_ooooki__VnnKoe/H0a]K6of]VJfI[IP?o01QVooooIV]VJfI[olKF0=K6
e_ofnoKkm_/3o`0<nooooo_fnoKkm_oF0P002/KFooKkm__fnoH3o`0<m_ooooKkm__fnoo60P002]K6
oo_VnnKki_/3o`0<nooooo_VnnKki_oF0P002LKFonKki__Vn`03o`0=nooooo_VnnKki__oaP020009
e/KonnKki__V00?o00gVooooi__VnnKki_oF008000W6e_ofnoKkm_/00ol06?_ooookm__fnoKoe/H0
a]K6oo_fnoKkmP?o01Sfoooom__fnoKkolKF0=K6e_ofnoKkm_/3o`0=nooooo_fnoKkm_oFaP080000
1P03aP05oo_fnoH00_l2aP?o0/H2o`05m__fnol00/H02@36a/KoIV]VJ`02o`;60ol2aP;o00E[IV]V
o`02aP050<K6a_l01?H2o`;60ol2aP;o1?H01?o60002aP03ooKf00?f0_l2aP?o0/H2o`Cf00CoaP00
0/H01_ofnoKkmP;o0/H3o`;60_l01_Kkm__oaP800/H01Ookm__f00;o0/H3o`;60_l01oKkm__folH0
0P02aP05ooKkm_/00_l2aP?o0/H2o`07noKkm__oaP0200;600?om_H00_H2o`;60ol2aP;o1?H01?o6
aP03aP03ooKf00;f0_l2aP?o0/H2o`Cf00Coa/H00lH00oofmP02mP;o0/H3o`;60_l4mP03olK600P0
00060006e/KFonKk0_l02mK6e_oFa]Koe/KF00;o00cki_oFaP36e/KoJfH2o`0;a]K6olKFa_o6e/H0
0_l036I[olKF0=K6e_ofn`;o00_Fa]Koe/KFomK6eP02o`04noKoeP8000G6e_ofn`03o`0;a]K6olKF
a_o6e/H00_l01?KkolH20005e/KonnH00ol02mK6oooFa]Koe/KF00;o00Cki_oF0P001LKFonKk00;o
00_Fa]Koe/KFomK6eP03o`04i__oaP8000GFa_okiP02o`0;a]K6olKFa_o6e/H00ol01?_VomH20005
a]Kom_/00_l02mK6e_oFa]Koe/KF00;o00ckm_oFaP36e/KonoH2o`0;a]K6olKFa_o6e/H00_l03?Kk
olKF0=K6e_ofn`;o00_Fa]Koe/KFomK6eP02o`05noKoe/H0200000H00lH3o`C600?oa/H00lH00oo6
aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6
aP02aP?o00?600000/H3o`G600?oa/H00lH00oo6aP02aP?o00?600000/H3o`C600?oa/H01<H00oo6
aP02aP?o00?600000/H3o`C600?oa/H00lH00oo6aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6
aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6
aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H800001P00CmK6e_oFa]K6e_oFa]K6
e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6
e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH00P006MK6olKFa]K6olKFa]K6e/KFomK6
e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH00P006MK6olKFa]K6olKFa]K6e/Koa]K6
e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Ko
a]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H06/H00`36aP0HaP030<K601O60P0IaP80
6LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
04o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP80
6LH201W600<0a/H06<H00`36aP0HaPP000060003e/KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06
e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o01c6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
0P000lKFo`02o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01LH00=K600;o01;Fa]K6e/KFa]Koe/KFa]K6
e/H2o`05eP00a]H00_l04/KFa]K6e/KFomK6e/KFa]K6eP;o00G6003FaP02o`0Be/KFa]K6e/Koa]K6
e/KFa]K60_l01MH00<KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6
olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l00mK6000700001P03aP03
oiKo00;o1LH00oo6aP03aP?o00FFolK60003aP03ooKo00;o1LH00oo6aP03aP?o00GfolK6000IaP80
0/H00oofmP03o`G600?oa/H00lH3o`03m_o600800/H00oofo`02o`G60_l5aP?o00?kolH00P02aP03
ooKo00;o1LH00oo6aP04aP?o00?folH00P02aP03ooKo00;o1LH00oo6aP04aP?o00?kolH00P02aP03
onKo00;o1LH00oo6aP03aP?o00GVolK60003aP03ooKo00;o1LH00oo6aP03aP?o00GfolK60003aP03
oo_o00;o1LH00oo6aP03aP?o00CkolK6200000H000CFa]Ko19H3o`05a_nFolH00ol4UP0<omK60<KF
a_oki__V0ol01MKoi_oF00?o027VnnKkolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P002<KF
ooKkm__f0ol01MKom_oF00?o00KfnoKkolH20007e/KonnKkiP03o`06e_oVnoo60ol01__VnnKoeP80
00O6e_ofnoKk00?o00K6oo_oa]H3o`06m__fnoo60P001mK6oo_VnnH00ol01]Koi_oFaP?o00Kki__V
omH20007a]Koe^KFiP03o`05a_oVolH00ol04>KFi]Koe/H0a]K6oo_VnnH3o`05e_oVomH00ol04>Kk
i__oa]H0e/KFonKki_/3o`05a_okolH00ol01o_VnnKoe/H0200000H00lH00onFUP05UP05oiJFU_l0
1iH01?o6aP03aP0EooKkm__fnoKom__fooKkm__fnoKo00;600<0a/H05lH200;600?om_H01_H01Oof
m_Ko00Of00CoaP000/H05oofnoKkm__fooKkm__onoKkm__fnoo600800/H00oofmP05mP04ooKfmP;o
1oH01?o60002aP0<ooKkm__fnoKom__f0_l02O_fnoKkm__oaP0200;601Goi]KVe^KFi_oVe^Koi]KV
e^KFi_l00/H06@36a/Kom__fnoKkm_ofnoKom__fnoKkm_l00/H06@36a/KonoKkm__fnookm__onoKk
m__fnol00/H800001P001=K6e_lCUP0homK60<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]H2000Ia]Kom__fnoKkm__fnoKkm__fnoKkm__oaP02000Ie/KonnKk
i__VnnKki__VnnKki__VnnKoeP02000Ia]Kom__fnoKkm__fnoKkm__fnoKkm__oaP02000Ie/KonnKk
i__VnnKki__VnnKki__VnnKoeP02001?a]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP36e/KonnKki__V
nnKki__VnnKki__Vnoo6eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oFaP0800001P03aP03oiJF016F
00Coa/H00lH05OofnoKkm__fnoKkm__fnoKkm__fo`02aP030<K601O60P02aP03ooKf01;f00CoaP00
0/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600800/H00oofmP0BmP04olH000;601Oom__fnoKkm__f
noKkm__fnoKkm__oaP0200;601Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H06@36a/Kom__fnoKkm__f
noKkm__fnoKkm_l00/H06@36a/KonoKkm__fnoKkm__fnoKkm__fnol00/H800001P001=K6e_lCUP0h
omK60<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H2000I
a]Kom__fnoKkm__fnoKkm__fnoKkm__oaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP02000I
a]Kom__fnoKkm__fnoKkm__fnoKkm__oaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP02001?
a]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6eP3Fa]Koi__V
nnKki__VnnKki__VnnKki_oFaP0800001P03aP03oiJF016F00Coa/H00lH05OofnoKkm__fnoKkm__f
noKkm__fo`02aP030<K601O60P02aP03ooKf01;f00CoaP000/H05oofnoKkm__fnoKkm__fnoKkm__f
noo600800/H00oofmP0BmP04olH000;601Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;601Goi]KV
e^KFi]KVe^KFi]KVe^KFi_l00/H06@36a/Kom__fnoKkm__fnoKkm__fnoKkm_l00/H06@36a/KonoKk
m__fnoKkm__fnoKkm__fnol00/H800001P001=K6e_l6UP?o00BFoooo1YH03_oFaP36e/KonnKki__V
0ol09nKooooVnnKki__oa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000:a]Kom__fnoKkmP?o
00cfoooom__fnoKkolH20009e/KonnKki__V00Co00ckoooonnKki__VomH20009a]Kom__fnoKk00?o
00gkoooonoKkm__fnoo6008000WFa_oki__VnnH00ol03NKooooVnnKki__VomH00P002LKFomKVe^KF
iP03o`0Hi_ooonKFi]KVe_oFaP36e/KonnKki__V0ol06>KooooVnnKki__oa]H0e/KFonKki__Vn`?o
00gkoooonnKki__VomK600P0000600?600?oUYH00iH01Oo6a/Ko00?600?oUYH00iH01?o6aP03aP07
ooKkm__fo`03aP0;olK6a_ofnoKkm_l00/H00`36aP0GaP800/H00oofmP03mP;o0lH01Oo6a/Ko00Gf
00CoaP000/H01oofnoKkm_l00lH2o`?600SonoKkm__oaP800/H00oofmP03mP05olK6a_l00lH2o`Gf
00CoaP000/H01oofnoKkm_l00lH01?o6a/H2o`07noKkm__oaP0200;600Ooi]KVe^Ko00?600_oa/K6
onKFi]KVo`02aP0;0<K6a_ofnoKkm_l00lH02oo6a/Kom__fnoKo00;600/0a/K6oo_fnoKko`03aP0;
olK6a_okm__fnol00/H800001P001=K6e_l3UP;o00W6e/Koa_o6e/H00_l3UP0;omK60<KFa_oki_/0
0_l02MK6e_oFomK6eP02o`0PnnKkolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H20006a]Kom__f
0_l02/KFa]Koe_oFa]H2o`05noKkolH00P001]K6oo_Vn`;o00[Fa]Koe/Koa]K60_l01NKki_oF0080
00K6e_ofnoH2o`0:a]K6olKoa]K6eP;o00Gkm__oaP020006e/KonnKk0_l02]K6e_oFomK6e/H2o`05
i__VomH00P001/KFomKVeP;o00W6e/Koa_o6e/H00_l03]KVe_oFaP36e/KonnKk0_l02MK6e_oFomK6
eP02o`0>nnKkolKF0=K6e_oVnnH2o`09a]K6olKoa]K600;o00KVnnKoe/H800001P03aP04oiKoo`C6
00Goa/K6o`04aP;o00FFolK60003aP04ooKoo`C600Goa/K6o`04aP;o00GfolK6000IaP800/H01?of
m_l5aP05olK6a_l01<H2o`03m_o600800/H01?ofool4aP03olK600;600?oa/H00/H2o`03noo60080
0/H01?ofool4aP05olK6a_l01LH01Oofm_o600800/H01?ofool4aP05olK6a_l01LH01Oofnoo60080
0/H01?oVool4aP05olK6a_l01<H2o`05i_o6aP000lH01?ofool4aP05olK6a_l01<H2o`05m_o6aP00
0lH01?okool4aP05olK6a_l01<H2o`04noo6aPP000060003e/KF00;o0176e/KFa_o6e/KFa_o6e/KF
aP02o`06e/H0a]K60_l04MK6e/KFomK6e/KFomK6e/KF00;o01c6eP3Fa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KF0P000lKFo`02o`0Ae/KFa]Koe/KFa]Koe/KFa]H00_l01LH00=K600;o01;Fa]K6e_oFa]K6
e/Koa]K6e/H2o`05eP00a]H00_l04LKFa]K6olKFa]K6olKFa]K600?o00G6003FaP02o`0Ae/KFa]Ko
e/KFa]Koe/KFa]H00ol01MH00<KF00;o0176e/KFa_o6e/KFa_o6e/KFaP02o`06e/H0a]K60_l04MK6
e/KFomK6e/KFomK6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l00mK600070000
1P03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?6
00Coa/H06LH200;600?oa/H01<H00oo6aP05aP03olK600?600CoaP000/H00oo6aP03aP03olK600K6
00?oa/H00lH01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6
aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?6
00?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600?oa/H0200000H0
04oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0003o01/000060003
e/KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o
00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01MH00<KF00;o01;6e/KFa]K6e/Koa]K6e/KF
a]H2o`05aP00e/H00_l04]K6e/KFa]K6e_oFa]K6e/KFaP;o00GF0036eP02o`0Ba]K6e/KFa]Koe/KF
a]K6e/KF0_l01LH00=K600;o01;Fa]K6e/KFa_o6e/KFa]K6e/H2o`05eP00a]H00_l04LKFa]K6e/KF
omK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KF
a]K6e_oFa]K6e/KFaP02o`03e/H000L0000600?600Conooo1/H00oo6aP04aP;o00GkolK60003aP04
ooKoo`K600?oa/H01<H2o`05m_o6aP000lH01?ofool6aP03olK600C60_l00oKoaP0200;600CoU_oo
1lH00oo6aP04aP;o00>FolH00P02aP04ooKoo`O600?oa/H01<H2o`03noo600800/H01?lEool6aP03
olK600G60_l00bGoaP0200;600Com_oo1/H00oo6aP05aP;o00?folH00P02aP04ooKoo`K600?oa/H0
1<H2o`05m_o6aP000lH01?ofool6aP03olK600C60_l01OKoa/H000?600Com_oo1/H00oo6aP04aP;o
00CfolK6200000H000OFa]Koi__V00;o00W6e/Konoo6e/H00_l03^Kki_oFaP36e/KonnKk0_l02MK6
e_oVomK6eP02o`0>nnKkolKF0=K6e_ofnoH2o`09a]K6oo_oa]K600;o00GfnoKoeP020006a]KoQYJ6
0ol02MK6e_n6omK6eP02o`05UXJFolH00P001]K6oo_Vn`;o00[Fa]K6oo_oa]K60_l01NKki_oF0080
00K6e_lU5BD2o`09a]K6oaGoa]K600?o00DE9AGoaP020006e/KonoKk0_l02MK6e_ofomK6eP03o`05
m__fomH00P001/KFooKkmP;o00W6e/Konoo6e/H00_l03_Kkm_oFaP36e/KonoKk0_l02MK6e_ofomK6
eP02o`0>noKkolKF0=K6e_ofnoH2o`09a]K6oo_oa]K600;o00KfnoKoe/H800001P03aP06oo_fnoKk
0_l01LKom_o600;o00Kkm__fnol2aP0:0<K6a_ofnoKkmP;o00G6oo_oaP02o`06m__fnoKo0/H01@36
a/Ko00Gf0_l01LKom_o600;o1OH01?o60002aP03oiJF00BF0_l01LKoU_o600;o1IH01?o60002aP06
ooKkm__f0_l01/KonoKoaP;o00Okm__fnoo600800/H01_lE9ADU5@;o00G6obGoaP02o`085BDE9ADU
olH200;600?om_H00oH2o`05a_ofolH00_l6mP04olH000;600?om_H00oH2o`05a_ofolH00_l5mP04
olK600?600?om_H00oH2o`05a_ofolH00_l5mP04olK600?600?om_H00oH2o`05a_ofolH00_l5mP03
olK600P00006001?e/KFonKki__VnnKoi__VonKki__VnnKoe/H0a]K6oo_VnnKki__onnKkoo_VnnKk
i__oa]H0e/KFooKkm__fnoKom__fooKkm__fnoKoeP02000Ia]KoQYJ6UXJFQYKoUXJFoiJ6UXJFQYKo
aP02000Ie/KonnKki__Vnooki__VonKki__VnnKoeP02000Ia]Ko9ADU5BDE9OlU5BGo9ADU5BDE9AGo
aP02000Ie/KonoKkm__fnookm__onoKkm__fnoKoeP02001?a]Kom__fnoKkm_ofnoKom__fnoKkm_oF
aP36e/KonoKkm__fnookm__onoKkm__fnoo6eP3Fa]Kom__fnoKkm_ofnoKom__fnoKkm_oFaP080000
1P03aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;601T0a/K6ooKkm__fnoKkm__fnoKkm__fnoKo00;6
00D0a/K6o`0CmP04olH000;600?oUYH04YH01?o60002aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH0
0P02aP0GoaDU5BDE9ADU5BDE9ADU5BDE9ADUolH00P02aP03ooKf01;f00CoaP000/H00oofmP0AmP04
olK600?600?om_H04OH01?o6aP03aP03ooKf017f00?oa/H0200000H004oFa]Koi__VnnKki__VnnKk
i__VnnKki_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6eP3Fa]Kom__fnoKkm__fnoKkm__fnoKk
m_oF008001W6e_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6U_o6008001WFa_oki__VnnKki__VnnKki__VnnKk
i_oF008001W6e_lU5BDE9ADU5BDE9ADU5BDE9ADU5Oo6008001WFa_okm__fnoKkm__fnoKkm__fnoKk
m_oF008004o6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF
0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomK600P0000600?601GonoKkm__fnoKkm__fnoKkm__fnol0
0/H06@36a/Kom__fnoKkm__fnoKkm__fnoKkm_l00/H01@36a/Ko01?f00CoaP000/H00onFUP0BUP04
olH000;601Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;601Oo5BDE9ADU5BDE9ADU5BDE9ADU5BGo
aP0200;600?om_H04_H01?o60002aP03ooKf017f00Coa/H00lH00oofmP0AmP04olK600?600?om_H0
4OH00oo6aP0800001P00CmK6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_oki__VnnKki__VnnKk
i__VnnKkolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomH00P006LKFohJFQYJ6UXJFQYJ6UXJFQYJ6
UXJFolH00P006MK6oo_VnnKki__VnnKki__VnnKki__VomH00P006LKFobDE9ADU5BDE9ADU5BDE9ADU
5BDEolH00P006MK6oo_fnoKkm__fnoKkm__fnoKkm__fomH00P00ClKFooKkm__fnoKkm__fnoKkm__f
noKoe/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKoe/H0
200000H00lH01ookm__fnoH00ol02oKoooofnoKkm__o00;600/0a/K6ooKkm__fn`03o`0;nooooo_f
noKkm_l00/H01@36a/Ko00Kf0ol01?Koool6mP04olH000;600?oUYH01IH3o`04U_ooo`JF00CoaP00
0/H01oofnoKkm_/01?l03?KoooofnoKkm__oaP800/H01olE9ADU5BD00ol03BGooolU5BDE9ADUolH0
0P02aP03ooKf00Cf0ol01?Koool7mP04olH000;600?om_H01?H3o`04m_ooo`Kf00Coa/H00lH00oof
mP04mP?o00Cfoooo1_H01?o6aP03aP03ooKf00Cf0ol01?Koool6mP03olK600P000060008e/KFonKk
i_/2o`03e/Ko00;o01C6e_oonnKki_oFaP36e/KonnKkiP;o00?6e_l00_l05=K6oooVnnKkolKF0=K6
e_ofnoKk0_l00mK6o`02o`0:a]Kooo_fnoKoeP8000S6e_n6UXJFQP;o00?6e_l00_l02]K6oon6UXJF
olH20007e/KonnKkiP02o`03a]K600?o00[6e_oonnKki_oF0P001lKFobDE9AD00_l00mK6o`02o`0;
a]KooaDU5BDEolH00P001mK6oo_fnoH00_l00lKFo`02o`0;e/KoooKkm__fomH00P001lKFooKkm_/0
0_l00mK6o`02o`0Da]Kooo_fnoKoe/H0a]K6oo_fnoH2o`03a]Ko00;o01CFa_oom__fnoo6eP3Fa]Ko
m__fn`;o00?Fa_l00_l02lKFoookm__fomK600P0000600?600?onoH00_l3aP05olK6a_l00lH2o`03
m__o00;600L0a/K6ooKk00;o0lH01Oo6a/Ko00?60_l00o_fo`02aP050<K6a_l00_H2o`?600Goa/K6
o`03aP;o0_H01?o60002aP03oiJF00?o0lH01Oo6a/Ko00?60_l2UP04olH000;600?om_/00_l3aP;o
0lH01?o6a/H2o`04m__oaP800/H00olE9@02o`?600Goa/K6o`03aP?o00@E9Oo60P02aP03ooKf00;o
0lH01Oo6a/Ko00?60ol2mP04olH000;600?om_H00_l3aP05olK6a_l00lH2o`;f00Coa/H00lH00oof
mP02o`?600Goa/K6o`03aP;o0_H01?o6aP03aP03ooKf00;o0lH01Oo6a/Ko00?60_l2mP03olK600P0
00060003e/KF00?o00oFa]K6olKFa]K6olKFa]H00ol01]K60<KFaP?o00o6e/KFomK6e/KFomK6e/H0
0ol01/KF0=K6eP?o00oFa]K6olKFa]K6olKFa]H00ol01MH00<KF00?o013Fa]K6e_oFa]K6e_oFa]K6
0ol01LH00=K600?o0136e/KFomK6e/KFa_o6e/KF0ol01MH00<KF00?o013Fa]K6olKFa]K6olKFa]K6
0ol01LH00=K600?o0136e/KFomK6e/KFomK6e/KF0ol01MH00<KF00?o00oFa]K6olKFa]K6olKFa]H0
0ol01]K60<KFaP?o00o6e/KFomK6e/KFomK6e/H00ol01/KF0=K6eP?o00oFa]K6olKFa]K6olKFa]H0
0ol00mK6000700001P03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6
aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o60002aP03olK600C6
00?oa/H01LH00oo6aP03aP04olH000;600?oa/H00lH00oo6aP06aP03olK600?600CoaP000/H00oo6
aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;6
00?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6
aP03aP03olK600?600?oa/H01LH00oo6aP03aP03olK600P00006001?e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3F
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP80
6LH201W60P0IaP030<K601S600<0a/H06<H80000o`0K0000o`0K0000o`0K0000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-4.95817, -0.312546, 0.0429672, 0.0695223}, {{141.688,
   166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964},
   {{168.625, 193.062}, {168.875, 153.75}} -> {-7.27035, -0.312546, 0.0429672,
   0.0695223}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-4.95817, -2.62416, 0.0429672, 0.0695223}, {{141.688, 166.125},
   {135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-2.646, -3.77997, 0.0429672, 0.0695223}, {{87.875, 112.375}, {
  119, 103.875}} -> {-3.79586, -3.77378, 0.042905, 0.0694217}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-6.11292, -3.77997, 0.0429672, 
  0.0695223}, {{168.625, 193.062}, {119, 103.875}} -> {-7.27035, -3.77997, 
  0.0429672, 0.0695223}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-4.97289, -4.95261, 
  0.043083, 0.0697098}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-8.44915, -4.95261, 0.043083, 0.0697098}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-2.646,
   -9.56336, 0.0429672, 0.0695223}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 0.491054, 
  0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984, 
  0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-128.426,
   -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {19.1875, 
  4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 0.925623}, {{
  114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 0.491054, 
  0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-88.804,
   -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.407 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.2 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.646 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.804 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.646 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.457 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.646 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.925 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.457 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.457 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.983 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.804 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.457 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.257 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.077 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.631 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.631 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.925 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.925 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.968 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.374 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.41 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.777 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.428 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03
aP0000;60ol8aP03olK600K60_l00lH00002aP;o2LH00oo6aP06aP;o00?600000/H2o`S600?oa/H0
1lH2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S6
00?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP000060005e/KFonH00ol02mK6e/KFomK6
e/KF00?o00[VomK60<KFa_ok0ol02lKFa]K6olKFa]K600?o00[kolKF0=K6e_of0ol02mK6e/KFomK6
e/KF00?o00?fomH00P001LKFooKk00?o00_6e/KFa_o6e/KFaP03o`03noo6008000CFa_oD0ol01LKF
a]K600;o00GFa]K6eP03o`03a?oF008000C6e_oc0ol03=K6e/KFomK6e/KFaP?o00?colH00P001=K6
oo/3o`0<a]K6e/Koa]K6e/KF0ol00oKoeP020004a]KoiP?o00_Fa]K6e_oFa]K6eP03o`0:i_oFaP36
e/KoUP?o00_6e/KFa_o6e/KFaP03o`0:U_o6eP3Fa]KoiP?o00_Fa]K6e_oFa]K6eP03o`04i_oFaPP0
000600?600GonoKkmP03o`05a_ofolH00ol01OKkm__o00;600D0a/K6o`04mP?o00G6ooKoaP03o`Cf
00Coa/H00lH00oofmP02mP?o00G6ooKoaP03o`Cf00CoaP000/H00oofmP03mP?o00G6ooKoaP03o`Cf
00CoaP000/H00ooDe002e0?o00K6omCDolH3o`CD00CoaP000/H00oocl`02l`?o00C6oo?o0/H3o`Cc
00CoaP000/H00oofmP02mP?o00C6ooKo0/H3o`Cf00CoaP000/H01Ookm__f00?o00G6ooKoaP03o`05
m__fnol00/H01@36a/Ko00BF0ol01LKoU_o600?o19H01?o6aP03aP05oo_fnoH00ol01LKom_o600?o
00GfnoKko`02aPP00006001?e/KFonKki__VnnKoi__VonKki__VnnKoe/H0a]K6oo_fnoKkm__onoKk
oo_fnoKkm__oa]H0e/KFooKkm__fnoKom__fooKkm__fnoKoeP02000Ia]Kom__fnoKkm__onoKkoo_f
noKkm__oaP02000Ie/Koe<CDa=C4e?oDa=C4olCDa=C4e<CoeP020003a]Ko00Oc00Colo?c0_l7l`0B
olH00=K6oo_fnoKkm__onoKk0_l02OKkm__fnoKoeP02000Na]Koi__VnnKki_oVnnKoi__VnnKki_oF
aP36e/Ko1iH01OnFUYKo00NF01koa]H0e/KFonKki__VnnKoi__VonKki__VnnKoe/H800001P03aP0E
oo_fnoKkm__fnoKkm__fnoKkm__o00;600D0a/K6o`0CmP04olK600?600?om_H04OH01?o60002aP03
ooKf01;f00CoaP000/H00ooDe00Be004olH000;600?olo<04_<01?o60002aP03ooKf01;f00CoaP00
0/H05Ookm__fnoKkm__fnoKkm__fnoKko`02aP050<K6a_l04iH01?o6aP03aP0Eoo_fnoKkm__fnoKk
m__fnoKkm__o00;6200000H004oFa]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/KonoKkm__fnoKk
m__fnoKkm__fnoo6eP3Fa]Kom__fnoKkm__fnoKkm__fnoKkm_oF008001W6e_ofnoKkm__fnoKkm__f
noKkm__fnoo6008001WFa_oDa=C4e<CDa=C4e<CDa=C4e<CDa?oF008000?6e_l05?<07Oo6003Fa_ok
m__fnoKkm__fnoKkm__fnoKkm_oF008001k6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_lCUP0N
olKF0=K6e_oVnnKki__VnnKki__VnnKki__VomK6200000H00lH05Ookm__fnoKkm__fnoKkm__fnoKk
o`02aP050<K6a_l04oH01?o6aP03aP03ooKf017f00CoaP000/H00oofmP0BmP04olH000;600?oe=@0
4]@01?o60002aP03oo?c01;c00CoaP000/H00oofmP0BmP04olH000;601GonoKkm__fnoKkm__fnoKk
m__fnol00/H01@36a/Ko01>F00Coa/H00lH05Ookm__fnoKkm__fnoKkm__fnoKko`02aPP00006001?
e/KFonKki__VnnKki__VnnKki__VnnKoe/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KFooKk
m__fnoKkm__fnoKkm__fnoKoeP02000Ia]Kom__fnoKkm__fnoKkm__fnoKkm__oaP02000Ie/Koe<CD
a=C4e<CDa=C4e<CDa=C4e<CoeP020003a]Ko01Cc01goaP00e/KonoKkm__fnoKkm__fnoKkm__fnoKo
eP02000Na]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/Ko4iH07_o6eP3Fa]Koi__VnnKki__VnnKk
i__VnnKki_oFaPP0000600?600OonoKkm__f00?o00_foooom__fnoKko`02aP050<K6a_l01_H3o`04
m_ooo`Kf00Coa/H00lH00oofmP04mP?o00Cfoooo1_H01?o60002aP03ooKf00Gf0ol01?Koool6mP04
olH000;600?oe=@01=@4o`04e?ooo`KD00CoaP000/H00oocl`04l`?o00Ccoooo1o<01?o60002aP03
ooKf00Cf0ol01?Koool7mP04olH000;600OonoKkm__f00?o00_foooom__fnoKko`02aP050<K6a_l0
1YH3o`04U_ooo`JF00Coa/H00lH01ookm__fnoH00ol02oKoooofnoKkm__o00;6200000H004oFa]Ko
i__VnnKoe/KFomK6e_oVnnKki_oFaP36e/KonoKkm__oa]K6olKFa_okm__fnoo6eP3Fa]Kom__fnoKo
e/KFomK6e_ofnoKkm_oF008000S6e_ofnoKkmP;o00o6e/Koa]K6oo_fnoKkolH00P003=K6omC4e<CD
olKFaP;o00_Fa]Koa=C4e<CoeP020003a]Ko00Gc00Soe/KFomK6eP;o1O<05?o6003Fa_okm__fnoo6
e/Koa]K60_l01oKkm__fomH00P007/KFonKki__VomK6e_oFa]Koi__VnnKoe/H0a]K6o`FF00Woa]K6
olKFa_l01IH07_o6eP3Fa]Koi__VnnKoe/KFomK6e_oVnnKki_oFaPP0000600?600ConoKk0_l3aP03
olKo00?60_l01?_fnol2aP050<K6a_l00oH2o`?600?oa_l00lH2o`?f00Coa/H00lH01?ofm_H2o`?6
00?oa_l00lH2o`?f00CoaP000/H01?ofm_H2o`C600?oa_l00lH2o`?f00CoaP000/H01?oDe=@2o`?6
00Coa/Ko0lH2o`?D00CoaP000/H01?oclo<2o`?600?oa_l01<H2o`?c00CoaP000/H01?ofm_H2o`?6
00?oa_l01<H2o`?f00CoaP000/H01?okm_/2o`?600?oa_l00lH2o`04noKko`;600D0a/K6o`03UP;o
0lH00oo6o`03aP;o0iH01?o6aP03aP04oo_fn`;o0lH00oo6o`03aP;o00Ckm__o0/H800001P001MK6
e_oV00;o00g6e/KFomK6e_oFa]K600;o00[VomK60<KFa_ok0_l03MK6e/Koa]K6olKFa]H00_l02__o
a]H0e/KFooH2o`0=a]K6e_oFa]Koe/KFaP02o`03m_oF008001C6e_ofnoo6e/KFa_o6e/Koa]K6eP;o
00?kolH00P001=K6om@2o`0>e/KFa_o6e/KFomK6e/H2o`03a?oF008000C6e_oc0_l03lKFa]Koe/KF
omK6e/KFo`02l`08olH00=K6oo/2o`0Ce/KFa_o6e/Koa]K6e/KonoKoeP020004a]KoiP;o00g6e/KF
omK6e_oFa]K600;o00[VomK60<KFa_nF0_l03MK6e/Koa]K6olKFa]H00_l02YKoa]H0e/KFonH2o`0=
a]K6e_oFa]Koe/KFaP02o`04i_oFaPP0000600?60_l5aP03olK600?600?oa/H00lH2o`;600@0a/K6
0_l5aP03olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03olK600?600?oa/H00lH2o`03aP0000;6
0ol5aP03olK600?600?oa/H00lH2o`03aP0000;60_l5aP03olK600C600?oa/H00lH2o`03aP0000;6
0_l5aP03olK600?600?oa/H00lH3o`03aP0000;60_l5aP03olK600?600?oa/H00lH3o`03aP0000;6
0_l5aP03olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03olK600?600?oa/H00lH2o`;600@0a/K6
0_l5aP03olK600?600?oa/H00lH2o`;6200000H004oFa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36
e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oF008001W6e_oF
a]K6e/Koa]K6e/KFa_o6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6e_oFa]K6e_oF008001W6e_oF
a]K6e_oFa]K6e/KFomK6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6olKFa]K6e_oF008004o6e_oF
a]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oF
a]K6e/KFomK6e/KFomK600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W6
00<0a/H06<H00`36aP0HaPP0003o01/0000600?60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6
aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03aP0000;60_l9aP03olK600K60_l00lH0000IaP80
0/H2o`S600?oa/H01lH2o`03aP0001W60P02aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H0
1/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP000060005e/KFolD00_l03LKFa]K6e_oFa]K6e/H0
0_l02/Goe/H0a]K6oo/2o`0=e/KFa]K6olKFa]K6eP02o`0:noo6eP3Fa]KoiP;o00g6e/KFa]Koe/KF
a]K600;o00?VomH00P001<KFooH2o`0>a]K6e/KFa_o6e/KFa]H2o`03noo6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008000C6e_nF0_l03/KFa]K6e_oFa]K6e/KF0_l00iKoaP02000Ie/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP020004a]KoiP;o00g6e/KFa]Koe/KFa]K600;o00[VomK60<KFa_ok
0_l03MK6e/KFa_o6e/KFa]H00_l02__oa]H0e/KFomH2o`0=a]K6e/KFomK6e/KFaP02o`04e_oFaPP0
000600?600CoaLG50_l3aP03olGo00?60_l3a@04olK600?600Com_Kf0_l3aP03ooKo00?60_l3mP04
olK600?600ConoKk0_l3aP03ooKo00?60_l01O_fnoo600800/H01?ofm_H3o`?600?om_l00lH2o`?f
00CoaP006LH200;600CoUYJF0_l3aP03oiKo00?60ol3UP04olH001W60P02aP04oo_fn`;o0lH00oof
o`03aP;o00Ckm__o0/H01@36a/Ko00?f0_l3aP03ooKo00?60_l3mP04olK600?600Coi]KV0_l3aP03
omKo00?60_l01>KFi_l2aPP000060004e/KFo`G50_l01LKoaOo600;o1LD03OoFaP36e/KonoKkm_/0
0_l01MKom_oF00;o01;km__fnoo6eP3Fa]Koi__VnnH2o`05a_okolH00_l01nKki__VomH00P002LKF
ooKkm__fn`02o`05e_ofomH00_l01o_fnoKkolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P000lKFo`05UP;o00G6oiKoaP02o`JF01goaP00e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020008
a]Koi__VnnH2o`05a_okolH00_l04^Kki__VomK60<KFa_okm__fn`;o00GFooKoeP02o`0BnoKkm__o
a]H0e/KFomKVe^KF0_l01LKoi_o600;o00SFi]KVe_oFaPP0000600?600?oaLD01LD01Oo5aLGo00O5
00Coa/H00lH00oofmP05mP05ooKfm_l01oH01?o6aP03aP0Foo_fnoKkm__onoKkoo_fnoKkm__oaP80
0/H00oofmP06mP05ooKfm_l01oH01?o6000IaP800/H00onFUP05UP05oiJFU_l029H01?o6000IaP80
0/H05Ookm__fnoKkoo_fnookm__fnoKko`02aP050<K6a_l01oH01Oofm_Ko00Of00Coa/H00lH05OoV
e^KFi]KVonKFi_oVe^KFi]KVo`02aPP000060004e/KFoa?503Soe/H0a]K6oo_fnoKkm__fnoKkm__f
noKkm__oa]H0e/KFonKki__VnnKki__VnnKki__VnnKoeP8001W6e_ofnoKkm__fnoKkm__fnoKkm__f
noo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000?6e_l059H07Oo6003Fa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008004o6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_okm__fnoKkm__f
noKkm__fnoKkolKF0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK600P0000600?600?oaLD04LD01?o6
aP03aP03ooKf017f00Coa/H00lH05_okm__fnoKkm__fnoKkm__fnoKkolH200;600?om_H04_H01?o6
000IaP800/H00onFUP0BUP04olH001W60P02aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;600D0a/K6
o`0CmP04olK600?601Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H800001P001=K6e_lCa@0homK60<KF
a_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_oVnnKki__VnnKki__VnnKki__VomH2000Ia]Kom__f
noKkm__fnoKkm__fnoKkm__oaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020003a]Ko01BF
01goaP00e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]Koi__VnnKki__VnnKki__VnnKki_oF
aP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP080000
1P03aP03olG5017500Coa/H00lH00oofmP0AmP04olK600?601KonoKkm__fnoKkm__fnoKkm__fnoo6
0P02aP03ooKf01;f00CoaP006LH200;600?oUYH04YH01?o6000IaP800/H05Ookm__fnoKkm__fnoKk
m__fnoKko`02aP050<K6a_l04oH01?o6aP03aP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko00;6200000H0
00CFa]Ko1/D3o`04aOooo`K500koe/H0a]K6oo_fnoKkmP?o01Sfoooom__fnoKkolKF0=K6e_oVnnKk
i_/3o`0<nooooo_VnnKki_oF0P002/KFooKkm__fnoH3o`0<m_ooooKkm__fnoo60P006MK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P000lKFo`06UP?o00BFoooo1iH07Oo6003Fa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008000W6e_oVnnKki_/00ol06?_ooooki__VnnKoe/H0a]K6oo_fnoKkmP?o01Sfoooo
m__fnoKkolKF0=K6e_oFi]KVe^H3o`0=i_ooonKFi]KVe_oFaP0800001P03aP03olG500;50_l2aP?o
0/H2o`C500Coa/H00lH00oofmP02mP;o0/H3o`;60_l4mP04olK600?600GonoKkmP02o`;60ol2aP;o
00KfnoKkolH200;600?om_H00oH2o`;60ol2aP;o1?H01?o6000IaP800/H00onFUP02UP;o0/H3o`;6
0_l5UP04olH001W60P02aP05oo_fnoH00_l2aP?o0/H2o`05m__fnol00/H01@36a/Ko00Cf0_l2aP?o
0/H2o`Cf00Coa/H00lH01OoVe^KF00;o0/H3o`;60_l01MKVe^Ko00;6200000H000CFa]Ko0/D2o`0;
e/KFomK6e_oFa]H00_l2a@0:omK60<KFa_okmP;o00_6e/Koa]K6olKFaP02o`0<m__oa]H0e/KFonKk
0_l02mK6e_oFa]Koe/KF00;o00Cki_oF0P001LKFooKk00?o00_6e/Koa]K6olKFaP02o`04m__oaP80
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000?6e_l00YH2o`0;e/KFomK6e_oFa]H00ol2UP0M
olH00=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P001LKFonKk00;o00_Fa]Koe/KFomK6eP02o`0<
nnKoe/H0a]K6oo_f0_l02lKFa_o6e/Koa]K600;o00cfnoo6eP3Fa]Koe^H2o`0;e/KFomK6e_oFa]H0
0_l01NKFomK600P0000600?60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?6
00?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`03aP0000;60ol5aP03olK600?6
00?oa/H00/H3o`03aP0001W60P02aP?o1<H00oo6aP03aP03olK600?60ol00lH0000IaP800/H3o`C6
00?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C6
00?oa/H00lH00oo6aP02aP?o0/H800001P00CmK6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6
e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KF
a_o6e/KFa]K6olKFa]K6olH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFomK6e/KF
omK6e/KFa]Koe/KFa]K6olH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFomK6e/KF
omK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KF
a]Koe/KFa]Koe/H0200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36
aP0HaP030<K601S6200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36
aP0HaPP000060003e/KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6
olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01MH00<KF00?o017Fa]K6
e/KFa_o6e/KFa]K6eP02o`05aP00e/H00_l04]K6e/KFa]K6e_oFa]K6e/KFaP;o00GF0036eP02o`0B
a]K6e/KFa]Koe/KFa]K6e/KF0_l07<H00=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H2000Ea]KoolKF
a]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o
0176e/KFa]K6e_oFa]K6e/KFaP02o`03e/H000L0000600?600?onol00_l5aP03olK600?60ol01O_o
a/H000?600?oI_l00_l5aP03olK600?60ol01FKoa/H000?600?oaOl00_l5aP03olK600?60ol00lGo
aP0200;600?om_H00ol5aP03olK600?60ol00oKoaP0200;600?om_l00_l5aP;o1LH3o`03m_o60080
0/H00onFo`02o`G600?oa/H01<H3o`03U_o600806LH200;600?o1Ol00_l5aP03olK600?60ol01@Go
a/H000?600?om_l00_l5aP03olK600?60ol01OKoa/H000?600?onol00_l5aP03olK600?60ol01?_o
a/H800001P002=K6e_oVnnKk0ol01LKonoo600?o013ki__VomK60<KFa_m[IV]V0ol01MKoI_oF00?o
00aVJfI[olKF0=K6e_l4a@?o00G6olGoaP03o`C500coeP00a]Kom__fnoH3o`05e_ofomH00ol01_Kk
m__oaP8000OFa_okm__f00?o00KFooKkolH3o`06noKkm_oF0P000lKFo`04UP?o00K6oiKoa]H3o`BF
01goaP00e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020003a]Ko00@50ol01LKo1Oo600?o10D03?oF
aP36e/KonoKkmP?o00GFooKoeP03o`0@m__fnoo6eP3Fa]Koi__Vn`?o00G6oo_oaP03o`07nnKki_oF
aP0800001P03aP0Eoo_fnoKkm__onoKkoo_fnoKkm__o00;601T0a/K6ofI[IV]VJfKoIV]VofI[IV]V
JfKo00;600D0a/K6o`07a@05olG5aOl01lD01?o60002aP03ooKf00Kf00Gom_Kfo`07mP04olH000;6
00?om_H01OH00oofmP02mP03ooKf00Gf00CoaP000/H00onFUP05UP04oiJFUP;o1iH01?o6000IaP80
0/H05Ol5m0Gd1O@5o`Gd1Ol5m0Gd1O@5o`02aP050<K6a_l01oH01Oofm_Ko00Of00Coa/H00lH05Ook
m__fnoKkoo_fnookm__fnoKko`02aPP00006000je/KFonKki__VnnKki__VnnKki__VnnKoe/H0a]K6
of]VJfI[IV]VJfI[IV]VJfI[IV_oa]H0e/KFoa?501goeP00a]Kom__fnoKkm__fnoKkm__fnoKkm__o
aP02000Ie/KonoKkm__fnoKkm__fnoKkm__fnoKoeP020003a]Ko01BF01goaP00e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP020003a]Ko01<503Woe/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KF
onKki__VnnKki__VnnKki__VnnKoe/H0200000H00lH05Ookm__fnoKkm__fnoKkm__fnoKko`02aP0I
0<K6a_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02aP050<K6a_l04lD01?o60002aP03ooKf01;f00CoaP00
0/H00oofmP0BmP04olH000;600?oUYH04YH01?o6000IaP800/H05Ol5m0Gd1O@5m0Gd1O@5m0Gd1O@5
o`02aP050<K6a_l04oH01?o6aP03aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;6200000H003[Fa]Ko
i__VnnKki__VnnKki__VnnKki_oFaP36e/KoJfI[IV]VJfI[IV]VJfI[IV]VJoo6eP3Fa]Ko4lD07OoF
0036e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa_okm__fnoKkm__fnoKkm__fnoKkm_oF0080
00?6e_l059H07Oo6003Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000?6e_l04`D0>OoFaP36e/Ko
noKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oFaP0800001P03aP0E
oo_fnoKkm__fnoKkm__fnoKkm__o00;601T0a/K6ofI[IV]VJfI[IV]VJfI[IV]VJfKo00;600D0a/K6
o`0Ca@04olH000;600?om_H04_H01?o60002aP03ooKf01;f00CoaP000/H00onFUP0BUP04olH001W6
0P02aP0Eo`Gd1O@5m0Gd1O@5m0Gd1O@5m0Go00;600D0a/K6o`0CmP04olK600?601GonoKkm__fnoKk
m__fnoKkm__fnol00/H800001P00>]K6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_m[IV]VJfI[
IV]VJfI[IV]VJfI[olKF0=K6e_lCa@0MomH00<KFooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6
oo_fnoKkm__fnoKkm__fnoKkm__fomH00P000lKFo`0DUP0MolH00=K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P000lKFo`0C1@0iomK60<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_oVnnKki__V
nnKki__VnnKki__VomK600P0000600?600OonoKkm__f00?o00_foooom__fnoKko`02aP0;0<K6a_mV
JfI[IV/00ol02f_ooom[IV]VJfKo00;600D0a/K6o`06a@?o00C5oooo1/D01?o60002aP03ooKf00Gf
0ol01?Koool6mP04olH000;600?om_H01?H4o`04m_ooo`Kf00CoaP000/H00onFUP04UP?o00BFoooo
1iH01?o6000IaP800/H01ol5m0Gd1O@00ol02oCooood1O@5m0Go00;600D0a/K6o`06mP?o00Cfoooo
1_H01?o6aP03aP07oo_fnoKkmP03o`0;m_ooooKkm__fnol00/H800001P002=K6e_oVnnKk0_l00mK6
o`02o`0Da]Kooo_VnnKoe/H0a]K6of]VJfH2o`03a]Ko00;o013Fa_ooIV]VJoo6eP3Fa]Ko1<D2o`03
e/Ko00;o00C6e_oo1<D03?oF0036e_ofnoKkmP;o00?6e_l00_l02]K6ooofnoKkolH20007e/KonoKk
mP02o`03a]K600?o00[6e_oonoKkm_oF0P000lKFo`04UP;o00?Fa_l00_l01<KFool5UP0MolH00=K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P000lKFo`041@;o00?Fa_l00_l01<KFool41@0<omK60<KF
a_okm__f0_l00lKFo`02o`0De/KoooKkm__oa]H0e/KFonKki_/2o`03e/Ko00;o00_6e_oonnKki_oF
aP0800001P03aP03oo_f00;o0lH01Oo6a/Ko00?60_l00oKko`02aP070<K6a_mVJ`02o`?600Goa/K6
o`03aP;o00=[I_l00/H01@36a/Ko00;50_l3aP05olK6a_l00lH2o`;500CoaP000/H00oofmP03o`?6
00Goa/K6o`03aP;o0_H01?o60002aP03ooKf00;o0lH2o`?600Coa/K60_l2mP04olH000;600?oUYH0
0_l3aP05olK6a_l00lH3o`:F00CoaP006LH200;600?o1O@00_l3aP05olK6a_l00lH2o`03m0Go00;6
00D0a/K6o`02mP;o0lH01Oo6a/Ko00?60_l2mP04olK600?600?onoH00_l3aP05olK6a_l00lH2o`03
m__o00;6200000H000?Fa]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KF
a]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`05eP00a]H00ol04=K6e/KFomK6
e/KFomK6e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]K6olKFa]H3o`05eP00a]H00ol04=K6e/Koa]K6
e/Koa]K6e/H3o`0LaP00e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP8000?6e_l00_l03mK6e/Koa]K6
e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6
e/Koa]K6eP03o`03e/H000L0000600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6
aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olH000;6
00?oa/H01<H00oo6aP05aP03olK600?600CoaP000/H00oo6aP03aP03olK600K600?oa/H00lH01?o6
0002aP03olK600?600?oa/H01LH00oo6aP04aP04olH001W60P02aP03olK600?600?oa/H01LH00oo6
aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G6
00?oa/H00lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H020000?l06`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K600P0000600?60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H00`36aP0GaP80
0/H3o`S600?oa/H01/H2o`03aP0000;60_l9aP03olK600K60_l00lH0000IaP800/H2o`S600?oa/H0
1lH2o`03aP0001W600@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H80000
1P001MK6e_o500?o00_Fa]K6e_oFa]K6eP03o`0:aOoFaP36e/KomP?o00_6e/KFa_o6e/KFaP03o`0N
m_o6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0P001LKFonKk00?o00_6e/KFa_o6e/KFaP03o`03
noo6008000CFa_ok0ol01LKFa]K600;o00GFa]K6eP03o`03m_oF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008000CFa_l50ol03<KFa]K6olKFa]K6eP?o00<5omH00P007lKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H0a]K6oo/00ol02lKFa]K6olKFa]K600?o00[kolKF0=K6e_of0ol02mK6e/KFomK6
e/KF00?o00CfomK6200000H00lH00oo5a@02a@?o00G6olGoaP03o`C500Coa/H00lH00ooViP02iP?o
00G6onKoaP03o`CV00Coa/H06LH200;600KonoKkm_/3o`05a_okolH00ol01__fnoKoaP800/H00oof
mP02mP?o00K6ooKfolH3o`Cf00CoaP006LH200;600Gom0Gd1@03o`04a_l5o`;60ol01_@5m0GoaP80
6LH01@36a/Ko00Cf0ol01LKom_o600?o1?H01?o6aP03aP03ooKf00;f0ol01LKom_o600?o1?H00oo6
aP0800001P001=K6e_l7a@05olG5aOl01lD0>?oFaP36e/Kom^Kfi_KVm_ofi_Kom^Kfi_KVm_o6eP3F
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0P006LKFonKki__VnnKkoo_Vnooki__VnnKkolH00P006MK6
oo_fnoKkm__onoKkm_ofnoKkm__fomH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P000mK6
o`071@04o`D51@;o1`D0DooF0036e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_okm__fnoKkoo_f
nookm__fnoKkolKF0=K6e_ofnoKkm__fooKkm_ofnoKkm__fomK600P0000600?600?oaLD04LD01?o6
aP03aP03onKV017V00Coa/H06LH200;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;600?om_H0
4_H01?o6000IaP800/H05ood1O@5m0Gd1O@5m0Gd1O@5m0Gd1Oo600806LH01@36a/Ko01?f00Coa/H0
0lH00oofmP0AmP03olK600P000060004e/KFoa?503Soe/H0a]K6ooKVm^Kfi_KVm^Kfi_KVm^Kfi_Ko
a]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP8001W6e_oVnnKki__VnnKki__VnnKki__Vnoo60080
01WFa_okm__fnoKkm__fnoKkm__fnoKkm_oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
00?Fa_l050D0DooF0036e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_okm__fnoKkm__fnoKkm__f
noKkolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomK600P0000600?600?oaLD04LD01?o6aP03aP03
onKV017V00Coa/H06LH200;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;600?om_H04_H01?o6
000IaP800/H05ood1O@5m0Gd1O@5m0Gd1O@5m0Gd1Oo600806LH01@36a/Ko01?f00Coa/H00lH00oof
mP0AmP03olK600P000060004e/KFoa?503Soe/H0a]K6ooKVm^Kfi_KVm^Kfi_KVm^Kfi_Koa]H0e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6eP8001W6e_oVnnKki__VnnKki__VnnKki__Vnoo6008001WFa_ok
m__fnoKkm__fnoKkm__fnoKkm_oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008000?Fa_l0
50D0DooF0036e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF
0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomK600P0000600?600?oaLD01<D3o`04aOooo`K500Coa/H0
0lH00ooViP04iP?o00CVoooo1^H01?o6aP0IaP800/H02?okm__fnoKk0ol03?_ooookm__fnoKoaP80
0/H00oofmP04mPCo00Cfoooo1_H01?o6000IaP800/H01ood1O@5m0D00ol03@Goool5m0Gd1O@5olH0
0P0IaP050<K6a_l01_H3o`04m_ooo`Kf00Coa/H00lH00oofmP04mP?o00Cfoooo1_H00oo6aP080000
1P001=K6e_l5a@09omK6e_oFa]Ko00G503Soe/H0a]K6ooKVm^KfolKFa_o6e/Kom^Kfi_Koa]H0e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6eP8000S6e_oVnnKkiP;o00o6e/Koa]K6oo_VnnKkolH00P003=K6
oo_fnoKkolKFaP;o00_Fa]Kom__fnoKoeP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020003
e/Ko00D500Soa]K6olKFaP;o1@D0DooF0036e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_okm__f
noo6e/Koa]K6oo_fnoKkolKF0=K6e_ofnoKkm_oFa]Koe/KFooKkm__fomK600P0000600?600CoaLG5
0_l3aP03olKo00?60_l3a@04olK600?600Coi^KV0_l3aP03olKo00?60_l3iP04olK601W60P02aP04
oo_fn`;o1<H00oo6o`03aP;o00GfnoKoaP0200;600Com_Kf0_l3aP04olK6o`?60_l3mP04olH001W6
0P02aP04oo@5m0;o0lH00oo6o`04aP;o00D5m0GoaP0201W600D0a/K6o`03mP;o0lH00oo6o`03aP;o
0oH01?o6aP03aP04ooKfmP;o0lH00oo6o`03aP;o0oH00oo6aP0800001P001MK6e_o500;o00g6e/KF
omK6e_oFa]K600;o00[5omK60<KFa_of0_l03MK6e/Koa]K6olKFa]H00_l07_Koa]H0e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6eP8001C6e_oVnoo6e/KFa_o6e/Koa]K6eP;o00?kolH00P001=K6oo/2o`0>
e/KFa_o6e/KFomK6e/H2o`03m_oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008000CFa_l5
0_l03mK6e/Koa]K6olKFa]K6o`021@0SomH00<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oo/0
0_l03MK6e/Koa]K6olKFa]H00_l02__oa]H0e/KFooH2o`0=a]K6e_oFa]Koe/KFaP02o`04m_oFaPP0
000600?60_l5aP03olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03olK600?600?oa/H00lH2o`;6
00<0a/H05lH200;60ol5aP03olK600?600?oa/H00lH2o`03aP0000;60_l5aP03olK600C600?oa/H0
0lH2o`03aP0001W60P02aP;o1LH00oo6aP03aP03olK600?60ol00lH0000IaP040<K6aP;o1LH00oo6
aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?60_l2aPP00006001?e/KFomK6
e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02000Ia]Koe/KFa]K6olKFa]K6e/Koa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6
e/KFa]Koe/KFa]KoeP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/Koa]K6e/Koa]K6
e/KFa_o6e/KFa]KoeP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Koa]K6e/Koa]K6e/KF
a_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP0800001P0JaP030<K601S600<0a/H0
5lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H80000o`0K00001P03aP;o2<H00oo6
aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l00lH00002aP?o
2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03aP0000;60_l8aP03olK600O60_l00lH0
0002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K6
0_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H800001P001MK6e_of00?o00_Fa]K6e_oFa]K6eP03o`0:
m_oFaP36e/KoUP?o00_6e/KFa_o6e/KFaP03o`0:U_o6eP3Fa]Ko1@?o00_Fa]K6e_oFa]K6eP03o`03
1OoF008000G6e_oVn`03o`0;a]K6e/Koa]K6e/H00ol00o_oaP020005e/Ko5bL00ol02mK6e/KFomK6
e/KF00?o00<WomH00P001<KFooH3o`0<e/KFa]Koe/KFa]K60ol00o_oaP020004e/Kon`?o00c6e/KF
a_o6e/KFa]H3o`03m_oF008000C6e_of0ol02mK6e/KFomK6e/KF00?o00[fomK60<KFa_ok0ol02lKF
a]K6olKFa]K600?o00[kolKF0=K6e_oV0ol02mK6e/KFomK6e/KF00?o00CVomK6200000H00lH00oof
mP02mP?o00G6ooKoaP03o`Cf00Coa/H00lH00onFUP02UP?o00G6oiKoaP03o`BF00Coa/H00lH01Ol5
m0Gd00?o00G6ooCoaP03o`06m0Gd1Oo60P02aP06oo_fnoKk0ol01LKonoo600?o00Kkm__folH200;6
00?o9bL00bL3o`05a_lWolH00ol49`04olH000;600?om_H00_H3o`04a_ofo`;60ol4mP04olH000;6
00?om_H00_H3o`04a_ofo`;60ol4mP04olH000;600?om_H00_H3o`05a_ofolH00ol4mP04olK600?6
00Gom__fn`03o`05a_okolH00ol01O_fnoKo00;600T0a/K6oo_fnoH00ol01LKom_o600?o00GfnoKk
o`02aPP00006000Oe/KFooKkm__fnoKom__fooKkm__fnoKoe/H0a]K6o`07UP05oiJFU_l01iH02?o6
eP3Fa]Ko1`D01Ol51@Go00L501goeP00a]Koi__VnnKki__onnKkoo_VnnKki__oaP02000Ie/Ko5bLG
9aLW5bOo9aLWobLG9aLW5bOoeP02000>a]Kom__fnoKkm_ofnoH2o`09noKkm__fnoo6008000kFa_ok
m__fnoKkoo_fn`;o00WfnoKkm__fomH00P00ClKFooKkm__fnoKom__fooKkm__fnoKoe/H0a]K6oo_V
nnKki__onnKkoo_VnnKki__oa]H0e/KFonKki__VnnKoi__VonKki__VnnKoe/H0200000H00lH00oof
mP0AmP04olK600?600?oUYH04IH01?o6aP03aP0Fo`Gd1O@5m0Gd1O@5m0Gd1O@5m0GoaP800/H05ook
m__fnoKkm__fnoKkm__fnoKkm_o600800/H00olW9`0B9`04olH000;600?om_H04_H01?o60002aP03
ooKf01;f00CoaP000/H00oofmP0AmP04olK600?601Gom__fnoKkm__fnoKkm__fnoKkm_l00/H06@36
a/KonoKkm__fnoKkm__fnoKkm__fnol00/H800001P007mK6e_ofnoKkm__fnoKkm__fnoKkm__fomK6
0<KFa_l04iH02?o6eP3Fa]Ko4`D07OoF0036e_oVnnKki__VnnKki__VnnKki__Vnoo6008001WFa_lG
9aLW5bLG9aLW5bLG9aLW5bLG9ooF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa_ok
m__fnoKkm__fnoKkm__fnoKkm_oF008004o6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_oki__V
nnKki__VnnKki__VnnKkolKF0=K6e_oVnnKki__VnnKki__VnnKki__VomK600P0000600?600?om_H0
4OH01?o6aP03aP03oiJF016F00Coa/H00lH05_l5m0Gd1O@5m0Gd1O@5m0Gd1O@5olH200;601OonoKk
m__fnoKkm__fnoKkm__fnoKoaP0200;600?o9bL04RL01?o60002aP03ooKf01;f00CoaP000/H00oof
mP0BmP04olH000;600?om_H04OH01?o6aP03aP0EooKkm__fnoKkm__fnoKkm__fnoKo00;601T0a/K6
oo_fnoKkm__fnoKkm__fnoKkm__o00;6200000H001oFa]Kom__fnoKkm__fnoKkm__fnoKkm_oFaP36
e/Ko01>F00Soa]H0e/KFoa<501goeP00a]Koi__VnnKki__VnnKki__VnnKki__oaP02000Ie/Ko5bLG
9aLW5bLG9aLW5bLG9aLW5bOoeP02000Ia]Kom__fnoKkm__fnoKkm__fnoKkm__oaP02000Ie/KonoKk
m__fnoKkm__fnoKkm__fnoKoeP02001?a]Kom__fnoKkm__fnoKkm__fnoKkm_oFaP36e/KonnKki__V
nnKki__VnnKki__Vnoo6eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oFaP0800001P03aP03ooKf017f
00Coa/H00lH00onFUP0AUP04olK600?601Ko1O@5m0Gd1O@5m0Gd1O@5m0Gd1Oo60P02aP0Goo_fnoKk
m__fnoKkm__fnoKkm__folH00P02aP03obLW018W00CoaP000/H00oofmP0BmP04olH000;600?om_H0
4_H01?o60002aP03ooKf017f00Coa/H00lH05OofnoKkm__fnoKkm__fnoKkm__fo`02aP0I0<K6a_ok
m__fnoKkm__fnoKkm__fnoKko`02aPP00006000:e/KFooKkm__fn`?o01;koooonoKkm__fomK60<KF
a_l6UP?o00BFoooo1YH02?o6eP3Fa]Ko1PD3o`041Oooo`H500koeP00a]Koi__VnnKkiP?o00cVoooo
i__VnnKkolH2000:e/Ko5bLG9aLW5`?o00`Goooo5bLG9aLWomH20009a]Kom__fnoKk00?o00gkoooo
noKkm__fnoo6008000WFa_okm__fnoH00ol03OKoooofnoKkm__fomH00P002LKFooKkm__fn`03o`0H
nooooo_fnoKkm_oFaP36e/KonnKki__V0ol06>KooooVnnKki__oa]H0e/KFonKki__Vn`?o00gkoooo
nnKki__VomK600P0000600?600?om_H00_H2o`;60ol2aP;o1?H01?o6aP03aP03oiJF00:F0_l2aP?o
0/H2o`BF00Coa/H00lH01Ol5m0Gd00;o0/H3o`;60_l01_@5m0GoaP800/H01_okm__fn`;o0/H3o`;6
0_l01__fnoKoaP800/H00olW9`039`;o0/H3o`;60_l49`04olH000;600?om_H00_H2o`;60ol2aP;o
1OH01?o60002aP03ooKf00;f0_l2aP?o0/H2o`Gf00CoaP000/H00oofmP02mP;o0/H3o`;60_l4mP04
olK600?600Gom__fn`02o`;60ol2aP;o00Gkm__fo`02aP090<K6a_okm__f00;o0/H3o`;60_l01OKk
m__o00;6200000H000KFa]Kom_/2o`0;e/KFomK6e_oFa]H00_l02__fomK60<KFa_l2UP;o00_6e/Ko
a]K6olKFaP02o`:F00Soa]H0e/KFo`850_l02mK6e_oFa]Koe/KF00;o0PD02OoF0036e_oVn`03o`0;
a]K6olKFa_o6e/H00_l01>KkolH20005e/Ko5bL00ol02mK6oooFa]Koe/KF00;o00@G9ooF0P001LKF
ooKk00;o00_Fa]Koe/KFomK6eP03o`04m__oaP8000GFa_okmP02o`0;a]K6olKFa_o6e/H00ol01?_f
omH20005a]Kom_/00_l02mK6e_oFa]Koe/KF00;o00ckm_oFaP36e/KonnH2o`0;a]K6olKFa_o6e/H0
0_l03>KkolKF0=K6e_oVn`;o00_Fa]Koe/KFomK6eP02o`05nnKoe/H0200000H00lH3o`C600?oa/H0
0lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H0
0lH00oo6aP02aP?o00?600000/H3o`G600?oa/H00lH00oo6aP02aP?o00?600000/H3o`C600?oa/H0
1<H00oo6aP02aP?o00?600000/H3o`C600?oa/H00lH00oo6aP03aP?o00?600000/H3o`C600?oa/H0
0lH00oo6aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H0
0lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H800001P00CmK6e_oFa]K6
e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6
e/KFomK6e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH00P006MK6olKFa]K6olKFa]K6
e/KFomK6e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH00P006MK6olKFa]K6olKFa]K6
e/Koa]K6e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Ko
a]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H06/H00`36aP0HaP030<K601O6
0P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H004oFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H00`36aP0GaP806LH201W6
0P0IaP806LH201W600<0a/H06<H00`36aP0HaPP000060003e/KF00;o0176e/KFa]K6e_oFa]K6e/KF
aP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KF
a]K6e/H00_l01MH00<KF00?o017Fa]K6e/KFa_o6e/KFa]K6eP02o`05aP00e/H00ol04LKFa]K6e/KF
omK6e/KFa]K600;o00GF0036eP02o`0Ba]K6e/KFa]Koe/KFa]K6e/KF0_l01LH00=K600;o01;Fa]K6
e/KFa_o6e/KFa]K6e/H2o`05eP00a]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0A
e/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`03e/H000L0
000600?600?oi_l00_l5aP03olK600?60ol01NKoa/H000?600?om_l00_l5aP03olK600?60ol01OKo
a/H000?600?oJol00_l5aP03olK600?60ol00f_oaP0200;600?onoH00ol5aP03olK600?60ol00oKo
aP0200;600?om_/00ol5aP03olK600?60ol00o_oaP0200;600?om_l00_l5aP03olK600C60ol00oKo
aP0200;600?om?l00_l5aP03olK600C60ol00`GoaP0200;600?o9?l00_l5aP03olK600?60ol01BCo
a/H000?600?om_l00_l5aP03olK600?60ol01OKoa/H000?600?oJ?l00_l5aP03olK600?60ol016So
a/H800001P002=K6e_oFi]KV0ol01LKoi_o600?o013Ve^KFomK60<KFa_okm__f0ol01MKom_oF00?o
013fnoKkolKF0=K6e_mVJfI[0ol01LKoJoo600?o00I[IV]VomH20008a]Koi__VnnH3o`05e_oVomH0
0ol01^Kki__oaP8000SFa_oki__Vn`?o00G6oo_oaP03o`06nnKki_oF0P001lKFooKkm_/00ol01/Ko
noo6eP?o00KfnoKkolH20003e/Ko00@50ol01]Ko1OoFaP?o10D02ooF0036e_lY92TT00?o00G6obCo
aP03o`0@92TT:OoFaP36e/KonoKkmP?o00GFooKoeP03o`0<m__fnoo6eP3Fa]Ko16P3o`05a_mXolH0
0ol4J003omK600P0000600?601Goi]KVe^KFi_oVe^Koi]KVe^KFi_l00/H01@36a/Ko00Of00Gom_Kf
o`07mP04olK600?601KoJfI[IV]VJom[IV_oJfI[IV]VJoo60P02aP0Goo_fnoKkm__fooKkm_ofnoKk
m__folH00P02aP0GooKkm__fnoKkoo_fnookm__fnoKkolH00P02aP03ooKf00Gf00Com_Kf0_l7mP04
olH000;600com0Gd1O@5m?od1O@2o`091O@5m0Gd1Oo600800/H05OlT:B@Y92TTob@Y9?lT:B@Y92TT
o`02aP050<K6a_l01oH01Oofm_Ko00Of00Coa/H00lH00omXJ005J005ofQXJ?l01fP00oo6aP080000
1P00CmK6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK60<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6
e_mVJfI[IV]VJfI[IV]VJfI[IV]VomH00P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6
oo_VnnKki__VnnKki__VnnKki__VomH00P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P000mK6
o`0D1@0momH00<KFobTT:B@Y92TT:B@Y92TT:B@Y92Woe/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__o
a]H0e/KFo`0CJ003omK600P0000600?601Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H01@36a/Ko01?f
00Coa/H00lH05_m[IV]VJfI[IV]VJfI[IV]VJfI[olH200;601OonoKkm__fnoKkm__fnoKkm__fnoKo
aP0200;601Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;600?om_H04_H01?o60002aP0Goo@5m0Gd
1O@5m0Gd1O@5m0Gd1O@5olH00P02aP0Eob@Y92TT:B@Y92TT:B@Y92TT:BCo00;600D0a/K6o`0CmP04
olK600?600?oJ6P04FP00oo6aP0800001P00CmK6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK60<KFa_ok
m__fnoKkm__fnoKkm__fnoKkolKF0=K6e_mVJfI[IV]VJfI[IV]VJfI[IV]VomH00P006LKFonKki__V
nnKki__VnnKki__VnnKkolH00P006MK6oo_VnnKki__VnnKki__VnnKki__VomH00P006LKFooKkm__f
noKkm__fnoKkm__fnoKkolH00P000mK6o`0D1@0momH00<KFobTT:B@Y92TT:B@Y92TT:B@Y92Woe/H0
a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KFo`0CJ003omK600P0000600?601Goi]KVe^KFi]KV
e^KFi]KVe^KFi_l00/H01@36a/Ko01?f00Coa/H00lH05_m[IV]VJfI[IV]VJfI[IV]VJfI[olH200;6
01OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;601Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;6
00?om_H04_H01?o60002aP0Goo@5m0Gd1O@5m0Gd1O@5m0Gd1O@5olH00P02aP0Eob@Y92TT:B@Y92TT
:B@Y92TT:BCo00;600D0a/K6o`0CmP04olK600?600?oJ6P04FP00oo6aP0800001P002]K6e_oFi]KV
e^H2o`03e^KF00;o01CVe^KFi]Koe/H0a]K6oo_fnoKkmP;o00?km_/00_l05?Kkm__fnoo6eP3Fa]Ko
IV]VJfI[0_l00fI[IP02o`08JfI[IV]VomH2000:a]Koi__VnnKkiP;o00?ki_/00_l02>Kki__Vnoo6
0P002]K6oo_VnnKki_/2o`03i__V00;o00Ski__VnnKoeP8000W6e_ofnoKkm_/00_l00oKkmP02o`09
noKkm__fnoo6008000?Fa_l01PD2o`<50_l71@0=omH00<KFobTT:B@Y9002o`03:B@Y00;o01@T:B@Y
92Woe/H0a]K6oo_fnoKkmP;o00?km_/00_l03_Kkm__fnoo6eP3Fa]Ko1VP2o`=X0_l6J003omK600P0
000600?600Ooi]KVe^Ko00;600?oe_l00/H01ooVe^KFi_l00/H01@36a/Ko00Gf00Koa/Kom_l2aP03
ooKf00?f00Coa/H00lH01om[IV]VJol00/H00omVo`02aP08of]VJfI[olH200;600KonoKkm_/2o`;6
00?onol00/H02?ofnoKkm_o60P02aP06ooKkm__f0_l2aP03ooKo00;600SonoKkm__oaP800/H00oof
mP03mP06olK6ooKo0/H2o`Gf00CoaP000/H01ood1O@5m?l00/H00ol5o`02aP;o00L5m0Gd1Oo60080
0/H01olT:B@Y9?l00/H00olYo`02aP07ob@Y92TTo`02aP050<K6a_l01OH01_o6a_ofo`;600?om_H0
0oH01?o6aP03aP03ofQX00=X00Koa/KoJ?l2aP03ofQX00=X00?oa/H0200000H000OFa]Koe^KF00;o
00?6e/H00ol00lKFaP02o`0>e^KFomK60<KFa_okm_/2o`03e/KF00?o00?Fa]H00_l03__fnoo6eP3F
a]KoIV]V0_l00lKFaP03o`03a]K600;o00EVJfKoeP020006a]Koi__V0_l01<KFa]H3o`03e/KF00;o
00Gki__oaP020006e/KonnKk0_l01=K6e/H3o`03a]K600;o00GVnnKoeP020006a]Kom__f0_l00lKF
aP03o`04a]K6eP;o00Gkm__oaP020003e/Ko00<50_l00mK6eP03o`04e/KFaP;o0`D02_oF0036e_lY
92T2o`03a]K600?o00?6e/H00_l03RTT:OoFaP36e/KonoKk0_l00mK6eP03o`03e/KF00;o00_km__o
a]H0e/KFo`03J0;o00?6e/H00ol00lKFaP02o`=X00?oe/H0200000H00lH01?oVool4aP05olK6a_l0
1<H2o`05i_o6aP000lH01?ofool4aP05olK6a_l01<H2o`05m_o6aP000lH01?m[ool4aP05olK6a_l0
1<H2o`03Joo600800/H01?okm_l5aP05olK6a_l01<H2o`03m_o600800/H01?ofnol4aP;o0lH00oo6
aP02aP;o00?kolH00P02aP04ooKoo`C600Goa/K6o`05aP05ooKfolH00P02aP04ooCoo`C600Goa/K6
o`05aP05oo@5olH00P02aP04obCoo`C600Goa/K6o`04aP;o00DTolK60003aP04ooKoo`C600Goa/K6
o`04aP;o00GfolK60003aP04ofSoo`C600Goa/K6o`04aP;o00AXolK6200000H000?Fa]H00_l04LKF
a]K6olKFa]K6olKFa]K600;o00KFaP36e/H2o`0Ae/KFa]Koe/KFa]Koe/KFa]H00_l01/KF0=K6eP;o
0176e/KFa_o6e/KFa_o6e/KFaP02o`05eP00a]H00ol04MK6e/KFomK6e/KFomK6e/KF00;o00G6003F
aP03o`0Aa]K6e_oFa]K6e/Koa]K6e/H00_l01MH00<KF00;o0176e/KFa_o6e/KFa_o6e/KFaP03o`05
aP00e/H00_l04MK6e/KFomK6e/KFomK6e/KF00?o00GF0036eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H0
0_l01]K60<KFaP;o017Fa]K6e_oFa]K6e_oFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6olKFa]K6olKF
a]K600;o00?FaP001`0000H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?6
00?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600CoaP000/H00oo6
aP04aP03olK600G600?oa/H00lH01?o60002aP03olK600?600?oa/H01/H00oo6aP03aP04olH000;6
00?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o6
0002aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?6
00Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H020000?l06`0000H004oFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?60_l8aP03olK600K60_l2aP040<K6aP;o
2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03aP0000;60ol8aP03olK600K60_l00lH0
0002aP?o2<H00oo6aP06aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600O6
0_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03
olK600K60_l2aPP000060005e/KFooH00ol02mK6e/KFomK6e/KF00?o00[fomK60<KFa_nZ0ol02lKF
a]K6olKFa]K600?o00ZZolKF0=K6e_nZ0ol02mK6e/KFomK6e/KF00?o00>ZomH00P001LKFooKk00?o
00_6e/KFa_o6e/KFaP03o`03noo6008000GFa_ofiP03o`0;e/KFa]Koe/KFa]H00ol00nKoeP020004
a]KoiP?o00cFa]K6e_oFa]K6e/H3o`03noo6008000CFa_of0ol03<KFa]K6olKFa]K6eP?o00?VomH0
0P001<KFonH3o`0;e/KFa]Koe/KFa]H00ol02^Koe/H0a]K6oo/3o`0;a]K6e/Koa]K6e/H00ol02__o
a]H0e/KFonH3o`0;e/KFa]Koe/KFa]H00ol01>Koe/H800001P03aP03ooKf00;f0ol01LKom_o600?o
1?H01?o6aP03aP03ojZZ00:Z0ol01LKoZ_o600?o1:X01?o6aP03aP03ojZZ00:Z0ol01LKoZ_o600?o
1:X01?o60002aP03ooKf00?f0ol01LKom_o600?o1?H01?o60002aP03onKV00?V0ol01LKoi_o600?o
1>H01?o60002aP05oo_fnoH00ol01<Kom_l2aP?o00Kkm__folH200;600?oi^H00^H3o`04a_oVo`;6
0ol4iP04olH000;600GonoKkmP03o`05a_ofolH00ol01OKkm__o00;600D0a/K6o`045`?o00G6oaOo
aP03o`@G00Coa/H00lH01Ookm__f00?o00G6ooKoaP03o`05m__fnol00/H800001P007mK6e_ofnoKk
m__fooKkm_ofnoKkm__fomK60<KFa_l01jX01OnZZZ[o00NZ00Soa]H0e/KFo`NZ00GoZZZZo`07ZP0M
omH00<KFooKkm__fnoKkoo_fnookm__fnoKkolH00P006MK6ooKVm^Kfi_KVonKfi_oVm^Kfi_KVomH0
0P003/KFonKki__VnnKoi__V0_l02O_VnnKki__oaP02000>e/Kom^Kfi_KVm_ofi_H2o`09i_KVm^Kf
i_oF008004o6e_oVnnKki__VonKki_oVnnKki__VomK60<KFa_ok5o/GnaOkoo/Gnook5o/GnaOkolKF
0=K6e_oVnnKki__VonKki_oVnnKki__VomK600P0000600?600?om_H04OH01?o6aP03aP03ojZZ016Z
00Coa/H00lH00onZZP0AZP04olH000;600?om_H04_H01?o60002aP03onKV01;V00CoaP000/H05ook
m__fnoKkm__fnoKkm__fnoKkm_o600800/H00ooViP0BiP04olH000;601GonoKkm__fnoKkm__fnoKk
m__fnol00/H01@36a/Ko01<G00Coa/H00lH05Ookm__fnoKkm__fnoKkm__fnoKko`02aPP00006000O
e/KFooKkm__fnoKkm__fnoKkm__fnoKoe/H0a]K6o`0CZP08olKF0=K6e_lCZP0MomH00<KFooKkm__f
noKkm__fnoKkm__fnoKkolH00P006MK6ooKVm^Kfi_KVm^Kfi_KVm^Kfi_KVomH00P006LKFonKki__V
nnKki__VnnKki__VnnKkolH00P006MK6ooKVm^Kfi_KVm^Kfi_KVm^Kfi_KVomH00P00ClKFonKki__V
nnKki__VnnKki__VnnKoe/H0a]K6oo/GnaOk5o/GnaOk5o/GnaOk5o_oa]H0e/KFonKki__VnnKki__V
nnKki__VnnKoe/H0200000H00lH00oofmP0AmP04olK600?600?oZZX04JX01?o6aP03aP03ojZZ016Z
00CoaP000/H00oofmP0BmP04olH000;600?oi^H04^H01?o60002aP0Goo_fnoKkm__fnoKkm__fnoKk
m__folH00P02aP03onKV01;V00CoaP000/H05Ookm__fnoKkm__fnoKkm__fnoKko`02aP050<K6a_l0
4aL01?o6aP03aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;6200000H001oFa]Kom__fnoKkm__fnoKk
m__fnoKkm_oFaP36e/Ko01>Z00Soa]H0e/KFoa>Z01goeP00a]Kom__fnoKkm__fnoKkm__fnoKkm__o
aP02000Ie/Kom^Kfi_KVm^Kfi_KVm^Kfi_KVm^KoeP02000Ia]Koi__VnnKki__VnnKki__VnnKki__o
aP02000Ie/Kom^Kfi_KVm^Kfi_KVm^Kfi_KVm^KoeP02001?a]Koi__VnnKki__VnnKki__VnnKki_oF
aP36e/KonaOk5o/GnaOk5o/GnaOk5o/Gnoo6eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oFaP080000
1P03aP03ooKf00Cf0ol01?Koool6mP04olK600?600?oZZX01:X3o`04Z_ooo`JZ00Coa/H00lH00onZ
ZP04ZP?o00BZoooo1ZX01?o60002aP03ooKf00Gf0ol01?Koool6mP04olH000;600?oi^H01NH3o`04
i_ooo`KV00CoaP000/H01ookm__fnoH00ol03OKoooofnoKkm__folH00P02aP03onKV00CV0ol01>Ko
ool7iP04olH000;600OonoKkm__f00?o00_foooom__fnoKko`02aP050<K6a_l01QL3o`045oooo`HG
00Coa/H00lH01ookm__fnoH00ol02oKoooofnoKkm__o00;6200000H000SFa]Kom__fn`;o00?Fa_l0
0_l04<KFoookm__fomK60<KFa_l4ZP;o00?6e_l00_l01=K6ool4ZP08olKF0=K6e_l4ZP;o00?Fa_l0
0_l01<KFool4ZP0<omH00<KFooKkm__f0_l00lKFo`02o`0:e/KoooKkm__oaP8000SFa_ofi_KVmP;o
00?Fa_l00_l02/KFooofi_KVomH20007a]Koi__Vn`02o`03e/Ko00;o00_6e_oonnKki__oaP020007
e/Kom^KfiP02o`03a]Ko00;o00_Fa_ooi_KVm^KoeP020007a]Koi__Vn`02o`03e/Ko00;o01C6e_oo
nnKki_oFaP36e/KonaOk5`;o00?6e_l00_l05=K6oolGnaOkolKF0=K6e_oVnnKk0_l00mK6o`02o`0;
a]Kooo_VnnKoe/H0200000H00lH00oofmP02o`?600Goa/K6o`03aP;o0_H01?o6aP03aP03ojZZ00;o
0lH01Oo6a/Ko00?60_l2ZP04olK600?600?oZZX00_l3aP05olK6a_l00lH2o`:Z00CoaP000/H00oof
mP03o`?600Goa/K6o`03aP;o0_H01?o60002aP03onKV00?o0/H2o`?600Coa/K60_l2iP04olH000;6
00?onoH00_l3aP05olK6a_l00lH3o`04noKoaP800/H00ooViP02o`?600Goa/K6o`03aP?o0^H01?o6
0002aP03oo_f00;o0lH01Oo6a/Ko00?60_l00oKko`02aP050<K6a_l00QL2o`?600Goa/K6o`03aP;o
0QL01?o6aP03aP03oo_f00;o0lH01Oo6a/Ko00?60_l00oKko`02aPP000060003e/KF00?o00oFa]K6
olKFa]K6olKFa]H00ol01]K60<KFaP?o00o6e/KFomK6e/KFomK6e/H00ol01/KF0=K6eP?o00oFa]K6
olKFa]K6olKFa]H00ol01MH00<KF00?o013Fa]K6e_oFa]K6e_oFa]K60ol01LH00=K600?o0136e/KF
omK6e/KFa_o6e/KF0ol01MH00<KF00?o013Fa]K6olKFa]K6olKFa]K60ol01LH00=K600?o0136e/KF
omK6e/KFomK6e/KF0ol01MH00<KF00?o00oFa]K6olKFa]K6olKFa]H00ol01]K60<KFaP?o00o6e/KF
omK6e/KFomK6e/H00ol01/KF0=K6eP?o00oFa]K6olKFa]K6olKFa]H00ol00mK6000700001P03aP03
olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H0
0lH00oo6aP03aP03olK600G600?oa/H00lH01?o60002aP03olK600C600?oa/H01LH00oo6aP03aP04
olH000;600?oa/H00lH00oo6aP06aP03olK600?600CoaP000/H00oo6aP03aP03olK600G600?oa/H0
1<H01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03
olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H0
1LH00oo6aP03aP03olK600P00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S6
00<0a/H06<H80000o`0K00001P03aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;6
00@0a/K60_l8aP03olK600K60_l00lH00002aP?o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H0
1/H2o`03aP0001W60P02aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01/H2o`;600@0a/K6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H800001P001MK6e_oV00?o00_Fa]K6
e_oFa]K6eP03o`0:i_oFaP36e/Kon`?o00_6e/KFa_o6e/KFaP03o`0:noo6eP3Fa]KomP?o00_Fa]K6
e_oFa]K6eP03o`03m_oF008000G6e_ofn`03o`0;a]K6e/Koa]K6e/H00ol00o_oaP020005e/KonnH0
0ol02mK6e/KFomK6e/KF00?o00?VomH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P001=K6
onH3o`0<a]K6e/Koa]K6e/KF0ol00mKoeP020004a]KomP?o00_Fa]K6e_oFa]K6eP03o`0:m_oFaP36
e/Kon`?o00_6e/KFa_o6e/KFaP03o`0:noo6eP3Fa]KomP?o00_Fa]K6e_oFa]K6eP03o`04m_oFaPP0
000600?600GonoKkmP03o`05a_ofolH00ol01OKkm__o00;600T0a/K6ooKkm_/00ol01LKonoo600?o
00Gkm__fo`02aP050<K6a_l01?H3o`05a_ofolH00ol4mP04olH000;600?om_H00oH3o`05a_ofolH0
0ol4mP04olH000;600Kom__fnoH3o`05a_ofolH00ol01_Kkm__oaP806LH200;600Goe^KFiP03o`04
a_oVo`;60ol01]KVe^KoaP800/H00oofmP02mP?o00G6ooKoaP03o`Cf00Coa/H00lH00oofmP02mP?o
00G6ooKoaP03o`Cf00Coa/H00lH00oofmP02mP?o00G6ooKoaP03o`Cf00?oa/H0200000H004oFa]Ko
i__VnnKki_oVnnKoi__VnnKki_oFaP36e/KonnKki__Vnooki__onnKki__Vnoo6eP3Fa]Kom__fnoKk
m_ofnoKom__fnoKkm_oF008001W6e_ofnoKkm__fnookm__onoKkm__fnoo6008001WFa_oki__VnnKk
i_oVnnKoi__VnnKki_oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008000kFa_oVe^KFi]KV
onKFiP;o00WFi]KVe^KFomH00P00ClKFooKkm__fnoKom__fooKkm__fnoKoe/H0a]K6oo_fnoKkm__o
noKkoo_fnoKkm__oa]H0e/KFooKkm__fnoKom__fooKkm__fnoKoe/H0200000H00lH05Ookm__fnoKk
m__fnoKkm__fnoKko`02aP0I0<K6a_ofnoKkm__fnoKkm__fnoKkm__fo`02aP050<K6a_l04oH01?o6
0002aP03ooKf01;f00CoaP000/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600806LH200;601Ooe^KF
i]KVe^KFi]KVe^KFi]KVe^KoaP0200;600?om_H04OH01?o6aP03aP03ooKf017f00Coa/H00lH00oof
mP0AmP03olK600P00006001?e/KFonKki__VnnKki__VnnKki__VnnKoe/H0a]K6oo_VnnKki__VnnKk
i__VnnKki__oa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKoeP02000Ia]Kom__fnoKkm__fnoKkm__f
noKkm__oaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/Koi]KVe^KFi]KVe^KFi]KVe^KFi]KoeP02001?a]Kom__fnoKkm__fnoKkm__f
noKkm_oFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]Kom__fnoKkm__fnoKkm__fnoKkm_oF
aP0800001P03aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;601T0a/K6ooKkm__fnoKkm__fnoKkm__f
noKo00;600D0a/K6o`0CmP04olH000;600?om_H04_H01?o60002aP0GooKkm__fnoKkm__fnoKkm__f
noKkolH00P0IaP800/H05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_o600800/H00oofmP0AmP04olK600?6
00?om_H04OH01?o6aP03aP03ooKf017f00?oa/H0200000H004oFa]Koi__VnnKki__VnnKki__VnnKk
i_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6eP3Fa]Kom__fnoKkm__fnoKkm__fnoKkm_oF0080
01W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa_oki__VnnKki__VnnKki__VnnKki_oF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_oVe^KFi]KVe^KFi]KVe^KFi]KVe_oF0080
04o6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_of
noKkm__fnoKkm__fnoKkm__fomK600P0000600?601GonoKkm__fnoKkm__fnoKkm__fnol00/H06@36
a/Kom__fnoKkm__fnoKkm__fnoKkm_l00/H01@36a/Ko01?f00CoaP000/H00oofmP0BmP04olH000;6
01Oom__fnoKkm__fnoKkm__fnoKkm__oaP0201W60P02aP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVolH0
0P02aP03ooKf017f00Coa/H00lH00oofmP0AmP04olK600?600?om_H04OH00oo6aP0800001P002]K6
e_oVnnKki_/3o`0Hnooooo_VnnKki_oFaP36e/KonnKki__V0ol06>KooooVnnKki__oa]H0e/KFooKk
m__fn`?o00ckoooonoKkm__fomH2000:a]Kom__fnoKkmP?o00cfoooom__fnoKkolH2000:e/KonnKk
i__Vn`?o00ckoooonnKki__VomH2000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020009e/Koi]KV
e^KF00?o00gFooooe^KFi]KVe_oF008000W6e_ofnoKkm_/00ol06?_ooookm__fnoKoe/H0a]K6oo_f
noKkmP?o01Sfoooom__fnoKkolKF0=K6e_ofnoKkm_/3o`0=nooooo_fnoKkm_oFaP0800001P03aP05
oo_fnoH00_l2aP?o0/H2o`05m__fnol00/H02@36a/Kom__fn`02o`;60ol2aP;o00Gkm__fo`02aP05
0<K6a_l01?H2o`;60ol2aP;o1?H01?o60002aP03ooKf00?f0_l2aP?o0/H2o`Cf00CoaP000/H01_of
noKkmP;o0/H3o`;60_l01_Kkm__oaP806LH200;600Goe^KFiP02o`;60ol2aP;o00OVe^KFi_o60080
0/H00oofmP02mP;o0/H3o`;60_l4mP04olK600?600?om_H00_H2o`;60ol2aP;o1?H01?o6aP03aP03
ooKf00;f0_l2aP?o0/H2o`Cf00?oa/H0200000H000KFa]Koi_/2o`0;e/KFomK6e_oFa]H00_l03?_V
omK60<KFa_okiP;o00_6e/Koa]K6olKFaP02o`0<i__oa]H0e/KFooKk0_l02mK6e_oFa]Koe/KF00;o
00Ckm_oF0P001LKFooKk00?o00_6e/Koa]K6olKFaP02o`04m__oaP8000GFa_okiP03o`0;e/KoomK6
e_oFa]H00_l01?_VomH2000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020005e/Koi]H00_l02lKF
a_o6e/Koa]K600?o00CVe_oF0P001LKFooKk00;o00_Fa]Koe/KFomK6eP02o`0<noKoe/H0a]K6oo_f
0_l02lKFa_o6e/Koa]K600;o00cfnoo6eP3Fa]Kom_/2o`0;e/KFomK6e_oFa]H00_l01O_fomK600P0
000600?60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;6
00@0a/K60ol4aP03olK600?600?oa/H00/H3o`03aP0000;60ol5aP03olK600?600?oa/H00/H3o`03
aP0000;60ol4aP03olK600C600?oa/H00/H3o`03aP0001W60P02aP?o1<H00oo6aP03aP03olK600?6
0ol00lH00002aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;6
0ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aPP00006001?e/KFomK6e/KFomK6e/KFa]Ko
e/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Ko
eP02000Ia]Koe/KFa]K6olKFa]K6e/Koa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa]Koe/KFa]Ko
eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/Koa]K6e/Koa]K6e/KFa_o6e/KFa]Ko
eP02001?a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3F
a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP80
6LH201W60P0IaP030<K601S600<0a/H06<H800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
0<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H0200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP80
6LH00`36aP0HaP030<K601S6200000H000?Fa]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o00KFaP36
e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l07<KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H2000I
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Fe/KoomK6e/KFa]K6e_oFa]K6e/KFaP;o00GF0036
eP02o`0Ba]K6e/KFa]Koe/KFa]K6e/KF0_l01LH00=K600;o01;Fa]K6e/KFa_o6e/KFa]K6e/H2o`05
eP00a]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H0
0_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`03e/H000L0000600?600?oU_l00_l5aP03
olK600?60ol01IKoa/H000?600?om_l00_l5aP03olK600?60ol01OKoa/H001W60P0IaP800/H00onY
o`02o`G60_l5aP?o00>TolH00P02aP03omCo00;o1LH00oo6aP04aP?o00?4olH00P02aP03odKo00;o
1LH00oo6aP04aP?o00=6olH00P02aP03oo_o00;o1LH00oo6aP03aP?o00GkolK60003aP03onCo00;o
1LH00oo6aP03aP?o00GTolK60003aP03oo_o00;o1LH00oo6aP03aP?o00CkolK6200000H000CFa]Ko
19H3o`05a_nFolH00ol4UP0<omK60<KFa_oki__V0ol01MKoi_oF00?o027VnnKkolKF0=K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P001mK6ojVTZJ@0
0ol01]KoY:WoaP?o00JYY:VTomH20007a]Koe<CDa003o`06a_o4olKF0ol01]C4e<CoaP8000OFa_m6
ETIF00?o00KFoeKoe/H3o`06AUI6E_oF0P001lKFonKki_/00ol01LKonoo600?o00cki__VomK60<KF
a_l4i0?o00GFonCoeP03o`CT00coa]H0e/KFonKki_/3o`05a_okolH00ol01o_VnnKoe/H0200000H0
0lH00onFUP05UP05oiJFU_l01iH01?o6aP03aP0EooKkm__fnoKom__fooKkm__fnoKo00;600<0a/H0
5lH201W60P02aP0GojVTZJBYY:WoZJBYY?nTZJBYY:VTolH00P02aP0<omC4e<CDa=Coe<CD0_l02LCD
a=C4e<CoaP0200;600?oATH01DH01?m6ATH2o`M600CoaP000/H05Ookm__fnoKkoo_fnookm__fnoKk
o`02aP0I0<K6a_oTe>CDi=CTonCDi?oTe>CDi=CTo`02aP0I0<K6a_okm__fnoKkoo_fnookm__fnoKk
o`02aPP000060004e/KFoa>F03Soe/H0a]K6oo_VnnKki__VnnKki__VnnKki__oa]H0e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6eP8001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_nYY:VTZJBY
Y:VTZJBYY:VTZJBYY?oF008001W6e_oDa=C4e<CDa=C4e<CDa=C4e<CDa?o6008001WFa_m6ETIFAUI6
ETIFAUI6ETIFAUI6E_oF008001k6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_lCi00NolKF0=K6
e_oVnnKki__VnnKki__VnnKki__VomK6200000H00lH00onFUP0AUP04olK600?601Gom__fnoKkm__f
noKkm__fnoKkm_l00/H00`36aP0GaP806LH200;601OoZJBYY:VTZJBYY:VTZJBYY:VTZJCoaP0200;6
01Ooe<CDa=C4e<CDa=C4e<CDa=C4e<CoaP0200;600?oATH04TH01?o60002aP0Eoo_fnoKkm__fnoKk
m__fnoKkm__o00;601T0a/K6onCDi=CTe>CDi=CTe>CDi=CTe>Co00;601T0a/K6oo_fnoKkm__fnoKk
m__fnoKkm__o00;6200000H000CFa]Ko4iH0>?oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6eP3F
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6
ojVTZJBYY:VTZJBYY:VTZJBYY:VTomH00P006LKFomC4e<CDa=C4e<CDa=C4e<CDa=C4olH00P006MK6
odIFAUI6ETIFAUI6ETIFAUI6ETIFomH00P007/KFonKki__VnnKki__VnnKki__VnnKoe/H0a]K6oa?T
01koa]H0e/KFonKki__VnnKki__VnnKki__VnnKoe/H800001P03aP03oiJF016F00Coa/H00lH05Oof
noKkm__fnoKkm__fnoKkm__fo`02aP030<K601O60P0IaP800/H05onYY:VTZJBYY:VTZJBYY:VTZJBY
Y?o600800/H05ooDa=C4e<CDa=C4e<CDa=C4e<CDa?o600800/H00om6AP0BAP04olH000;601GonoKk
m__fnoKkm__fnoKkm__fnol00/H06@36a/Koi=CTe>CDi=CTe>CDi=CTe>CDi?l00/H06@36a/KonoKk
m__fnoKkm__fnoKkm__fnol00/H800001P001=K6e_l6UP?o00BFoooo1YH03_oFaP36e/KonnKki__V
0ol09nKooooVnnKki__oa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP020009e/KoZJBYY:VT00Co00bYooooZJBYY:VTomH20009a]Koe<CDa=C400?o
00g4ooooa=C4e<CDa?o6008000WFa_m6ETIFAUH00ol03EKooomFAUI6ETIFomH00P002LKFonKki__V
n`03o`0Bnooooo_VnnKki_oFaP36e/Ko1^@3o`04i?ooo`KT00koa]H0e/KFonKki__Vn`?o00gkoooo
nnKki__VomK600P0000600?600?oUYH00iH01Oo6a/Ko00?600?oUYH00iH01?o6aP03aP07ooKkm__f
o`03aP0;olK6a_ofnoKkm_l00/H00`36aP0GaP806LH200;600OoZJBYY:Wo00?60_l3aP08ojBYY:VT
olH200;600Ooe<CDa=Co00?600Coa/K60_l01lCDa=C4olH00P02aP03odI600=600Goa/K6o`03aP;o
1DH01?o60002aP07oo_fnoKko`03aP0;olK6a_okm__fnol00/H02`36a/Koi=CTe>Co00?600_oa/K6
onCDi=CTo`02aP0;0<K6a_okm__fnol00lH02oo6a/KonoKkm__o00;6200000H000CFa]Ko0iH2o`09
a]K6olKoa]K600;o0iH02ooFaP36e/KonnKk00;o00WFa]Koe_oFa]H00_l08?_Vnoo6eP3Fa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KF0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P001]K6ojVTZ@;o
00[Fa]Koe/Koa]K60_l01JBYY?oF008000K6e_oDa=@2o`0:a]K6olKoa]K6eP;o00G4e<CoaP020006
e/KoAUI60_l02]K6e_oFomK6e/H2o`05ETIFomH00P001/KFonKkiP;o00W6e/Koa_o6e/H00_l02nKk
i_oFaP36e/Ko00?T0_l02MK6e_oFomK6eP02o`?T00_oa]H0e/KFonKkiP02o`09a]K6olKoa]K600;o
00KVnnKoe/H800001P03aP04oiKoo`C600Goa/K6o`04aP;o00FFolK60003aP04ooKoo`C600Goa/K6
o`04aP;o00GfolK6000IaP806LH200;600CoZOoo1<H00oo6aP02aP03olK600;60_l00jCoaP0200;6
00Coe?oo1<H01Oo6a/Ko00G600Goe<CoaP0200;600CoA_oo1<H01Oo6a/Ko00G600GoATKoaP0200;6
00Conooo1<H01Oo6a/Ko00C60_l01O_oa/H000?600Coi?oo1<H01Oo6a/Ko00C60_l01NCoa/H000?6
00Conooo1<H01Oo6a/Ko00C60_l01?_oa/H800001P000mK6eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H0
0_l01]K60<KFaP;o017Fa]K6e_oFa]K6e_oFa]K6eP02o`0La]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6eP8001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001KFa_ooe/KFa]Koe/KFa]K6olKFa]K6
0_l01MH00<KF00;o0176e/KFa_o6e/KFa_o6e/KFaP03o`05aP00e/H00_l04MK6e/KFomK6e/KFomK6
e/KF00?o00GF0036eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l01]K60<KFaP;o017Fa]K6e_oFa]K6
e_oFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6olKFa]K6olKFa]K600;o00?FaP001`0000H00lH00oo6
aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK601W6
0P0IaP800/H00oo6aP03aP03olK600K600?oa/H00lH01?o60002aP03olK600?600?oa/H01LH00oo6
aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G6
00?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6
aP05aP03olK600?600?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K600P0003o01/000060003e/KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K6
0_l04MK6e/KFa]K6olKFa]K6e/KF00;o01c6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0P005/KF
ooo6e/KFa]K6e/Koa]K6e/KFa]H2o`05aP00e/H00_l04]K6e/KFa]K6e_oFa]K6e/KFaP;o00GF0036
eP02o`0Ba]K6e/KFa]Koe/KFa]K6e/KF0_l01LH00=K600;o01;Fa]K6e/KFa_o6e/KFa]K6e/H2o`05
eP00a]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H0
0_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`03e/H000L0000600?600Conooo1/H00oo6
aP04aP;o00GkolK60003aP04ooKoo`K600?oa/H01<H2o`05m_o6aP006LH200;600Conooo1lH00oo6
aP04aP;o00?folH00P02aP04ooKoo`O600?oa/H01<H2o`03noo600800/H01?ofool6aP03olK600G6
0_l00oKoaP0200;600Com_oo1/H00oo6aP05aP;o00?folH00P02aP04ooKoo`K600?oa/H01<H2o`05
m_o6aP000lH01?ofool6aP03olK600C60_l01OKoa/H000?600Com_oo1/H00oo6aP04aP;o00CfolK6
200000H000OFa]Koi__V00;o00W6e/Konoo6e/H00_l03^Kki_oFaP36e/KonnKk0_l02MK6e_oVomK6
eP02o`0PnnKkolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H20006a]Koi__V0ol02MK6e_oVomK6
eP02o`05nnKkolH00P001]K6oo_Vn`;o00[Fa]K6oo_oa]K60_l01NKki_oF008000K6e_ofnoH2o`09
a]K6oo_oa]K600?o00Gkm__oaP020006e/KonoKk0_l02MK6e_ofomK6eP03o`05m__fomH00P001/KF
ooKkmP;o00W6e/Konoo6e/H00_l03_Kkm_oFaP36e/KonoKk0_l02MK6e_ofomK6eP02o`0>noKkolKF
0=K6e_ofnoH2o`09a]K6oo_oa]K600;o00KfnoKoe/H800001P03aP06oo_fnoKk0_l01LKom_o600;o
00Kkm__fnol2aP0:0<K6a_ofnoKkmP;o00G6oo_oaP02o`06m__fnoKo0/H00`36aP0GaP800/H01ook
m__fnoH00_l01LKonoo600;o00OfnoKkm_o600800/H01_ofnoKkmP;o00K6oo_folH2o`07noKkm__o
aP0200;600?om_H00oH2o`05a_ofolH00_l6mP04olH000;600?om_H00oH2o`05a_ofolH00_l6mP04
olH000;600?om_H00oH2o`05a_ofolH00_l5mP04olK600?600?om_H00oH2o`05a_ofolH00_l5mP04
olK600?600?om_H00oH2o`05a_ofolH00_l5mP03olK600P00006001?e/KFonKki__VnnKoi__VonKk
i__VnnKoe/H0a]K6oo_VnnKki__onnKkoo_VnnKki__oa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000Ia]Koi__VnnKki__onnKkoo_VnnKki__oaP02000Ie/KonnKki__Vnooki__VonKki__VnnKo
eP02000Ia]Kom__fnoKkm_ofnoKom__fnoKkm__oaP02000Ie/KonoKkm__fnookm__onoKkm__fnoKo
eP02001?a]Kom__fnoKkm_ofnoKom__fnoKkm_oFaP36e/KonoKkm__fnookm__onoKkm__fnoo6eP3F
a]Kom__fnoKkm_ofnoKom__fnoKkm_oFaP0800001P03aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;6
01T0a/K6ooKkm__fnoKkm__fnoKkm__fnoKo00;600<0a/H05lH200;601OonoKkm__fnoKkm__fnoKk
m__fnoKoaP0200;601Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;600?om_H04_H01?o60002aP03
ooKf01;f00CoaP000/H00oofmP0AmP04olK600?600?om_H04OH01?o6aP03aP03ooKf017f00?oa/H0
200000H004oFa]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e_oVnnKki__VnnKki__VnnKki__Vnoo60080
01WFa_oki__VnnKki__VnnKki__VnnKki_oF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo60080
01WFa_okm__fnoKkm__fnoKkm__fnoKkm_oF008004o6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KF
a_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomK600P0000600?6
01GonoKkm__fnoKkm__fnoKkm__fnol00/H06@36a/Kom__fnoKkm__fnoKkm__fnoKkm_l00/H00`36
aP0GaP800/H05ookm__fnoKkm__fnoKkm__fnoKkm_o600800/H05oofnoKkm__fnoKkm__fnoKkm__f
noo600800/H00oofmP0BmP04olH000;600?om_H04_H01?o60002aP03ooKf017f00Coa/H00lH00oof
mP0AmP04olK600?600?om_H04OH00oo6aP0800001P00CmK6e_oVnnKki__VnnKki__VnnKki__VomK6
0<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKF
onKki__VnnKki__VnnKki__VnnKkolH00P006MK6oo_VnnKki__VnnKki__VnnKki__VomH00P006LKF
ooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6oo_fnoKkm__fnoKkm__fnoKkm__fomH00P00ClKF
ooKkm__fnoKkm__fnoKkm__fnoKoe/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KFooKkm__f
noKkm__fnoKkm__fnoKoe/H0200000H00lH01ookm__fnoH00ol02oKoooofnoKkm__o00;600/0a/K6
ooKkm__fn`03o`0;nooooo_fnoKkm_l00/H00`36aP0GaP800/H02?okm__fnoKk0ol03?_ooookm__f
noKoaP800/H01oofnoKkm_/01?l03?KoooofnoKkm__oaP800/H00oofmP04mP?o00Cfoooo1oH01?o6
0002aP03ooKf00Cf0ol01?Koool7mP04olH000;600?om_H01?H3o`04m_ooo`Kf00Coa/H00lH00oof
mP04mP?o00Cfoooo1_H01?o6aP03aP03ooKf00Cf0ol01?Koool6mP03olK600P000060008e/KFonKk
i_/2o`03e/Ko00;o01C6e_oonnKki_oFaP36e/KonnKkiP;o00?6e_l00_l09MK6oooVnnKkolKF0=K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P002<KFonKki__V0_l00lKFo`02o`0:e/KoonKki__oaP80
00OFa_oki__V00;o00?6e/H00ol02/KFoooki__VomH20007a]Kom__fn`02o`03e/Ko00;o00_6e_oo
noKkm__oaP020007e/KonoKkmP02o`03a]Ko00;o00_Fa_oom__fnoKoeP020007a]Kom__fn`02o`03
e/Ko00;o01C6e_oonoKkm_oFaP36e/KonoKkmP;o00?6e_l00_l05=K6ooofnoKkolKF0=K6e_ofnoKk
0_l00mK6o`02o`0;a]Kooo_fnoKoe/H0200000H00lH00ookmP02o`?600Goa/K6o`03aP;o00?fnol0
0/H01`36a/Kom_/00_l3aP05olK6a_l00lH2o`03noKo00;600<0a/H05lH200;600?onoH00ol3aP05
olK6a_l00lH2o`04noKoaP800/H00oofn`02o`?60_l3aP04olK6aP;o00Cfnoo60P02aP03ooKf00;o
0lH01Oo6a/Ko00?60ol2mP04olH000;600?om_H00_l3aP05olK6a_l00lH3o`;f00CoaP000/H00oof
mP02o`?600Goa/K6o`03aP;o0_H01?o6aP03aP03ooKf00;o0lH01Oo6a/Ko00?60_l2mP04olK600?6
00?om_H00_l3aP05olK6a_l00lH2o`;f00?oa/H0200000H000?Fa]H00ol03mK6e/Koa]K6e/Koa]K6
eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`0La]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6eP8000?6e_l00_l04=K6e/KFomK6e/KFomK6e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]K6olKF
a]H3o`05eP00a]H00ol04=K6e/Koa]K6e/Koa]K6e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]Koe/KF
a]H3o`05eP00a]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KF
aP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`03e/H000L0000600?600?oa/H00lH00oo6
aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP0IaP800/H00oo6
aP04aP03olK600G600?oa/H00lH01?o60002aP03olK600?600?oa/H01/H00oo6aP03aP04olH000;6
00?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o6
0002aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?6
00Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H06/H00`36aP0HaP030<K601O60P0IaP80
6LH201W60P0IaP806LH00`36aP0HaP030<K601S620000?l06`000?l06`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-4.95817, -1.46835, 
  0.0429672, 0.0695223}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-7.27035, -1.46835, 0.0429672, 0.0695223}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-7.27035, -2.62416, 0.0429672, 0.0695223},
   {{195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-2.646, -3.77997, 0.0429672, 0.0695223}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-6.11292, -3.77997, 0.0429672, 
  0.0695223}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-8.42509,
   -3.77997, 0.0429672, 0.0695223}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-6.13075,
   -8.42939, 0.043083, 0.0697098}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-2.646,
   -9.56336, 0.0429672, 0.0695223}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-3.79586, -9.5488, 0.042905, 0.0694217}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 0.491054, 
  0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984, 
  0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-128.426,
   -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {19.1875, 
  4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-2.646, -10.7192, 0.0429672, 0.0695223}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 0.925623}, {{
  114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 0.491054, 
  0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-88.804,
   -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.791 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.365 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.626 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.925 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.515 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.925 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.198 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.383 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.983 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.647 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.383 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.198 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.925 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.199 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.701 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.417 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03
aP0000;60ol8aP03olK600K60_l00lH00002aP;o2LH00oo6aP06aP;o00?600000/H2o`S600?oa/H0
1lH2o`03aP0000;60_l8aP03olK600O60_l00lH0000IaP040<K6aP;o2<H00oo6aP06aP;o0/H01036
a/H2o`S600?oa/H01/H2o`;6200000H000GFa]KoiP03o`0;e/KFa]Koe/KFa]H00ol02^Koe/H0a]K6
oo/3o`0;a]K6e/Koa]K6e/H00ol02__oa]H0e/KFooH3o`0;e/KFa]Koe/KFa]H00ol00oKoeP020005
a]Kom_/00ol02lKFa]K6olKFa]K600?o00?kolH00P001=K6oo/3o`05a]K6e/H00_l01MK6e/KF00?o
00?fomH00P001<KFoeH3o`0<e/KFa]Koe/KFa]K60ol00eKoaP020004e/Kon`?o00c6e/KFa_o6e/KF
a]H3o`03m_oF008001o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_nF00?o00_6e/KFa_o6e/KF
aP03o`0:U_o6eP3Fa]KomP?o00_Fa]K6e_oFa]K6eP03o`04m_oFaPP0000600?600GonoKkmP03o`05
a_ofolH00ol01OKkm__o00;600D0a/K6o`04mP?o00G6ooKoaP03o`Cf00Coa/H00lH00oofmP02mP?o
00G6ooKoaP03o`Cf00CoaP000/H00oofmP03mP?o00G6ooKoaP03o`Cf00CoaP000/H00oofmP02mP?o
00K6ooKfolH3o`Cf00CoaP000/H00omVIP02IP?o00C6ofKo0/H3o`AV00CoaP000/H00oofmP02mP?o
00C6ooKo0/H3o`Cf00CoaP006LH01@36a/Ko00BF0ol01LKoU_o600?o19H01?o6aP03aP03ooKf00;f
0ol01LKom_o600?o1?H00oo6aP0800001P00CmK6e_oVnnKki__VonKki_oVnnKki__VomK60<KFa_ok
m__fnoKkoo_fnookm__fnoKkolKF0=K6e_ofnoKkm__fooKkm_ofnoKkm__fomH00P006LKFooKkm__f
noKkoo_fnookm__fnoKkolH00P006MK6oo_fnoKkm__onoKkm_ofnoKkm__fomH00P000lKFo`07EP04
oeIFEP;o1eH04_o6003Fa_okm__fnoKkoo_fn`;o00WfnoKkm__fomH00P007/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H0a]K6o`NF00GoUYJFo`07UP0NolKF0=K6e_ofnoKkm__fooKkm_ofnoKkm__fomK6
200000H00lH05Ookm__fnoKkm__fnoKkm__fnoKko`02aP050<K6a_l04oH01?o6aP03aP03ooKf017f
00CoaP000/H00oofmP0BmP04olH000;600?om_H04_H01?o60002aP03ofIV019V00CoaP000/H00oof
mP0BmP04olH001W600D0a/K6o`0CUP04olK600?600?om_H04OH00oo6aP0800001P00CmK6e_oVnnKk
i__VnnKki__VnnKki__VomK60<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_ofnoKkm__fnoKk
m__fnoKkm__fomH00P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6oo_fnoKkm__fnoKk
m__fnoKkm__fomH00P000lKFo`0DEP0MolH00=K6oo_fnoKkm__fnoKkm__fnoKkm__fomH00P007/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oa>F01koa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKo
e/H800001P03aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;600D0a/K6o`0CmP04olK600?600?om_H0
4OH01?o60002aP03ooKf01;f00CoaP000/H00oofmP0BmP04olH000;600?oIVH04VH01?o60002aP03
ooKf01;f00CoaP006LH01@36a/Ko01>F00Coa/H00lH00oofmP0AmP03olK600P00006001?e/KFonKk
i__VnnKki__VnnKki__VnnKoe/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KFooKkm__fnoKk
m__fnoKkm__fnoKoeP02000Ia]Kom__fnoKkm__fnoKkm__fnoKkm__oaP02000Ie/KonoKkm__fnoKk
m__fnoKkm__fnoKoeP020003a]Ko01AF01goaP00e/KonoKkm__fnoKkm__fnoKkm__fnoKoeP02000N
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Ko4iH07_o6eP3Fa]Kom__fnoKkm__fnoKkm__fnoKk
m_oFaPP0000600?600OonoKkm__f00?o00_foooom__fnoKko`02aP050<K6a_l01_H3o`04m_ooo`Kf
00Coa/H00lH00oofmP04mP?o00Cfoooo1_H01?o60002aP03ooKf00Gf0ol01?Koool6mP04olH000;6
00?om_H01?H4o`04m_ooo`Kf00CoaP000/H00omVIP04IP?o00AVoooo1fH01?o60002aP03ooKf00Cf
0ol01?Koool7mP04olH001W600D0a/K6o`06UP?o00BFoooo1YH01?o6aP03aP03ooKf00Cf0ol01?Ko
ool6mP03olK600P00006001?e/KFonKki__VomK6e_oFa]Koi__VnnKoe/H0a]K6oo_fnoKkolKFa_o6
e/KonoKkm__oa]H0e/KFooKkm__fomK6e_oFa]Kom__fnoKoeP020008a]Kom__fnoH2o`0?a]K6olKF
a_okm__fnoo6008000cFa_okm__fnoo6e/H2o`0;e/KFooKkm__fomH00P000lKFo`05EP08omK6e_oF
a]H2o`EF01CoaP00e/KonoKkm__oa]K6olKFaP;o00OfnoKkm_oF008001k6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K60<KFa_l5UP09olKFa_o6e/Ko00FF01koa]H0e/KFooKkm__fomK6e_oFa]Kom__fnoKo
e/H800001P03aP04oo_fn`;o0lH00oo6o`03aP;o00Ckm__o0/H01@36a/Ko00?f0_l3aP03olKo00?6
0_l3mP04olK600?600Com_Kf0_l3aP03olKo00?60_l3mP04olH000;600Com_Kf0_l4aP03olKo00?6
0_l3mP04olH000;600Com_Kf0_l3aP04olK6o`?60_l3mP04olH000;600CoIVIV0_l3aP03olKo00C6
0_l3IP04olH000;600Com_Kf0_l3aP03olKo00C60_l3mP04olH001W600D0a/K6o`03UP;o0lH00oo6
o`03aP;o0iH01?o6aP03aP04ooKfmP;o0lH00oo6o`03aP;o0oH00oo6aP0800001P001MK6e_oV00;o
00g6e/KFomK6e_oFa]K600;o00[VomK60<KFa_ok0_l03MK6e/Koa]K6olKFa]H00_l02__oa]H0e/KF
ooH2o`0=a]K6e_oFa]Koe/KFaP02o`03m_oF008001C6e_ofnoo6e/KFa_o6e/Koa]K6eP;o00?kolH0
0P001=K6oo/2o`0>e/KFa_o6e/KFomK6e/H2o`03m_oF008000C6e_mF0_l03lKFa]Koe/KFomK6e/KF
o`02EP08olH00=K6oo/2o`0Ce/KFa_o6e/Koa]K6e/KonoKoeP02000Oa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP36e/KoUP02o`0=e/KFa_o6e/Koa]K6eP02o`0:U_o6eP3Fa]KomP;o00g6e/KFomK6e_oF
a]K600;o00CfomK6200000H00lH2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H0
0lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o00?600000/H3o`G600?oa/H0
0lH00oo6aP03aP;o00?600000/H2o`G600?oa/H01<H00oo6aP03aP;o00?600000/H2o`G600?oa/H0
0lH00oo6aP03aP?o00?600000/H2o`G600?oa/H00lH00oo6aP03aP?o00?600006LH01036a/H2o`G6
00?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H800001P00CmK6
e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6
e_oFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH00P006MK6olKFa]K6
olKFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH00P006MK6olKFa]K6
olKFa]K6e/Koa]K6e/KFomH00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6olKFa]K6olKF
a]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H06/H00`36aP0HaP03
0<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S620000?l06`0000H00lH2o`S6
00?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o00?60000
0/H2o`W600?oa/H01/H2o`03aP0001W60P02aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H0
1lH2o`03aP0000;60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S6
00?oa/H01/H2o`;6200000H000GFa]KoY002o`0=a]K6e/KFomK6e/KFaP02o`0:Y?oFaP36e/Kon`;o
00gFa]K6e/Koa]K6e/KF00;o00[kolKF0=K6e_oV0_l03LKFa]K6e_oFa]K6e/H00_l00nKoeP020004
a]KomP;o00k6e/KFa]K6olKFa]K6eP;o00?kolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P001<KFoiH2o`0>a]K6e/KFomK6e/KFa]H2o`03U_o6008000CFa_ok0_l03]K6e/KFa_o6e/KFa]K6
0_l00oKoeP020004a]KoiP;o00g6e/KFa]Koe/KFa]K600;o00[VomK60<KFa_nU0_l03MK6e/KFa_o6
e/KFa]H00_l02ZGoa]H0e/KFomH2o`0=a]K6e/KFomK6e/KFaP02o`04e_oFaPP0000600?600CoY9BT
0_l3aP03oiCo00?60_l01:BDY?l2aP050<K6a_l00oH2o`?600?om_l00lH2o`?f00Coa/H00lH01?ok
m_/2o`?600?om_l00lH2o`05noKkolH00P02aP04ooKfmP?o0lH00oofo`03aP;o0oH01?o6000IaP80
0/H01?nFUYH2o`?600?oU_l00lH3o`>F00CoaP000/H01?ofm_H2o`?600?om_l00lH3o`?f00CoaP00
0/H01?okm_/2o`?600?om_l00lH2o`04noKko`;600P0a/K6ojFZY@;o0lH00onZo`03aP;o00BUZZGo
0/H02036a/Koi]KV0_l3aP03omKo00?60_l01>KFi_l2aPP000060004e/KFo`FT0_l01LKoY?o600;o
1J@03OoFaP36e/KonoKkm_/00_l01MKom_oF00;o01;km__fnoo6eP3Fa]Koi__VnnH2o`05a_okolH0
0_l01nKki__VomH00P002LKFooKkm__fn`02o`05e_ofomH00_l01o_fnoKkolH00P006MK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P000lKFo`05UP;o00G6oiKoaP02o`JF00coaP00e/KonoKkm_/2o`05
e_ofomH00_l02?_fnoKkm_oF0P002<KFonKki__V0_l01LKonoo600;o01;VnnKki_oFaP36e/KoYJZU
ZZD2o`05e_nZomH00_l04ZFZYJZUolKF0=K6e_oFi]KVeP;o00G6onKoaP02o`08e^KFi]Koe/H80000
1P03aP0EojBDY9BTU:CoY9BTojBDY9BTU:Co00;600D0a/K6o`07mP05ooKfm_l01oH01?o6aP03aP0F
oo_fnoKkm__onoKkoo_fnoKkm__oaP800/H00oofmP06mP05ooKfm_l01oH01?o6000IaP800/H00onF
UP05UP05oiJFU_l029H01?o60002aP03ooKf00Gf00Gom_Kfo`08mP04olH000;601GonoKkm__fnook
m__onoKkm__fnol00/H06@36a/KoYJZUZZFZYOnUZZGoYJZUZZFZYOl00/H06@36a/Koi]KVe^KFi_oV
e^Koi]KVe^KFi_l00/H800001P001=K6e_lCY00homK60<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF
0=K6e_oVnnKki__VnnKki__VnnKki__VomH2000Ia]Kom__fnoKkm__fnoKkm__fnoKkm__oaP02000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020003a]Ko01BF01goaP00e/KonoKkm__fnoKkm__fnoKk
m__fnoKoeP02001?a]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/KoYJZUZZFZYJZUZZFZYJZUZZFZ
YOo6eP3Fa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP0800001P03aP0EojBDY9BTU:BDY9BTU:BDY9BT
U:Co00;600D0a/K6o`0CmP04olK600?601KonoKkm__fnoKkm__fnoKkm__fnoo60P02aP03ooKf01;f
00CoaP006LH200;600?oUYH04YH01?o60002aP03ooKf01;f00CoaP000/H05Ookm__fnoKkm__fnoKk
m__fnoKko`02aP0I0<K6a_nUZZFZYJZUZZFZYJZUZZFZYJZUo`02aP0I0<K6a_oVe^KFi]KVe^KFi]KV
e^KFi]KVo`02aPP000060004e/KFoa>T03Soe/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KF
onKki__VnnKki__VnnKki__VnnKoeP8001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000?6e_l059H07Oo6003Fa_okm__fnoKkm__fnoKkm__fnoKk
m_oF008004o6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_nUZZFZYJZUZZFZYJZUZZFZYJZUolKF
0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK600P0000600?601GoY9BTU:BDY9BTU:BDY9BTU:BDY?l0
0/H01@36a/Ko01?f00Coa/H00lH05_okm__fnoKkm__fnoKkm__fnoKkolH200;600?om_H04_H01?o6
000IaP800/H00onFUP0BUP04olH000;600?om_H04_H01?o60002aP0Eoo_fnoKkm__fnoKkm__fnoKk
m__o00;601T0a/K6ojFZYJZUZZFZYJZUZZFZYJZUZZGo00;601T0a/K6onKFi]KVe^KFi]KVe^KFi]KV
e^Ko00;6200000H000CFa]Ko1Z@3o`04Y?ooo`JT00koe/H0a]K6oo_fnoKkmP?o01Sfoooom__fnoKk
olKF0=K6e_oVnnKki_/3o`0<nooooo_VnnKki_oF0P002/KFooKkm__fnoH3o`0<m_ooooKkm__fnoo6
0P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P000lKFo`06UP?o00BFoooo1iH03Oo6003Fa_ok
m__fnoH00ol03OKoooofnoKkm__fomH00P002LKFonKki__Vn`03o`0Hnooooo_VnnKki_oFaP36e/Ko
YJZUZZFZ0ol06:[ooonZYJZUZZGoa]H0e/KFomKVe^KFiP?o00gVooooi]KVe^KFomK600P0000600?6
00GoY9BTU002o`;60ol2aP;o00FDY9BTo`02aP050<K6a_l01?H2o`;60ol2aP;o1?H01?o6aP03aP05
oo_fnoH00_l2aP?o0/H2o`06m__fnoo60P02aP03ooKf00?f0_l2aP?o0/H2o`Cf00CoaP006LH200;6
00?oUYH00YH2o`;60ol2aP;o1IH01?o60002aP03ooKf00;f0_l2aP?o0/H2o`Gf00CoaP000/H01Ook
m__f00;o0/H3o`;60_l01OKkm__o00;600T0a/K6ojFZYJX00_l2aP?o0/H2o`05ZZFZYOl00/H02@36
a/Koi]KVeP02o`;60ol2aP;o00GFi]KVo`02aPP000060004e/KFo`:T0_l02mK6e_oFa]Koe/KF00;o
0Z@02_oFaP36e/KonoH2o`0;a]K6olKFa_o6e/H00_l03?KkolKF0=K6e_oVn`;o00_Fa]Koe/KFomK6
eP02o`04nnKoeP8000G6e_ofn`03o`0;a]K6olKFa_o6e/H00_l01?KkolH2000Ie/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP020003a]Ko00:F0_l02mK6e_oFa]Koe/KF00?o0YH02Oo6003Fa_okmP02o`0;
a]K6olKFa_o6e/H00ol01?_fomH20005a]Koi_/00_l02mK6e_oFa]Koe/KF00;o00cki_oFaP36e/Ko
YJX2o`0;a]K6olKFa_o6e/H00_l03:ZUolKF0=K6e_oFiP;o00_Fa]Koe/KFomK6eP02o`05i]Koe/H0
200000H00lH3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o
0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o00?600000/H3o`G600?oa/H00lH00oo6aP02aP?o
00?600006LH200;60ol4aP03olK600?600?oa/H00lH3o`03aP0000;60ol4aP03olK600?600?oa/H0
0lH3o`03aP0000;60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H0
0/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;6200000H004oFa]Koe/KFa]Koe/KFa]K6
e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6
e_oF008001W6e_oFa]K6e/Koa]K6e/KFa_o6e/KFa_o6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e_oFa]K6e_oFa]K6e/KFomK6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6olKFa]K6
e_oF008004o6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF
0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK600P0000601[600<0a/H06<H00`36aP0GaP806LH201W6
0P0IaP806LH201W600<0a/H06<H00`36aP0HaPP00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000I
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000I
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W6
0P0IaP030<K601S600<0a/H06<H800001P000mK6eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K6
0<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o
00GF0036eP03o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01LH00=K600;o01;Fa]K6e/KFa]Koe/KFa]K6
e/H2o`05eP00a]H00_l04/KFa]K6e/KFomK6e/KFa]K6eP;o00G6003FaP02o`0Be/KFa]K6e/Koa]K6
e/KFa]K60_l01MH00<KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6
olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l00mK6000700001P03aP03
oo_o00;o1LH00oo6aP03aP?o00GkolK60003aP03ooKo00;o1LH00oo6aP03aP?o00GfolK60003aP03
ooKo00;o1LH00oo6aP03aP?o00?folH00P02aP03oo_f00?o1LH00oo6aP03aP?o00?folH00P02aP03
onKo00;o1LH2o`G60ol00nKoaP0200;600?om_l00_l5aP03olK600C60ol00oKoaP0200;600?om_l0
0_l5aP03olK600C60ol00o_oaP0200;600?oAOl00_l5aP03olK600?60ol01DGoa/H000?600?om_l0
0_l5aP03olK600?60ol01OKoa/H000?600?onol00_l5aP03olK600?60ol01?_oa/H800001P002=K6
e_oVnnKk0ol01LKonoo600?o013ki__VomK60<KFa_okm__f0ol01MKom_oF00?o013fnoKkolKF0=K6
e_ofnoKk0ol01LKonoo600?o00Kkm__fomH20008a]Koi__VnnH3o`05e_oVomH00ol01^Kki__oaP80
00OFa_ofi_KV00?o00KFonKfolH3o`06m^Kfi_oF0P001lKFooKkm_/00ol01/Konoo6eP?o00KfnoKk
olH20007e/KonnKkiP03o`06e_oVomK60ol01__VnnKoeP8000O6e_lZABY500?o00G6odGoaP03o`0@
ABY5:_oFaP36e/KonoKkmP?o00GFooKoeP03o`0@m__fnoo6eP3Fa]Koi__Vn`?o00G6oo_oaP03o`07
nnKki_oFaP0800001P03aP0Eoo_fnoKkm__onoKkoo_fnoKkm__o00;600D0a/K6o`07mP05ooKfm_l0
1oH01?o6aP03aP03ooKf00Gf00Gom_Kfo`07mP04olH000;601OonoKkm__fnoKom__fooKkm__fnoKo
aP0200;600?oi^H01NH00ooViP02iP03onKV00GV00CoaP000/H00oofmP05mP04ooKfmP;o1oH01?o6
0002aP0<ooKkm__fnoKom__f0_l02O_fnoKkm__oaP0200;600?oADD01DD01Om5ADGo00M500Coa/H0
0lH00oofmP05mP05ooKfm_l01oH01?o6aP03aP0Eoo_fnoKkm__onoKkoo_fnoKkm__o00;6200000H0
04oFa]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]Ko
m__fnoKkm__fnoKkm__fnoKkm_oF008001W6e_oVnnKki__VnnKki__VnnKki__Vnoo6008001WFa_of
i_KVm^Kfi_KVm^Kfi_KVm^Kfi_oF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa_ok
i__VnnKki__VnnKki__VnnKki_oF008004o6e_lZABY5:TDZABY5:TDZABY5:TDZomK60<KFa_okm__f
noKkm__fnoKkm__fnoKkolKF0=K6e_oVnnKki__VnnKki__VnnKki__VomK600P0000600?601GonoKk
m__fnoKkm__fnoKkm__fnol00/H01@36a/Ko01?f00Coa/H00lH00oofmP0AmP04olH000;601OonoKk
m__fnoKkm__fnoKkm__fnoKoaP0200;600?oi^H04^H01?o60002aP03ooKf01;f00CoaP000/H05oof
noKkm__fnoKkm__fnoKkm__fnoo600800/H00om5A@0AA@04olK600?600?om_H04OH01?o6aP03aP0E
oo_fnoKkm__fnoKkm__fnoKkm__o00;6200000H004oFa]Koi__VnnKki__VnnKki__VnnKki_oFaP36
e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]Kom__fnoKkm__fnoKkm__fnoKkm_oF008001W6e_oV
nnKki__VnnKki__VnnKki__Vnoo6008001WFa_ofi_KVm^Kfi_KVm^Kfi_KVm^Kfi_oF008001W6e_of
noKkm__fnoKkm__fnoKkm__fnoo6008001WFa_oki__VnnKki__VnnKki__VnnKki_oF008004o6e_lZ
ABY5:TDZABY5:TDZABY5:TDZomK60<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_oVnnKki__V
nnKki__VnnKki__VomK600P0000600?601GonoKkm__fnoKkm__fnoKkm__fnol00/H01@36a/Ko01?f
00Coa/H00lH00oofmP0AmP04olH000;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;600?oi^H0
4^H01?o60002aP03ooKf01;f00CoaP000/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600800/H00om5
A@0AA@04olK600?600?om_H04OH01?o6aP03aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;6200000H0
04oFa]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]Ko
m__fnoKkm__fnoKkm__fnoKkm_oF008001W6e_oVnnKki__VnnKki__VnnKki__Vnoo6008001WFa_of
i_KVm^Kfi_KVm^Kfi_KVm^Kfi_oF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa_ok
i__VnnKki__VnnKki__VnnKki_oF008004o6e_lZABY5:TDZABY5:TDZABY5:TDZomK60<KFa_okm__f
noKkm__fnoKkm__fnoKkolKF0=K6e_oVnnKki__VnnKki__VnnKki__VomK600P0000600?600OonoKk
m__f00?o00_foooom__fnoKko`02aP050<K6a_l01_H3o`04m_ooo`Kf00Coa/H00lH00oofmP04mP?o
00Cfoooo1_H01?o60002aP08oo_fnoKkm_/3o`0<nooooo_fnoKkm_o60P02aP03onKV00CV1?l01>Ko
ool6iP04olH000;600?om_H01?H3o`04m_ooo`Of00CoaP000/H01oofnoKkm_/00ol03O_ooookm__f
noKkolH00P02aP03odE500A50ol014Goool6A@04olK600?600?om_H01?H3o`04m_ooo`Kf00Coa/H0
0lH01ookm__fnoH00ol02oKoooofnoKkm__o00;6200000H000SFa]Koi__Vn`;o00?Fa_l00_l05<KF
oooki__VomK60<KFa_okm__f0_l00lKFo`02o`0De/KoooKkm__oa]H0e/KFooKkm_/2o`03e/Ko00;o
00[6e_oonoKkm_oF0P002<KFonKki__V0_l00lKFo`02o`0:e/KoonKki__oaP8000OFa_ofi_KV00;o
00?6e/H00ol02/KFooofi_KVomH20007a]Kom__fn`02o`03e/Ko00;o00_6e_oonoKkm__oaP020007
e/KonnKkiP02o`03a]Ko00;o00_Fa_ooi__VnnKoeP020007a]Ko:TDZA@02o`03e/Ko00;o01C6e_oo
ABY5:_oFaP36e/KonoKkmP;o00?6e_l00_l05=K6ooofnoKkolKF0=K6e_oVnnKk0_l00mK6o`02o`0;
a]Kooo_VnnKoe/H0200000H00lH00ookmP02o`?600Goa/K6o`03aP;o00?fnol00/H01@36a/Ko00;f
0_l3aP05olK6a_l00lH2o`;f00Coa/H00lH00oofmP02o`?600Goa/K6o`03aP;o0_H01?o60002aP03
oo_f00?o0lH01Oo6a/Ko00?60_l01?_folH200;600?oi^H00_l3aP;o0lH01?o6a/H2o`;V00CoaP00
0/H00oofmP02o`?600Goa/K6o`03aP?o0_H01?o60002aP03ooKk00;o0lH01Oo6a/Ko00?60ol01?Kk
olH200;600?oADD00_l3aP05olK6a_l00lH2o`9500Coa/H00lH00oofmP02o`?600Goa/K6o`03aP;o
0_H01?o6aP03aP03oo_f00;o0lH01Oo6a/Ko00?60_l00oKko`02aPP000060003e/KF00?o00oFa]K6
olKFa]K6olKFa]H00ol01]K60<KFaP?o00o6e/KFomK6e/KFomK6e/H00ol01/KF0=K6eP?o00oFa]K6
olKFa]K6olKFa]H00ol01MH00<KF00?o013Fa]K6e_oFa]K6e_oFa]K60ol01LH00=K600?o0136e/KF
omK6e/KFa_o6e/KF0ol01MH00<KF00?o013Fa]K6olKFa]K6olKFa]K60ol01LH00=K600?o0136e/KF
omK6e/KFomK6e/KF0ol01MH00<KF00?o00oFa]K6olKFa]K6olKFa]H00ol01]K60<KFaP?o00o6e/KF
omK6e/KFomK6e/H00ol01/KF0=K6eP?o00oFa]K6olKFa]K6olKFa]H00ol00mK6000700001P03aP03
olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H0
0lH00oo6aP03aP03olK600G600?oa/H00lH01?o60002aP03olK600C600?oa/H01LH00oo6aP03aP04
olH000;600?oa/H00lH00oo6aP06aP03olK600?600CoaP000/H00oo6aP03aP03olK600G600?oa/H0
1<H01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03
olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H0
1LH00oo6aP03aP03olK600P00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP080000o`0K00001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H0200000H00lH2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o
2<H00oo6aP06aP;o00?600006LH200;60_l9aP03olK600K60_l00lH00002aP;o2<H00oo6aP07aP;o
00?600000/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6
aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;6200000H000GFa]KoUP03o`0;e/KFa]Koe/KFa]H0
0ol02YKoe/H0a]K6ooH3o`0;a]K6e/Koa]K6e/H00ol02_Koa]H0e/KFonH3o`0;e/KFa]Koe/KFa]H0
0ol00nKoeP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020004e/Koh`?o00G6e/KFaP02o`05
e/KFa]H00ol00o?oeP020004a]KoeP?o00cFa]K6e_oFa]K6e/H3o`03i_o6008000CFa_nT0ol03<KF
a]K6olKFa]K6eP?o00>YomH00P001<KFonH3o`0;e/KFa]Koe/KFa]H00ol02^Koe/H0a]K6oo/3o`0;
a]K6e/Koa]K6e/H00ol02__oa]H0e/KFooH3o`0;e/KFa]Koe/KFa]H00ol01?Koe/H800001P03aP03
oiJF00:F0ol01LKoU_o600?o19H01?o6aP03aP03onKV00;V0ol01LKoi_o600?o1>H01?o6aP03aP05
oo_fnoH00ol01LKom_o600?o00KfnoKkolH201W60P02aP03oo?c00;c0ol01/Kolo?oaP?o1?<01?o6
0002aP05onKFi]H00ol01<Koe_l2aP?o00KVe^KFolH200;600?oZJT00ZT3o`04a_nYo`;60ol4Z@04
olH000;600GonoKkmP03o`05a_ofolH00ol01OKkm__o00;600D0a/K6o`04mP?o00G6ooKoaP03o`Cf
00Coa/H00lH00oofmP02mP?o00G6ooKoaP03o`Cf00?oa/H0200000H000CFa]Ko1iH01OnFUYKo00NF
03Soe/H0a]K6ooKVm^Kfi_Kom^KfooKVm^Kfi_Koa]H0e/KFonKki__VnnKoi__VonKki__VnnKoeP80
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_oSln?cho?Son?cho?oln?cho?SlooF0080
00k6e_oFi]KVe^KFomKVeP;o00WVe^KFi]KVolH00P003]K6ojBYY:VTZJCoY:VT0_l02JVTZJBYY:Wo
eP02001?a]Koi__VnnKki_oVnnKoi__VnnKki_oFaP36e/KonoKkm__fnookm__onoKkm__fnoo6eP3F
a]Kom__fnoKkm_ofnoKom__fnoKkm_oFaP0800001P03aP03oiJF016F00Coa/H00lH00ooViP0AiP04
olK600?601KonoKkm__fnoKkm__fnoKkm__fnoo60P0IaP800/H00oocl`0Bl`04olH000;601Ooi]KV
e^KFi]KVe^KFi]KVe^KFi]KoaP0200;600?oZJT04ZT01?o60002aP0Eoo_fnoKkm__fnoKkm__fnoKk
m__o00;600D0a/K6o`0CmP04olK600?600?om_H04OH00oo6aP0800001P001=K6e_lCUP0homK60<KF
a_ofi_KVm^Kfi_KVm^Kfi_KVm^KfolKF0=K6e_oVnnKki__VnnKki__VnnKki__VomH2000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/Koho?Sln?cho?Sln?cho?Sln?cho?oeP02000Ia]Koe^KF
i]KVe^KFi]KVe^KFi]KVe^KoaP02000Ie/KoY:VTZJBYY:VTZJBYY:VTZJBYY:WoeP02001?a]Koi__V
nnKki__VnnKki__VnnKki_oFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]Kom__fnoKkm__f
noKkm__fnoKkm_oFaP0800001P03aP03oiJF016F00Coa/H00lH00ooViP0AiP04olK600?601KonoKk
m__fnoKkm__fnoKkm__fnoo60P0IaP800/H00oocl`0Bl`04olH000;601Ooi]KVe^KFi]KVe^KFi]KV
e^KFi]KoaP0200;600?oZJT04ZT01?o60002aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;600D0a/K6
o`0CmP04olK600?600?om_H04OH00oo6aP0800001P001=K6e_lCUP0homK60<KFa_ofi_KVm^Kfi_KV
m^Kfi_KVm^KfolKF0=K6e_oVnnKki__VnnKki__VnnKki__VomH2000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/Koho?Sln?cho?Sln?cho?Sln?cho?oeP02000Ia]Koe^KFi]KVe^KFi]KVe^KF
i]KVe^KoaP02000Ie/KoY:VTZJBYY:VTZJBYY:VTZJBYY:WoeP02001?a]Koi__VnnKki__VnnKki__V
nnKki_oFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]Kom__fnoKkm__fnoKkm__fnoKkm_oF
aP0800001P03aP03oiJF00BF0ol019Koool6UP04olK600?600?oi^H01>H3o`04i_ooo`KV00Coa/H0
0lH01ookm__fnoH00ol03?KoooofnoKkm__oaP806LH200;600?olo<01?<4o`04loooo`Kc00CoaP00
0/H01ooVe^KFi]H00ol03MKooooFi]KVe^KFolH00P02aP03ojVY00BY0ol01:Woool7Z@04olH000;6
00OonoKkm__f00?o00_foooom__fnoKko`02aP050<K6a_l01_H3o`04m_ooo`Kf00Coa/H00lH00oof
mP04mP?o00Cfoooo1_H00oo6aP0800001P001=K6e_l5UP09omK6e_oFa]Ko00FF03Soe/H0a]K6ooKV
m^KfolKFa_o6e/Kom^Kfi_Koa]H0e/KFonKki__VomK6e_oFa]Koi__VnnKoeP8001W6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6008000cFa_oSln?choo6e/H2o`0;e/KFoo?Sln?comH00P004<KFomKVe^KF
omK6e_oFa]H2o`07i]KVe^KoaP02000@e/KoY:VTZJCoa]K6olKFaP;o00NYY:VTZOoF008004o6e_oV
nnKki_oFa]Koe/KFonKki__VomK60<KFa_okm__fnoo6e/Koa]K6oo_fnoKkolKF0=K6e_ofnoKkm_oF
a]Koe/KFooKkm__fomK600P0000600?600CoUYJF0_l3aP03olKo00?60_l3UP04olK600?600Coi^KV
0_l3aP03olKo00?60_l3iP04olK600?600ConoKk0_l3aP03olKo00?60_l01O_fnoo600806LH200;6
00Colo?c0_l3aP04olK6o`?60_l3l`04olH000;600Coi]KV0_l3aP03olKo00C60_l01MKVe_o60080
0/H01?nYZJT2o`?600?oa_l01<H2o`>Y00CoaP000/H01?okm_/2o`?600?oa_l00lH2o`04noKko`;6
00D0a/K6o`03mP;o0lH00oo6o`03aP;o0oH01?o6aP03aP04ooKfmP;o0lH00oo6o`03aP;o0oH00oo6
aP0800001P001MK6e_nF00;o00g6e/KFomK6e_oFa]K600;o00ZFomK60<KFa_of0_l03MK6e/Koa]K6
olKFa]H00_l02_Koa]H0e/KFonH2o`0=a]K6e_oFa]Koe/KFaP02o`03i_oF008001W6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6008000CFa_oS0_l03]K6e/Koa]K6e_oFa]K60_l00o?oeP020004a]KoeP;o
01?6e/KFomK6e_oFa]K6e_oFi_o6008000CFa_nT0_l04mK6e/Koa]K6olKFa]K6ojBYomH00P001<KF
onH2o`0=a]K6e_oFa]Koe/KFaP02o`0:i_oFaP36e/Kon`;o00gFa]K6olKFa_o6e/KF00;o00[kolKF
0=K6e_of0_l03LKFa]Koe/KFomK6e/H00_l01?Koe/H800001P03aP;o1LH00oo6aP03aP03olK600?6
0_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?6
0_l00lH0000IaP800/H2o`G600?oa/H01<H00oo6aP03aP;o00?600000/H2o`G600?oa/H00lH00oo6
aP03aP?o00?600000/H2o`G600?oa/H00lH00oo6aP03aP?o00?600000/H2o`G600?oa/H00lH00oo6
aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6
aP03aP;o0/H800001P00CmK6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6
olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P006MK6olKFa]K6olKFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KF
a]K6olH00P006MK6olKFa]K6olKFa]K6e/Koa]K6e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KF
a]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0
200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6
20000?l06`0000H00lH2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o
2<H00oo6aP06aP;o00?600006LH200;60ol8aP03olK600K60_l00lH00002aP;o2<H00oo6aP07aP;o
00?600000/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6
aP06aP;o0/H00`36aP0HaPP000060005e/KFooH00ol02mK6e/KFomK6e/KF00?o00[fomK60<KFa_nF
0ol02lKFa]K6olKFa]K600?o00ZFolKF0=K6e_of0ol02mK6e/KFomK6e/KF00?o00?fomH00P006LKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P001MK6oaLW00?o00_Fa]K6e_oFa]K6eP03o`039ooF0080
00C6e_of0ol03=K6e/KFomK6e/KFaP?o00?kolH00P001=K6olD3o`0<a]K6e/Koa]K6e/KF0ol00lGo
eP020004a]KomP?o00_Fa]K6e_oFa]K6eP03o`0:m_oFaP36e/Kon`?o00_6e/KFa_o6e/KFaP03o`0O
noo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P03aP03ooKf00;f0ol01LKom_o600?o
1?H01?o6aP03aP03oiJF00:F0ol01LKoU_o600?o19H01?o6aP03aP03ooKf00;f0ol01LKom_o600?o
1?H01?o6000IaP800/H00olW9`039`?o00G6obOoaP03o`@W00CoaP000/H00oofmP02mP?o00C6ooKo
0/H3o`Cf00CoaP000/H00oo5a@02a@?o00C6olGo0/H3o`C500CoaP000/H00oofmP02mP?o00G6ooKo
aP03o`Cf00Coa/H00lH01OofnoKk00?o00G6oo_oaP03o`05noKkm_l00/H00`36aP0HaPP00006000O
e/KFooKkm__fnoKom__fooKkm__fnoKoe/H0a]K6o`07UP05oiJFU_l01iH07Oo6eP3Fa]Kom__fnoKk
m_ofnoKom__fnoKkm_oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_lG9aLW5bLG
9olW5bOo9aLW5bLG9ooF008000k6e_ofnoKkm__fooKkmP;o00Wkm__fnoKkolH00P000mK6o`07a@04
olG5a@;o1lD0DooF0036e_ofnoKkm__fooKkm_ofnoKkm__fomK60<KFa_oki__VnnKkoo_Vnooki__V
nnKkolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?600?om_H04OH01?o6aP03aP03
oiJF016F00Coa/H00lH00oofmP0AmP04olH001W60P02aP03obLW018W00CoaP000/H00oofmP0BmP04
olH000;600?oaLD04/D01?o60002aP03ooKf017f00Coa/H00lH05OofnoKkm__fnoKkm__fnoKkm__f
o`02aP030<K601S6200000H001oFa]Kom__fnoKkm__fnoKkm__fnoKkm_oFaP36e/Ko01>F01goa]H0
e/KFooKkm__fnoKkm__fnoKkm__fnoKoeP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000I
e/Ko5bLG9aLW5bLG9aLW5bLG9aLW5bOoeP02000Ia]Kom__fnoKkm__fnoKkm__fnoKkm__oaP020003
e/Ko01C505?oeP00a]Kom__fnoKkm__fnoKkm__fnoKkm_oFaP36e/KonnKki__VnnKki__VnnKki__V
noo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P03aP03ooKf017f00Coa/H00lH00onF
UP0AUP04olK600?600?om_H04OH01?o6000IaP800/H00olW9`0B9`04olH000;600?om_H04_H01?o6
0002aP03olG501;500CoaP000/H00oofmP0AmP04olK600?601Gom__fnoKkm__fnoKkm__fnoKkm_l0
0/H00`36aP0HaPP00006000Oe/KFooKkm__fnoKkm__fnoKkm__fnoKoe/H0a]K6o`0CUP0MolKF0=K6
e_ofnoKkm__fnoKkm__fnoKkm__fomH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6
oaLW5bLG9aLW5bLG9aLW5bLG9aLWomH00P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P000mK6
o`0Da@1ComH00<KFooKkm__fnoKkm__fnoKkm__fnoKoe/H0a]K6oo_VnnKki__VnnKki__VnnKki__o
a]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H00lH00oofmP0AmP04olK600?600?oUYH0
4IH01?o6aP03aP03ooKf017f00CoaP006LH200;600?o9bL04RL01?o60002aP03ooKf01;f00CoaP00
0/H00oo5a@0Ba@04olH000;600?om_H04OH01?o6aP03aP0EooKkm__fnoKkm__fnoKkm__fnoKo00;6
00<0a/H06<H800001P002]K6e_ofnoKkm_/3o`0Bnooooo_fnoKkm_oFaP36e/Ko1YH3o`04U_ooo`JF
00koa]H0e/KFooKkm__fn`?o00ckoooonoKkm__fomH2000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP02000:e/Ko5bLG9aLW5`?o00`Goooo5bLG9aLWomH20009a]Kom__fnoKk00?o00gkoooonoKkm__f
noo6008000?Fa_l01/D3o`04aOooo`O500goeP00a]Kom__fnoKk00?o01SkoooonoKkm__fomK60<KF
a_oki__VnnH3o`0Xi_ooonKki__Vnoo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaPP0000600?6
00?om_H00_H2o`;60ol2aP;o1?H01?o6aP03aP03oiJF00:F0_l2aP?o0/H2o`BF00Coa/H00lH00oof
mP02mP;o0/H3o`;60_l4mP04olH001W60P02aP03obLW00<W0_l2aP?o0/H2o`@W00CoaP000/H00oof
mP02mP;o0/H3o`;60_l5mP04olH000;600?oaLD00/D2o`;60ol2aP;o1LD01?o60002aP03ooKf00;f
0_l2aP?o0/H2o`Cf00Coa/H00lH01OofnoKk00;o0/H3o`;60_l01O_fnoKo00;600<0a/H06<H80000
1P001]K6e_ofn`;o00_Fa]Koe/KFomK6eP02o`0:noKoe/H0a]K6o`:F0_l02lKFa_o6e/Koa]K600;o
0YH02_o6eP3Fa]Kom_/2o`0;e/KFomK6e_oFa]H00_l01?_fomH2000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP020005e/Ko5bL00ol02mK6oooFa]Koe/KF00;o00@G9ooF0P001LKFooKk00;o00_Fa]Ko
e/KFomK6eP03o`04m__oaP8000?Fa_l00/D2o`0;a]K6olKFa_o6e/H00ol2a@09omH00<KFooKk00;o
00_Fa]Koe/KFomK6eP02o`0<noKoe/H0a]K6oo_V0_l02lKFa_o6e/Koa]K600;o023Vnoo6eP3Fa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFaPP0000600?60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K6
0ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`03aP0001W6
0P02aP?o1<H00oo6aP04aP03olK600;60ol00lH00002aP?o1<H00oo6aP03aP03olK600?60ol00lH0
0002aP?o1<H00oo6aP03aP03olK600?60ol00lH00002aP?o1<H00oo6aP03aP03olK600;60ol2aP04
0<K6aP?o1<H00oo6aP03aP03olK600;60ol2aP030<K601S6200000H004oFa]Koe/KFa]Koe/KFa]K6
e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6
e_oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_o6e/KFa_o6e/KFa]K6e_oFa]K6
e_oF008001W6e_oFa]K6e_oFa]K6e/KFomK6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6olKFa]K6
e_oF008004o6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF
0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H00`36aP0GaP806LH201W6
0P0IaP806LH201W600<0a/H06<H00`36aP0HaPP00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000I
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000I
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W6
0P0IaP030<K601S600<0a/H06<H800001P000mK6eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K6
0<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`0La]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP80
00?6e_l00_l04MK6e/KFa]K6olKFa]K6e/KF00;o00G6003FaP03o`0Aa]K6e/KFa]Koe/KFa]K6e/H0
0_l01MH00<KF00;o01;6e/KFa]K6e_oFa]K6e/KFa]H2o`05aP00e/H00_l04]K6e/KFa]K6olKFa]K6
e/KFaP;o00GF0036eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o017Fa]K6e/KFa_o6
e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o00?FaP001`0000H00lH00onF
o`02o`G600?oa/H00lH3o`05U_o6aP000lH00oofo`02o`G600?oa/H00lH3o`05m_o6aP006LH200;6
00?onoH00ol5aP03olK600?60ol00oKoaP0200;600?oZJT00ol5aP03olK600?60ol00jWoaP0200;6
00?om_l00_l5aP03olK600C60ol00oKoaP0200;600?olol00_l5aP03olK600C60ol00o?oaP0200;6
00?om_l00_l5aP03olK600?60ol01OKoa/H000?600?om_l00_l5aP03olK600?60ol01OKoa/H000?6
00?onol00_l5aP03olK600?60ol01?_oa/H800001P001=K6e_l4UP?o00G6oiKoaP03o`BF00coe/H0
a]K6oo_fnoH3o`05e_ofomH00ol08OKkm__oa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020008
a]Koi__VnnH3o`05e_oVomH00ol01^Kki__oaP8000SFa_nTZJBYY0?o00G6ojCoaP03o`06Y:VTZOoF
0P001lKFooKkm_/00ol01/Konoo6eP?o00KfnoKkolH20007e/Koho?Sl`03o`06e_ocomK60ol01^?c
ho?oeP8000O6e_ofnoKk00?o00G6oo_oaP03o`0@noKkm_oFaP36e/KonoKkmP?o00GFooKoeP03o`0@
m__fnoo6eP3Fa]Koi__Vn`?o00G6oo_oaP03o`07nnKki_oFaP0800001P03aP03oiJF00FF00GoUYJF
o`07UP04olK600?600?om_H01OH01Oofm_Ko00Of00Coa/H06LH200;601OonoKkm__fnoKom__fooKk
m__fnoKoaP0200;600?oZJT01ZT01OnYZJWo00NY00CoaP000/H00oofmP05mP04ooKfmP;o1oH01?o6
0002aP03oo?c00Gc00Colo?c0_l7l`04olH000;600?om_H01OH01Oofm_Ko00Of00Coa/H00lH00oof
mP05mP05ooKfm_l01oH01?o6aP03aP0Eoo_fnoKkm__onoKkoo_fnoKkm__o00;6200000H000CFa]Ko
4iH0>?oFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
0P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6ojBYY:VTZJBYY:VTZJBYY:VTZJBYomH0
0P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6on?cho?Sln?cho?Sln?cho?Sln?comH0
0P00ClKFooKkm__fnoKkm__fnoKkm__fnoKoe/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KF
onKki__VnnKki__VnnKki__VnnKoe/H0200000H00lH00onFUP0AUP04olK600?600?om_H04OH01?o6
aP0IaP800/H05ookm__fnoKkm__fnoKkm__fnoKkm_o600800/H00onYZ@0BZ@04olH000;600?om_H0
4_H01?o60002aP03oo?c01;c00CoaP000/H00oofmP0AmP04olK600?600?om_H04OH01?o6aP03aP0E
oo_fnoKkm__fnoKkm__fnoKkm__o00;6200000H000CFa]Ko4iH0>?oFaP36e/KonoKkm__fnoKkm__f
noKkm__fnoo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0P006LKFonKki__VnnKki__VnnKki__V
nnKkolH00P006MK6ojBYY:VTZJBYY:VTZJBYY:VTZJBYomH00P006LKFooKkm__fnoKkm__fnoKkm__f
noKkolH00P006MK6on?cho?Sln?cho?Sln?cho?Sln?comH00P00ClKFooKkm__fnoKkm__fnoKkm__f
noKoe/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KFonKki__VnnKki__VnnKki__VnnKoe/H0
200000H00lH00onFUP0AUP04olK600?600?om_H04OH01?o6aP0IaP800/H05ookm__fnoKkm__fnoKk
m__fnoKkm_o600800/H00onYZ@0BZ@04olH000;600?om_H04_H01?o60002aP03oo?c01;c00CoaP00
0/H00oofmP0AmP04olK600?600?om_H04OH01?o6aP03aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;6
200000H000CFa]Ko1YH2o`>F0_l6UP0>omK60<KFa_okm__fnoH2o`03noKk00;o02?fnoKkm__oa]H0
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000:a]Koi__VnnKkiP;o00?ki_/00_l02>Kki__Vnoo6
0P002]K6ojBYY:VTZJ@2o`03ZJBY00;o00RTZJBYY:WoeP8000W6e_ofnoKkm_/00_l00oKkmP02o`09
noKkm__fnoo6008000WFa_oSln?cho<00_l00n?ch`02o`09ln?cho?SlooF008000W6e_ofnoKkm_/0
0_l00oKkmP02o`0DnoKkm__fomK60<KFa_okm__fnoH2o`03noKk00;o01CfnoKkm__oa]H0e/KFonKk
i__Vn`;o00?VnnH00_l02O_VnnKki_oFaP0800001P03aP03oiJF00>F00Koa/KoU_l2aP03oiJF00>F
00Coa/H00lH00oofmP03mP06olK6ooKo0/H00oofmP03mP04olK601W60P02aP06oo_fnoKk0_l2aP03
oo_o00;600Som__fnoKoaP800/H00onYZ@03Z@;o0/H00onYo`02aP03ojVY00>Y00CoaP000/H00oof
mP03mP06olK6ooKo0/H2o`Gf00CoaP000/H00oocl`03l`06olK6oo?o0/H2o`Gc00CoaP000/H00oof
mP03mP06olK6ooKo0/H00oofmP03mP04olK600?600?om_H00oH01_o6a_ofo`;600?om_H00oH01?o6
aP03aP07oo_fnoKko`02aP03ooKo00;600OonoKkm__o00;6200000H000CFa]Ko0iH2o`03a]K600?o
00?6e/H00_l3UP0;omK60<KFa_okm_/00_l00mK6eP03o`03e/KF00;o023km__oa]H0e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6eP8000K6e_oVnnH2o`04a]K6eP?o00?Fa]H00_l01O_Vnoo6008000KFa_nT
ZJ@2o`04e/KFaP?o00?6e/H00_l01JVTZOoF008000K6e_ofnoH2o`03a]K600?o00C6e/KF0_l01O_f
noo6008000KFa_oSln<2o`03e/KF00?o00CFa]K60_l01O?SlooF008000K6e_ofnoH2o`03a]K600?o
00?6e/H00_l03_Kkm_oFaP36e/KonoKk0_l00mK6eP03o`03e/KF00;o00kkm__oa]H0e/KFonKkiP;o
00?6e/H00ol00lKFaP02o`06i__VomK6200000H00lH01?nFool4aP05olK6a_l01<H2o`05U_o6aP00
0lH01?ofool4aP05olK6a_l01<H2o`05m_o6aP006LH200;600ConoKo1LH01Oo6a/Ko00C60_l00oKo
aP0200;600CoZJWo1<H2o`?600?oa/H00/H2o`03ZOo600800/H01?ofool4aP05olK6a_l01LH01Oof
m_o600800/H01?ocool4aP05olK6a_l01LH01Oocloo600800/H01?ofool4aP05olK6a_l01<H2o`05
m_o6aP000lH01?ofool4aP05olK6a_l01<H2o`05m_o6aP000lH01?okool4aP05olK6a_l01<H2o`04
noo6aPP000060003e/KF00;o0176e/KFa_o6e/KFa_o6e/KFaP02o`06e/H0a]K60_l04MK6e/KFomK6
e/KFomK6e/KF00;o01c6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0P000lKFo`02o`0Ae/KFa]Ko
e/KFa]Koe/KFa]H00_l01LH00=K600?o0176e/KFomK6e/KFa_o6e/KFaP02o`05eP00a]H00_l04LKF
a]K6olKFa]K6olKFa]K600?o00G6003FaP02o`0Ae/KFa]Koe/KFa]Koe/KFa]H00ol01MH00<KF00;o
0176e/KFa_o6e/KFa_o6e/KFaP02o`06e/H0a]K60_l04MK6e/KFomK6e/KFomK6e/KF00;o00K6eP3F
a]H2o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l00mK6000700001P03aP03olK600?600?oa/H01LH00oo6
aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H06LH200;600?oa/H01<H00oo6
aP05aP03olK600?600CoaP000/H00oo6aP03aP03olK600K600?oa/H00lH01?o60002aP03olK600?6
00?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6
aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?6
00?oa/H00lH00oo6aP05aP03olK600?600?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
04o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K600P0003o01/00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000I
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000I
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP0800001P03aP;o2<H00oo6aP06aP;o0/H00`36aP0HaP040<K6aP;o
2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03aP0000;60ol8aP03olK600K60_l00lH0
0002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600K6
0_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;6200000H000GFa]Ko
mP03o`0;e/KFa]Koe/KFa]H00ol09OKoe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFooH0
0ol02mK6e/KFomK6e/KF00?o00?fomH00P001LKFooKk00?o00_6e/KFa_o6e/KFaP03o`03noo60080
00GFa_ofiP03o`0;e/KFa]Koe/KFa]H00ol00nKoeP020004a]KoiP?o00cFa]K6e_oFa]K6e/H3o`03
noo6008000CFa_nF0ol03<KFa]K6olKFa]K6eP?o00>FomH00P001<KFooH3o`0;e/KFa]Koe/KFa]H0
0ol02_Koe/H0a]K6oo/3o`0;a]K6e/Koa]K6e/H00ol02__oa]H0e/KFonH3o`0;e/KFa]Koe/KFa]H0
0ol01>Koe/H800001P03aP03ooKf00;f0ol01LKom_o600?o1?H01?o6aP0JaP050<K6a_l01?H3o`05
a_ofolH00ol4mP04olH000;600?om_H00oH3o`05a_ofolH00ol4mP04olH000;600?oi^H00nH3o`05
a_oVolH00ol4iP04olH000;600GonoKkmP03o`04a_ofo`;60ol01__fnoKoaP800/H00onFUP02UP?o
00C6oiKo0/H3o`BF00CoaP000/H00oofmP02mP?o00G6ooKoaP03o`Cf00Coa/H00lH00oofmP02mP?o
00G6ooKoaP03o`Cf00Coa/H00lH01Ookm__f00?o00G6ooKoaP03o`05m__fnol00/H800001P00CmK6
e_ofnoKkm__fooKkm_ofnoKkm__fomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_ofnoKk
m__fooKkm_ofnoKkm__fomH00P006LKFooKkm__fnoKkoo_fnookm__fnoKkolH00P006MK6ooKVm^Kf
i_KVonKfi_oVm^Kfi_KVomH00P003/KFonKki__VnnKoi__V0_l02O_VnnKki__oaP020003e/Ko00NF
00CoUYJF0_l7UP1ComH00<KFooKkm__fnoKom__fooKkm__fnoKoe/H0a]K6oo_fnoKkm__onoKkoo_f
noKkm__oa]H0e/KFonKki__VnnKoi__VonKki__VnnKoe/H0200000H00lH00oofmP0AmP04olK601[6
00D0a/K6o`0CmP04olH000;600?om_H04_H01?o60002aP03onKV01;V00CoaP000/H05ookm__fnoKk
m__fnoKkm__fnoKkm_o600800/H00onFUP0BUP04olH000;600?om_H04OH01?o6aP03aP03ooKf017f
00Coa/H00lH05Ookm__fnoKkm__fnoKkm__fnoKko`02aPP00006001?e/KFooKkm__fnoKkm__fnoKk
m__fnoKoe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKo
eP02000Ia]Kom__fnoKkm__fnoKkm__fnoKkm__oaP02000Ie/Kom^Kfi_KVm^Kfi_KVm^Kfi_KVm^Ko
eP02000Ia]Koi__VnnKki__VnnKki__VnnKki__oaP020003e/Ko01BF05?oeP00a]Kom__fnoKkm__f
noKkm__fnoKkm_oFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]Koi__VnnKki__VnnKki__V
nnKki_oFaP0800001P03aP03ooKf017f00Coa/H06/H01@36a/Ko01?f00CoaP000/H00oofmP0BmP04
olH000;600?oi^H04^H01?o60002aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP03oiJF01:F
00CoaP000/H00oofmP0AmP04olK600?600?om_H04OH01?o6aP03aP0Eoo_fnoKkm__fnoKkm__fnoKk
m__o00;6200000H004oFa]Kom__fnoKkm__fnoKkm__fnoKkm_oFaP36e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP3Fa]Kom__fnoKkm__fnoKkm__fnoKkm_oF008001W6e_ofnoKkm__fnoKkm__fnoKkm__f
noo6008001WFa_ofi_KVm^Kfi_KVm^Kfi_KVm^Kfi_oF008001W6e_oVnnKki__VnnKki__VnnKki__V
noo6008000?Fa_l059H0DooF0036e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_okm__fnoKkm__f
noKkm__fnoKkolKF0=K6e_oVnnKki__VnnKki__VnnKki__VomK600P0000600?600?om_H01?H3o`04
m_ooo`Kf00Coa/H06/H01@36a/Ko00Kf0ol01?Koool6mP04olH000;600?om_H01OH3o`04m_ooo`Kf
00CoaP000/H00ooViP05iP?o00CVoooo1^H01?o60002aP07oo_fnoKkmP03o`0=m_ooooKkm__fnoKo
aP0200;600?oUYH019H3o`04U_ooo`NF00CoaP000/H00oofmP04mP?o00Cfoooo1_H01?o6aP03aP03
ooKf00Cf0ol01?Koool6mP04olK600?600OonoKkm__f00?o00_foooom__fnoKko`02aPP000060008
e/KFooKkm_/2o`03e/Ko00;o02o6e_oonoKkm_oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3F
a]Kom__fn`02o`03e/Ko00;o00[6e_oonoKkm_oF0P002<KFooKkm__f0_l00lKFo`02o`0:e/KoooKk
m__oaP8000SFa_ofi_KVmP;o00?Fa_l00_l02/KFooofi_KVomH20007a]Koi__Vn`02o`03e/Ko00;o
00_6e_oonnKki__oaP020003e/Ko00BF0_l00lKFo`02o`04e/Koo`FF00_oeP00a]Kom__fn`02o`03
e/Ko00;o01C6e_oonoKkm_oFaP36e/KonoKkmP;o00?6e_l00_l05=K6ooofnoKkolKF0=K6e_oVnnKk
0_l00mK6o`02o`0;a]Kooo_VnnKoe/H0200000H00lH00oofmP02o`?600Goa/K6o`03aP;o0_H01?o6
aP0JaP050<K6a_l00_H2o`?600Goa/K6o`03aP;o0_H01?o60002aP03ooKf00?o0lH01Oo6a/Ko00?6
0_l2mP04olH000;600?oi^H00ol2aP;o0lH01?o6a/H2o`;V00CoaP000/H00ookmP02o`?600Goa/K6
o`03aP?o00Ckm_o60P02aP03oiJF00;o0lH01Oo6a/Ko00?60ol2UP04olH000;600?om_H00_l3aP05
olK6a_l00lH2o`;f00Coa/H00lH00oofmP02o`?600Goa/K6o`03aP;o0_H01?o6aP03aP03oo_f00;o
0lH01Oo6a/Ko00?60_l00oKko`02aPP000060003e/KF00?o00oFa]K6olKFa]K6olKFa]H00ol08MK6
0<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00GF0036
eP03o`0@e/KFa]Koe/KFa]Koe/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e/Koa]K6eP?o00GF0036
eP03o`0@e/KFa_o6e/KFa_o6e/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e_oFa]K6eP?o00GF0036
eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o00K6eP3F
a]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00?FaP001`0000H00lH00oo6aP03aP03olK600G600?oa/H0
0lH01?o6aP0JaP050<K6a_l01LH00oo6aP05aP03olK600?600CoaP000/H00oo6aP04aP03olK600G6
00?oa/H00lH01?o60002aP03olK600?600?oa/H01/H00oo6aP03aP04olH000;600?oa/H00lH00oo6
aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?6
00?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6
aP03aP03olK600G600?oa/H00lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
0<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H0200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP80
6LH00`36aP0HaP030<K601S620000?l06`0000H00lH2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03
olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03aP0000;6
0ol8aP03olK600K60_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01lH2o`03
aP0000;60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H00`36aP0HaPP000060005
e/KFooH00ol02mK6e/KFomK6e/KF00?o00[fomK60<KFa_oc0ol02lKFa]K6olKFa]K600?o00[colKF
0=K6e_of0ol02mK6e/KFomK6e/KF00?o00?fomH00P001LKFooKk00?o00_6e/KFa_o6e/KFaP03o`03
noo6008000GFa_okiP03o`0;e/KFa]Koe/KFa]H00ol00nKoeP020004a]KomP?o00cFa]K6e_oFa]K6
e/H3o`03noo6008000CFa_oV0ol03<KFa]K6olKFa]K6eP?o00?FomH00P001<KFooH3o`0;e/KFa]Ko
e/KFa]H00ol02_Koe/H0a]K6oiH3o`0;a]K6e/Koa]K6e/H00ol07iKoa]H0e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H0200000H00lH00oofmP02mP?o00G6ooKoaP03o`Cf00Coa/H00lH00oocl`02l`?o
00G6oo?oaP03o`Cc00Coa/H00lH00oofmP02mP?o00G6ooKoaP03o`Cf00CoaP000/H00oofmP03mP?o
00G6ooKoaP03o`Cf00CoaP000/H01_ofnoKkmP?o00G6ooKoaP03o`06m__fnoo60P02aP03ooKf00;f
0ol01<Kom_l2aP?o1?H01?o60002aP05omKVe^H00ol01<Koi_l2aP?o00KFi]KVolH200;600?om_H0
0_H3o`05a_ofolH00ol4mP04olK600?600?oUYH00YH3o`05a_nFolH00ol4UP04olK601[6200000H0
01oFa]Kom__fnoKkm_ofnoKom__fnoKkm_oFaP36e/Ko00Oc00Golo?co`07l`0MolKF0=K6e_ofnoKk
m__fooKkm_ofnoKkm__fomH00P006LKFooKkm__fnoKkoo_fnookm__fnoKkolH00P006MK6oo_VnnKk
i__VonKki_oVnnKki__VomH00P003/KFooKkm__fnoKom__f0_l02O_fnoKkm__oaP02000>e/Koi]KV
e^KFi_oVe^H2o`09e^KFi]KVe_oF008001k6e_ofnoKkm__fooKkm_ofnoKkm__fomK60<KFa_l7UP05
oiJFU_l01iH07_o6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaPP0000600?600?om_H04OH01?o6
aP03aP03oo?c017c00Coa/H00lH00oofmP0AmP04olH000;600?om_H04_H01?o60002aP0GooKkm__f
noKkm__fnoKkm__fnoKkolH00P02aP03ooKf01;f00CoaP000/H05ooFi]KVe^KFi]KVe^KFi]KVe^KF
i_o600800/H00oofmP0AmP04olK600?600?oUYH04IH01?o6aP0JaPP00006000Oe/KFooKkm__fnoKk
m__fnoKkm__fnoKoe/H0a]K6o`0Cl`0MolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomH00P006LKF
ooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6oo_VnnKki__VnnKki__VnnKki__VomH00P006LKF
ooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6onKFi]KVe^KFi]KVe^KFi]KVe^KFomH00P007/KF
ooKkm__fnoKkm__fnoKkm__fnoKoe/H0a]K6oa>F01koa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/H800001P03aP03ooKf017f00Coa/H00lH00oocl`0Al`04olK600?600?om_H04OH01?o60002aP03
ooKf01;f00CoaP000/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600800/H00oofmP0BmP04olH000;6
01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoaP0200;600?om_H04OH01?o6aP03aP03oiJF016F00Coa/H0
6/H800001P007mK6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_l04o<07Oo6eP3Fa]Kom__fnoKk
m__fnoKkm__fnoKkm_oF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa_oki__VnnKk
i__VnnKki__VnnKki_oF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa_oVe^KFi]KV
e^KFi]KVe^KFi]KVe_oF008001k6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_lCUP0NolKF0=K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6200000H00lH00oofmP0AmP04olK600?600?olo<04O<01?o6
aP03aP03ooKf017f00CoaP000/H00oofmP0BmP04olH000;601Oom__fnoKkm__fnoKkm__fnoKkm__o
aP0200;600?om_H04_H01?o60002aP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P02aP03ooKf017f
00Coa/H00lH00onFUP0AUP04olK601[6200000H000[Fa]Kom__fnoKk0ol04__ooookm__fnoKoe/H0
a]K6o`Kc0ol01??oool6l`0>olKF0=K6e_ofnoKkm_/3o`0<nooooo_fnoKkm_oF0P002/KFooKkm__f
noH3o`0<m_ooooKkm__fnoo60P002]K6oo_VnnKki_/3o`0<nooooo_VnnKki_oF0P002LKFooKkm__f
n`03o`0=nooooo_fnoKkm__oaP020009e/Koi]KVe^KF00?o00gFooooe^KFi]KVe_oF008000W6e_of
noKkm_/00ol04__ooookm__fnoKoe/H0a]K6o`JF0ol019Koool6UP0NolKF0=K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6200000H00lH00oofmP02mP;o0/H3o`;60_l4mP04olK600?600?olo<00_<2o`;6
0ol2aP;o1?<01?o6aP03aP03ooKf00;f0_l2aP?o0/H2o`Cf00CoaP000/H00oofmP03mP;o0/H3o`;6
0_l4mP04olH000;600Kom__fnoH2o`;60ol2aP;o00KfnoKkolH200;600?om_H00_H2o`;60ol2aP;o
1OH01?o60002aP05omKVe^H00_l2aP?o0/H2o`07i]KVe^KoaP0200;600?om_H00_H2o`;60ol2aP;o
1?H01?o6aP03aP03oiJF00:F0_l2aP?o0/H2o`BF00Coa/H06/H800001P001]K6e_ofn`;o00_Fa]Ko
e/KFomK6eP02o`0:noKoe/H0a]K6o`;c0_l02lKFa_o6e/Koa]K600;o0_<02_o6eP3Fa]Kom_/2o`0;
e/KFomK6e_oFa]H00_l01?_fomH20005a]Kom_/00ol02lKFa_o6e/Koa]K600;o00Cfnoo60P001MK6
oo_V00?o00_Fa_ooe/KFomK6eP02o`04nnKoeP8000G6e_ofn`02o`0;e/KFomK6e_oFa]H00ol01?Kk
olH20005e/Koi]H00_l02lKFa_o6e/Koa]K600?o00CVe_oF0P001LKFooKk00;o00_Fa]Koe/KFomK6
eP02o`0:noKoe/H0a]K6o`:F0_l02lKFa_o6e/Koa]K600;o0YH07_o6eP3Fa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFaPP0000600?60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?6
00?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`03aP0000;60ol5aP03olK600?6
00?oa/H00/H3o`03aP0000;60ol4aP03olK600C600?oa/H00/H3o`03aP0000;60ol4aP03olK600?6
00?oa/H00lH3o`03aP0000;60ol4aP03olK600?600?oa/H00lH3o`03aP0000;60ol4aP03olK600?6
00?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;600<0a/H06<H800001P00CmK6
e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6
e_oFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH00P006MK6olKFa]K6
olKFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH00P006MK6olKFa]K6
olKFa]K6e/Koa]K6e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKF
a]K6e/Koa]K6e/Koa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H06/H00`36aP0HaP03
0<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H004oFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H00`36aP0GaP80
6LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP000060003e/KF00;o0176e/KFa]K6e_oF
a]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o01c6eP3Fa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KF0P000lKFo`02o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01LH00=K600;o01;Fa]K6
e/KFa]Koe/KFa]K6e/H2o`05eP00a]H00_l04/KFa]K6e/KFomK6e/KFa]K6eP;o00G6003FaP02o`0B
e/KFa]K6e/Koa]K6e/KFa]K60_l01MH00<KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K6
0_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l00mK6
000700001P03aP03oiKo00;o1LH00oo6aP03aP?o00FFolK60003aP03ooKo00;o1LH00oo6aP03aP?o
00GfolK6000IaP800/H00oofmP03o`G600?oa/H00lH3o`03m_o600800/H00ooeo`02o`G60_l5aP?o
00?eolH00P02aP03omCo00;o1LH00oo6aP04aP?o00?DolH00P02aP03oiKo00;o1LH00oo6aP04aP?o
00>FolH00P02aP03onKo00;o1LH00oo6aP03aP?o00GVolK60003aP03ooKo00;o1LH00oo6aP03aP?o
00GfolK60003aP03oo_o00;o1LH00oo6aP03aP?o00CkolK6200000H000CFa]Ko19H3o`05a_nFolH0
0ol4UP0<omK60<KFa_oki__V0ol01MKoi_oF00?o027VnnKkolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P002<KFooKkm__f0ol01MKom_oF00?o00KfnoKkolH20003e/Ko00@60ol01]Ko1PKoaP?o
10H02ooF0036e_oDi=CT00?o00K6onCoa]H3o`06e>CDi?o60P000mK6o`04UP?o00KFoiKoe/H3o`BF
00_oeP00a]Koe^KFiP03o`05a_oVolH00ol04>KFi]Koe/H0a]K6oo_fnoH3o`05e_ofomH00ol04?Kk
m__oa]H0e/KFonKki_/3o`05a_okolH00ol01o_VnnKoe/H0200000H00lH00onFUP05UP05oiJFU_l0
1iH01?o6aP03aP0EooKkm__fnoKom__fooKkm__fnoKo00;600<0a/H05lH200;600?om_H01_H01Oof
m_Ko00Of00CoaP000/H00ooem@05m@03ooGe00;e00?omOD01OD01?o60002aP03omCD00GD00Coe=CD
0_l7e004olH000;600?oUYH01IH01?nFUYH2o`NF00CoaP000/H05OoVe^KFi]KVonKFi_oVe^KFi]KV
o`02aP050<K6a_l01oH01Oofm_Ko00Of00Coa/H00lH05Ookm__fnoKkoo_fnookm__fnoKko`02aPP0
00060004e/KFoa>F03Soe/H0a]K6oo_VnnKki__VnnKki__VnnKki__oa]H0e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6eP8001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008000?Fa_l050H07OoF0036e_oD
i=CTe>CDi=CTe>CDi=CTe>CDi?o6008000?Fa_l059H0DooF0036e_oFi]KVe^KFi]KVe^KFi]KVe^KF
omK60<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_oVnnKki__VnnKki__VnnKki__VomK600P0
000600?600?oUYH04IH01?o6aP03aP0EooKkm__fnoKkm__fnoKkm__fnoKo00;600<0a/H05lH200;6
00?om_H04_H01?o60002aP03ooGe01;e00CoaP000/H00ooDe00Be004olH000;600?oUYH04YH01?o6
0002aP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko00;600D0a/K6o`0CmP04olK600?601GonoKkm__fnoKk
m__fnoKkm__fnol00/H800001P001=K6e_lCUP0homK60<KFa_oki__VnnKki__VnnKki__VnnKkolKF
0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H2000Ia]Kom__fnoKkm__fnoKkm__fnoKkm__oaP020003
e/Ko01@601goeP00a]Koe>CDi=CTe>CDi=CTe>CDi=CTe>CoaP020003e/Ko01BF05?oeP00a]Koe^KF
i]KVe^KFi]KVe^KFi]KVe_oFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]Koi__VnnKki__V
nnKki__VnnKki_oFaP0800001P03aP03oiJF016F00Coa/H00lH05OofnoKkm__fnoKkm__fnoKkm__f
o`02aP030<K601O60P02aP03ooKf01;f00CoaP000/H00ooem@0Bm@04olH000;600?oe=@04]@01?o6
0002aP03oiJF01:F00CoaP000/H05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02aP050<K6a_l04oH01?o6
aP03aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;6200000H000CFa]Ko1YH3o`04U_ooo`JF00koe/H0
a]K6oo_VnnKkiP?o02OVooooi__VnnKkolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P002/KF
ooKkm__fnoH3o`0<m_ooooKkm__fnoo60P000mK6o`061PCo00@6oooo1PH03OoF0036e_oDi=CTe>@0
0ol03NCooooTe>CDi=CTolH00P000mK6o`06UP?o00BFoooo1iH03OoF0036e_oFi]KVe^H00ol06>Ko
oooVe^KFi]Koe/H0a]K6oo_fnoKkmP?o01Sfoooom__fnoKkolKF0=K6e_oVnnKki_/3o`0=nooooo_V
nnKki_oFaP0800001P03aP03oiJF00>F00Goa/K6o`03aP03oiJF00>F00Coa/H00lH01oofnoKkm_l0
0lH02oo6a/Kom__fnoKo00;600<0a/H05lH200;600?om_H00oH2o`?600Goa/K6o`05mP04olH000;6
00?omOD00oD01?o6a/H2o`?600?omOD00oD01?o60002aP03omCD00?D00Goa/K6o`03aP;o1M@01?o6
0002aP03oiJF00>F00Goa/K6o`03aP;o1IH01?o60002aP07onKFi]KVo`03aP0;olK6a_oVe^KFi_l0
0/H01@36a/Ko00Gf00Goa/K6o`03aP03ooKf00?f00Coa/H00lH01ookm__fnol00lH02oo6a/KonoKk
m__o00;6200000H000CFa]Ko0iH2o`09a]K6olKoa]K600;o0iH02ooFaP36e/KonnKk00;o00WFa]Ko
e_oFa]H00_l08?_Vnoo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0P001/KFooKkmP;o00[6e/KF
omKoe/KF0_l01O_fnoo6008000?Fa_l00`H2o`0:e/KFomK6olKFaP;o0`H02_oF0036e_oDi=@2o`0:
a]K6olKoa]K6eP;o00GTe>CoaP020003e/Ko00>F0_l02]K6e_oFomK6e/H2o`>F00[oeP00a]Koe^KF
0_l02LKFa_o6olKFaP02o`0>e^KFomK60<KFa_okm_/2o`09e/KFomKoe/KF00;o00kkm__oa]H0e/KF
onKkiP;o00W6e/Koa_o6e/H00_l01^Kki_oFaPP0000600?600CoU_oo1<H01Oo6a/Ko00C60_l01IKo
a/H000?600Com_oo1<H01Oo6a/Ko00C60_l01OKoa/H001W60P02aP04ooKfo`G600Goa/K6o`04aP;o
00?folH00P02aP04ooGoo`C600?oa/H00/H00oo6aP02aP;o00?eolH00P02aP04omCoo`C600Goa/K6
o`05aP05omCDolH00P02aP04oiKoo`C600Goa/K6o`05aP05oiJFolH00P02aP04onKoo`C600Goa/K6
o`04aP;o00GVolK60003aP04ooKoo`C600Goa/K6o`04aP;o00GfolK60003aP04oo_oo`C600Goa/K6
o`04aP;o00CkolK6200000H000?Fa]H00_l04LKFa]K6olKFa]K6olKFa]K600;o00KFaP36e/H2o`0A
e/KFa]Koe/KFa]Koe/KFa]H00_l07<KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H20003a]Ko00;o
017Fa]K6e_oFa]K6e_oFa]K6eP02o`05aP00e/H00_l04]K6e/KFomK6e/KFa_o6e/KFaP;o00GF0036
eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H00ol01LH00=K600;o017Fa]K6e_oFa]K6e_oFa]K6eP03o`05
eP00a]H00_l04LKFa]K6olKFa]K6olKFa]K600;o00KFaP36e/H2o`0Ae/KFa]Koe/KFa]Koe/KFa]H0
0_l01/KF0=K6eP;o0176e/KFa_o6e/KFa_o6e/KFaP02o`03e/H000L0000600?600?oa/H00lH00oo6
aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP0IaP800/H00oo6
aP04aP03olK600G600?oa/H00lH01?o60002aP03olK600?600?oa/H01/H00oo6aP03aP04olH000;6
00?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o6
0002aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?6
00Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H020000?l06`0000H000?Fa]H00_l04LKFa]K6e/KF
omK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l07<KF0=K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]H2000Fa]KoolKFa]K6e/KFa_o6e/KFa]K6eP;o00G6003FaP02o`0Be/KFa]K6
e/KFomK6e/KFa]K60_l01MH00<KF00;o01;6e/KFa]K6e_oFa]K6e/KFa]H2o`05aP00e/H00_l04]K6
e/KFa]K6olKFa]K6e/KFaP;o00GF0036eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o
017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o00?FaP00
1`0000H00lH01?okool6aP03olK600C60_l01O_oa/H000?600Com_oo1/H00oo6aP04aP;o00GfolK6
000IaP800/H01?nFool7aP03olK600C60_l00iKoaP0200;600Com_oo1lH00oo6aP04aP;o00?kolH0
0P02aP04oo_oo`K600?oa/H01LH2o`03m_o600800/H01?ofool6aP03olK600G60_l00oKoaP0200;6
00Com_oo1/H00oo6aP04aP;o00GfolK60003aP04ooKoo`K600?oa/H01<H2o`05m_o6aP000lH01?of
ool6aP03olK600C60_l01?Koa/H800001P001mK6e_oVnnH00_l02LKFa_okolKFaP02o`0>i__VomK6
0<KFa_oki_/2o`09e/KFonKoe/KF00;o023ki__oa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP80
00?6e_l00iH3o`09e/KFoiKoe/KF00;o0iH02_o6003Fa_oki_/2o`0:e/KFa_okolKFaP;o00GVnnKo
eP020006a]Koi__V0_l02LKFa_okolKFaP03o`05nnKkolH00P001]K6oo_fn`;o00WFa]Kom_oFa]H0
0ol01OKkm_oF008000K6e_ofnoH2o`09a]K6oo_oa]K600;o00kfnoKoe/H0a]K6oo_fn`;o00WFa]Ko
m_oFa]H00_l03__fnoo6eP3Fa]Kom__f0_l02LKFa_okolKFaP02o`06m__fomK6200000H00lH01_ok
m__fn`;o00G6ooKoaP02o`06noKkm__o0/H02P36a/Kom__fnoH2o`05a_okolH00_l01_Kkm__fo`;6
00<0a/H05lH200;600?oUYH019H2o`05a_nFolH00_l5UP04olH000;600Kom__fnoH2o`06a_okm_o6
0_l01o_fnoKkolH00P02aP06oo_fnoKk0_l01LKom_o600;o00Skm__fnoKoaP800/H00oofmP03mP;o
00G6ooKoaP02o`Kf00CoaP000/H00oofmP03mP;o00G6ooKoaP02o`Gf00Coa/H00lH00oofmP03mP;o
00G6ooKoaP02o`Gf00Coa/H00lH00oofmP03mP;o00G6ooKoaP02o`Gf00?oa/H0200000H004oFa]Ko
i__VnnKki_oVnnKoi__VnnKki_oFaP36e/KonnKki__Vnooki__onnKki__Vnoo6eP3Fa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008000?6e_l029H01OnFUYKo00NF01goaP00e/KonnKki__Vnooki__VonKk
i__VnnKoeP02000Ia]Koi__VnnKki_oVnnKoi__VnnKki__oaP02000Ie/KonoKkm__fnookm__onoKk
m__fnoKoeP02001?a]Kom__fnoKkm_ofnoKom__fnoKkm_oFaP36e/KonoKkm__fnookm__onoKkm__f
noo6eP3Fa]Kom__fnoKkm_ofnoKom__fnoKkm_oFaP0800001P03aP0Eoo_fnoKkm__fnoKkm__fnoKk
m__o00;601T0a/K6ooKkm__fnoKkm__fnoKkm__fnoKo00;600<0a/H05lH200;600?oUYH04YH01?o6
0002aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P02aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH0
0P02aP03ooKf01;f00CoaP000/H00oofmP0AmP04olK600?600?om_H04OH01?o6aP03aP03ooKf017f
00?oa/H0200000H004oFa]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/KonnKki__VnnKki__VnnKk
i__Vnoo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000?6e_l059H07Oo6003Fa_oki__VnnKk
i__VnnKki__VnnKki_oF008001W6e_oVnnKki__VnnKki__VnnKki__Vnoo6008001WFa_okm__fnoKk
m__fnoKkm__fnoKkm_oF008004o6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_okm__fnoKkm__f
noKkm__fnoKkolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomK600P0000600?601GonoKkm__fnoKk
m__fnoKkm__fnol00/H06@36a/Kom__fnoKkm__fnoKkm__fnoKkm_l00/H00`36aP0GaP800/H00onF
UP0BUP04olH000;601Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;601OonoKkm__fnoKkm__fnoKk
m__fnoKoaP0200;600?om_H04_H01?o60002aP03ooKf017f00Coa/H00lH00oofmP0AmP04olK600?6
00?om_H04OH00oo6aP0800001P00CmK6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_oki__VnnKk
i__VnnKki__VnnKkolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P000lKFo`0DUP0MolH00=K6
oo_VnnKki__VnnKki__VnnKki__VomH00P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6
oo_fnoKkm__fnoKkm__fnoKkm__fomH00P00ClKFooKkm__fnoKkm__fnoKkm__fnoKoe/H0a]K6oo_f
noKkm__fnoKkm__fnoKkm__oa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKoe/H0200000H00lH01ook
m__fnoH00ol02oKoooofnoKkm__o00;600/0a/K6ooKkm__fn`03o`0;nooooo_fnoKkm_l00/H00`36
aP0GaP800/H00onFUP05UP?o00BFoooo1YH01?o60002aP07ooKkm__fn`04o`0<m_ooooKkm__fnoo6
0P02aP07oo_fnoKkmP03o`0=m_ooooKkm__fnoKoaP0200;600?om_H01?H3o`04m_ooo`Of00CoaP00
0/H00oofmP04mP?o00Cfoooo1_H01?o6aP03aP03ooKf00Cf0ol01?Koool6mP04olK600?600?om_H0
1?H3o`04m_ooo`Kf00?oa/H0200000H000SFa]Koi__Vn`;o00?Fa_l00_l05<KFoooki__VomK60<KF
a_oki__V0_l00lKFo`02o`0Ue/KoonKki__oa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020003
a]Ko00FF0_l00lKFo`02o`04e/Koo`BF00_oaP00e/KonnKkiP02o`03a]K600?o00[6e_oonnKki_oF
0P001lKFonKki_/00_l00mK6o`02o`0;a]Kooo_VnnKkolH00P001mK6oo_fnoH00_l00lKFo`02o`0;
e/KoooKkm__fomH00P001lKFooKkm_/00_l00mK6o`02o`0Da]Kooo_fnoKoe/H0a]K6oo_fnoH2o`03
a]Ko00;o01CFa_oom__fnoo6eP3Fa]Kom__fn`;o00?Fa_l00_l02lKFoookm__fomK600P0000600?6
00?onoH00_l3aP05olK6a_l00lH2o`03m__o00;600L0a/K6ooKk00;o0lH01Oo6a/Ko00?60_l00o_f
o`02aP030<K601O60P02aP03oiJF00?o0lH01Oo6a/Ko00?60_l2UP04olH000;600?om_/00_l3aP;o
0lH01?o6a/H2o`04m__oaP800/H00ookmP02o`?600Goa/K6o`03aP?o00Ckm_o60P02aP03ooKf00;o
0lH01Oo6a/Ko00?60ol2mP04olH000;600?om_H00_l3aP05olK6a_l00lH2o`;f00Coa/H00lH00oof
mP02o`?600Goa/K6o`03aP;o0_H01?o6aP03aP03ooKf00;o0lH01Oo6a/Ko00?60_l2mP03olK600P0
00060003e/KF00?o00oFa]K6olKFa]K6olKFa]H00ol01]K60<KFaP?o00o6e/KFomK6e/KFomK6e/H0
0ol07<KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H20003a]Ko00;o013Fa]K6e_oFa]K6e_oFa]K6
0ol01LH00=K600?o0136e/KFomK6e/KFa_o6e/KF0ol01MH00<KF00?o013Fa]K6olKFa]K6olKFa]K6
0ol01LH00=K600?o0136e/KFomK6e/KFomK6e/KF0ol01MH00<KF00?o00oFa]K6olKFa]K6olKFa]H0
0ol01]K60<KFaP?o00o6e/KFomK6e/KFomK6e/H00ol01/KF0=K6eP?o00oFa]K6olKFa]K6olKFa]H0
0ol00mK6000700001P03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6
aP05aP03olK600?600Coa/H06LH200;600?oa/H01<H00oo6aP05aP03olK600?600CoaP000/H00oo6
aP03aP03olK600K600?oa/H00lH01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;6
00?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H00lH01?o6
aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?6
00?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0
000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP0
003o01/0003o01/0003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-8.42509, -0.312546, 
  0.0429672, 0.0695223}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-4.95817, -1.46835, 
  0.0429672, 0.0695223}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-3.79586, -3.77378, 0.042905, 0.0694217}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-3.81369, -4.95261, 0.043083, 
  0.0697098}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-10.7676, -4.95261, 0.043083, 0.0697098}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-2.65448,
   -6.11154, 0.043083, 0.0697098}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-1.49528, -7.27046, 0.043083, 0.0697098}, {{61, 85.4375}, {69.0625,
   54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-10.7676, -8.42939, 0.043083, 0.0697098}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-2.646,
   -9.56336, 0.0429672, 0.0695223}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 0.491054, 
  0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984, 
  0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-128.426,
   -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {19.1875, 
  4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-2.646, -10.7192, 0.0429672, 0.0695223}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 0.925623}, {{
  114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 0.491054, 
  0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-88.804,
   -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.978 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.978 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.986 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.925 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.207 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.925 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.925 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.207 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.327 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.983 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.332 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.043 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.805 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.465 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.583 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.925 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.616 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.583 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.207 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.509 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03
aP0000;60ol8aP03olK600K60_l00lH00002aP;o2LH00oo6aP06aP;o00?600000/H2o`S600?oa/H0
1lH2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S6
00?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP000060005e/KFooH00ol02mK6e/KFomK6
e/KF00?o00[fomK60<KFa_ok0ol02lKFa]K6olKFa]K600?o00[kolKF0=K6e_oF0ol02mK6e/KFomK6
e/KF00?o00?FomH00P001LKFonKk00?o00_6e/KFa_o6e/KFaP03o`03noo6008000CFa_nF0ol01LKF
a]K600;o00GFa]K6eP03o`03U_oF008000C6e_of0ol03=K6e/KFomK6e/KFaP?o00?kolH00P001=K6
oo/3o`0<a]K6e/Koa]K6e/KF0ol00oKoeP020004a]KomP?o00_Fa]K6e_oFa]K6eP03o`0:m_oFaP36
e/KoUP?o00_6e/KFa_o6e/KFaP03o`0:U_o6eP3Fa]KomP?o00_Fa]K6e_oFa]K6eP03o`04m_oFaPP0
000600?600?om_H00_H3o`05a_ofolH00ol4mP04olK600?600?om_H00_H3o`05a_ofolH00ol4mP04
olK600?600Goi]KVeP03o`05a_oFolH00ol01]KVe^KoaP800/H01_okm__fn`?o00G6oo_oaP03o`06
noKkm_o60P02aP03oiJF00:F0ol01/KoUYKoaP?o19H01?o60002aP03ooKf00;f0ol01<Kom_l2aP?o
1?H01?o60002aP03ooKf00;f0ol01<Kom_l2aP?o1?H01?o60002aP03ooKf00;f0ol01LKom_o600?o
1?H01?o6aP03aP03oiJF00:F0ol01LKoU_o600?o19H01?o6aP03aP03ooKf00;f0ol01LKom_o600?o
1?H00oo6aP0800001P00CmK6e_ofnoKkm__fooKkm_ofnoKkm__fomK60<KFa_okm__fnoKkoo_fnook
m__fnoKkolKF0=K6e_oFi]KVe^KFomKVe_oFi]KVe^KFomH00P006LKFonKki__VnnKkoo_Vnooki__V
nnKkolH00P000mK6o`07UP03oiJF00:F00?oUYH01IH04_oF0036e_ofnoKkm__fooKkmP;o00Wkm__f
noKkolH00P003]K6oo_fnoKkm__onoKk0_l02OKkm__fnoKoeP02000Na]Kom__fnoKkm_ofnoKom__f
noKkm_oFaP36e/Ko1iH01OnFUYKo00NF01koa]H0e/KFooKkm__fnoKom__fooKkm__fnoKoe/H80000
1P03aP03ooKf017f00Coa/H00lH00oofmP0AmP04olK600?601Koi]KVe^KFi]KVe^KFi]KVe^KFi_o6
0P02aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP03oiJF01:F00CoaP000/H00oofmP0BmP04
olH000;600?om_H04_H01?o60002aP03ooKf017f00Coa/H00lH00onFUP0AUP04olK600?600?om_H0
4OH00oo6aP0800001P00CmK6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_okm__fnoKkm__fnoKk
m__fnoKkolKF0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomH00P006LKFonKki__VnnKki__VnnKki__V
nnKkolH00P000mK6o`0DUP0MomH00<KFooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6oo_fnoKk
m__fnoKkm__fnoKkm__fomH00P007/KFooKkm__fnoKkm__fnoKkm__fnoKoe/H0a]K6oa>F01koa]H0
e/KFooKkm__fnoKkm__fnoKkm__fnoKoe/H800001P03aP03ooKf017f00Coa/H00lH00oofmP0AmP04
olK600?601Koi]KVe^KFi]KVe^KFi]KVe^KFi_o60P02aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH0
0P02aP03oiJF01:F00CoaP000/H00oofmP0BmP04olH000;600?om_H04_H01?o60002aP03ooKf017f
00Coa/H00lH00onFUP0AUP04olK600?600?om_H04OH00oo6aP0800001P00CmK6e_ofnoKkm__fnoKk
m__fnoKkm__fomK60<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_oFi]KVe^KFi]KVe^KFi]KV
e^KFomH00P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P000mK6o`0DUP0MomH00<KFooKkm__f
noKkm__fnoKkm__fnoKkolH00P006MK6oo_fnoKkm__fnoKkm__fnoKkm__fomH00P007/KFooKkm__f
noKkm__fnoKkm__fnoKoe/H0a]K6oa>F01koa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKoe/H80000
1P03aP03ooKf00Cf0ol01?Koool6mP04olK600?600?om_H01?H3o`04m_ooo`Kf00Coa/H00lH01ooV
e^KFi]H00ol03=KooooFi]KVe^KoaP800/H02?okm__fnoKk0ol03?_ooookm__fnoKoaP800/H00onF
UP04UPCo00BFoooo1YH01?o60002aP03ooKf00Cf0ol01?Koool7mP04olH000;600?om_H01?H3o`04
m_ooo`Of00CoaP000/H00oofmP04mP?o00Cfoooo1_H01?o6aP03aP03oiJF00BF0ol019Koool6UP04
olK600?600?om_H01?H3o`04m_ooo`Kf00?oa/H0200000H004oFa]Kom__fnoKoe/KFomK6e_ofnoKk
m_oFaP36e/KonoKkm__oa]K6olKFa_okm__fnoo6eP3Fa]Koe^KFi]Koe/KFomK6e_oFi]KVe_oF0080
00S6e_oVnnKkiP;o00o6e/Koa]K6oo_VnnKkolH00P000mK6o`05UP04olKFaP;o00CFa]Ko1IH05?oF
0036e_ofnoKkm_oFa]Koe/KF0_l01o_fnoKkolH00P004=K6oo_fnoKkolKFa_o6e/H2o`07m__fnoKo
eP02000Na]Kom__fnoKoe/KFomK6e_ofnoKkm_oFaP36e/Ko1IH02Oo6e/Koa]K6o`05UP0NolKF0=K6
e_ofnoKkm_oFa]Koe/KFooKkm__fomK6200000H00lH01?ofm_H2o`?600?oa_l00lH2o`?f00Coa/H0
0lH01?ofm_H2o`?600?oa_l00lH2o`?f00Coa/H00lH01?oVe^H2o`?600?oa_l00lH2o`05i]KVolH0
0P02aP04oo_fn`;o1<H00oo6o`03aP;o00GfnoKoaP0200;600CoUYJF0_l3aP04olK6o`?60_l3UP04
olH000;600Com_Kf0_l3aP03olKo00C60_l3mP04olH000;600Com_Kf0_l3aP03olKo00C60_l3mP04
olH000;600Com_Kf0_l3aP03olKo00?60_l3mP04olK600?600CoUYJF0_l3aP03olKo00?60_l3UP04
olK600?600Com_Kf0_l3aP03olKo00?60_l3mP03olK600P000060005e/KFooH00_l03LKFa]Koe/KF
omK6e/H00_l02_Koe/H0a]K6oo/2o`0=e/KFa_o6e/Koa]K6eP02o`0:noo6eP3Fa]KoeP;o00g6e/KF
omK6e_oFa]K600;o00?FomH00P005<KFonKkolKFa]K6olKFa_o6e/KF0_l00o_oaP020004e/KoUP;o
00kFa]K6olKFa]Koe/KFaP;o00>FomH00P001<KFooH2o`0Ca]K6e_oFa]Koe/KFa]Kom__oaP020004
e/Kon`;o01?Fa]K6olKFa_o6e/KFa_okm_oF008000C6e_of0_l03LKFa]Koe/KFomK6e/H00_l02_Ko
e/H0a]K6oiH2o`0=e/KFa_o6e/Koa]K6eP02o`0:U_o6eP3Fa]KomP;o00g6e/KFomK6e_oFa]K600;o
00CfomK6200000H00lH2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6
aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o00?600000/H3o`G600?oa/H00lH00oo6
aP03aP;o00?600000/H2o`G600?oa/H01<H00oo6aP03aP;o00?600000/H2o`G600?oa/H00lH00oo6
aP03aP?o00?600000/H2o`G600?oa/H00lH00oo6aP03aP?o00?600000/H2o`G600?oa/H00lH00oo6
aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6
aP03aP;o0/H800001P00CmK6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6
olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKF
a]K6olH00P006MK6olKFa]K6olKFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KF
a]K6olH00P006MK6olKFa]K6olKFa]K6e/Koa]K6e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KF
a]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0
200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6
20000?l06`0000H06/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l00lH0
0002aP;o2LH00oo6aP06aP;o00?600000/H2o`W600?oa/H01/H2o`03aP0000;60_l8aP03olK600O6
0_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03
olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H800001P008=K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K60<KFa_ok0_l03MK6e/KFa_o6e/KFa]H00_l02__oa]H0e/KFobL2o`0=a]K6e/KFomK6e/KF
aP02o`039ooF008000C6e_of0_l03/KFa]K6e/Koa]K6e/KF0_l00o_oaP020004e/KoUP;o00kFa]K6
e/KFomK6e/KFaP;o00>FomH00P001<KFoiH2o`0>a]K6e/KFomK6e/KFa]H2o`03U_o6008000CFa_ok
0_l03]K6e/KFa_o6e/KFa]K60_l00oKoeP020004a]Ko9`;o00g6e/KFa]Koe/KFa]K600;o00XWomK6
0<KFa_l00_l03MK6e/KFa_o6e/KFa]H00_l02P3oa]H0e/KFomH2o`0=a]K6e/KFomK6e/KFaP02o`04
e_oFaPP0000601[600D0a/K6o`03mP;o0lH00oofo`03aP;o0oH01?o6aP03aP04oaLG5`;o0lH00olG
o`03aP;o0aL01?o60002aP04ooKfmP?o0lH00oofo`03aP;o0oH01?o60002aP04oiJFUP;o1<H00onF
o`03aP;o0iH01?o60002aP04oiJFUP;o0lH00onFo`03aP?o0iH01?o60002aP04ooKfmP;o0lH00oof
o`03aP?o0oH01?o60002aP04oaLG5`;o0lH00olGo`03aP;o0aL01?o6aP03aP04obLW9`;o0lH00olW
o`03aP;o0bL01?o6aP03aP04onKFiP;o0lH00ooFo`03aP;o00CVe^Ko0/H800001P009=K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K60<KFa_okm__fn`;o00GFooKoeP02o`0=noKkm__oa]H0e/KFo`059`;o
00G6obOoaP02o`DW00goeP00a]Kom__fnoKk00;o00GFooKoeP02o`07noKkm__oaP020003e/Ko00FF
0_l01]KoUYKoaP;o1IH01ooF0036e_l01IH2o`05a_nFolH00_l6UP0<olH00=K6oo_fnoKk0_l01MKo
m_oF00;o00Skm__fnoKoeP8000?6e_l01BL2o`05a_lWolH00_l59`0=omK60<KFa_l09`0W0002o`05
e_lWomH00_l04P0W02L0olKF0=K6e_oFi]KVeP;o00G6onKoaP02o`08e^KFi]Koe/H800001P0JaP05
0<K6a_l01oH01Oofm_Ko00Of00Coa/H00lH00olG5`055`05oaLG5ol01aL01?o60002aP03ooKf00Kf
00Gom_Kfo`07mP04olH000;600?oUYH01IH00onFUP02UP03oiJF00FF00CoaP000/H00onFUP05UP05
oiJFU_l029H01?o60002aP03ooKf00Gf00Gom_Kfo`08mP04olH000;600?o5aL01AL01OlG5aOo00LG
00Coa/H00lH00olW9`059`05obLW9ol01bL01?o6aP03aP0EonKFi]KVe^Koi]KVonKFi]KVe^Ko00;6
200000H003[Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6
eP3Fa]Ko4bL07OoF0036e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008000?Fa_l059H01ooF0036e_l0
59H07Oo6003Fa_okm__fnoKkm__fnoKkm__fnoKkm_oF008000?6e_l04bL0>OoFaP36e/Ko02L09`0W
02L09`0W02L09`0W0?o6eP3Fa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP0800001P0JaP050<K6a_l0
4oH01?o6aP03aP03oaLG014G00CoaP000/H00oofmP0BmP04olH000;600?oUYH04YH01?o60002aP03
oiJF01:F00CoaP000/H00oofmP0BmP04olH000;600?o5aL04AL01?o6aP03aP03obLW014W00Coa/H0
0lH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02aPP00006000je/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KFoa<W01goeP00a]Kom__fnoKkm__fnoKkm__f
noKkm__oaP020003e/Ko01BF00OoeP00a]Ko01BF01goaP00e/KonoKkm__fnoKkm__fnoKkm__fnoKo
eP020003a]Ko01<W03Woe/H0a]K6o`0W02L09`0W02L09`0W02L09`3oa]H0e/KFomKVe^KFi]KVe^KF
i]KVe^KFi]Koe/H0200000H06/H01@36a/Ko01?f00Coa/H00lH00olG5`0A5`04olH000;600?om_H0
4_H01?o60002aP03oiJF01:F00CoaP000/H00onFUP0BUP04olH000;600?om_H04_H01?o60002aP03
oaLG014G00Coa/H00lH00olW9`0A9`04olK600?601Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H80000
1P009MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_okm__fnoH00ol04_KoooofnoKkm__oa]H0
e/KFo`HW0ol012Ooool69`0>omH00<KFooKkm__fnoH3o`0<m_ooooKkm__fnoo60P000mK6o`06UPCo
00BFoooo1YH01ooF0036e_l01YH3o`04U_ooo`NF00goaP00e/KonoKkm__f00?o00gfoooom__fnoKk
m_oF008000?6e_l01RL3o`049oooo`HW00koe/H0a]K6o`0W02L09`?o01PWoooo9`0W02L0olKF0=K6
e_oFi]KVe^H3o`0=i_ooonKFi]KVe_oFaP0800001P0JaP050<K6a_l01?H2o`;60ol2aP;o1?H01?o6
aP03aP03oaLG008G0_l2aP?o0/H2o`@G00CoaP000/H00oofmP03mP;o0/H3o`;60_l4mP04olH000;6
00?oUYH00YH2o`?60ol2aP;o19H01?o60002aP03oiJF00:F0_l2aP?o0/H2o`FF00CoaP000/H00oof
mP02mP;o0/H3o`;60_l5mP04olH000;600?o5aL00QL2o`;60ol2aP;o11L01?o6aP03aP03obLW008W
0_l2aP?o0/H2o`@W00Coa/H00lH01OoVe^KF00;o0/H3o`;60_l01MKVe^Ko00;6200000H0027Fa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KonoH00_l02lKFa_o6e/Koa]K600;o00[fnoo6eP3Fa]Ko
0RL2o`0;e/KFomK6e_oFa]H00_l29`09omH00<KFooKk00?o00_6e/Koa]K6olKFaP02o`04m__oaP80
00?Fa_l00YH2o`03a]K600;o00OFa]Koe/KF00;o0YH01ooF0036e_l00YH2o`0;e/KFomK6e_oFa]H0
0ol2UP09olH00=K6oo_f00;o00_6e/Koa]K6olKFaP03o`04noKoeP8000?6e_l00RL2o`0;e/KFomK6
e_oFa]H00_l29`0:omK60<KFa_l09`;o00_6e/Koa]K6olKFaP02o`0<9`3oa]H0e/KFomKV0_l02mK6
e_oFa]Koe/KF00;o00GVe_oFaP0800001P0JaP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aP04
0<K6aP?o1<H00oo6aP03aP03olK600;60ol00lH00002aP?o1LH00oo6aP03aP03olK600;60ol00lH0
0002aP?o1<H00oo6aP04aP03olK600;60ol00lH00002aP?o1<H00oo6aP03aP03olK600?60ol00lH0
0002aP?o1<H00oo6aP03aP03olK600?60ol00lH00002aP?o1<H00oo6aP03aP03olK600;60ol2aP04
0<K6aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aPP0
0006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0
e/KFomK6e/KFomK6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]K6olKFa]K6e/Koa]K6e/KoaP02000I
e/Koa]K6e/Koa]K6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]Koe/KFa]K6e_oFa]K6e/KoaP02000I
e/Koa]K6e/Koa]K6e/KFa_o6e/KFa]KoeP02001?a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Ko
a]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP0800001P0JaP03
0<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H800001P00CmK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H06/H00`36aP0HaP03
0<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H000?Fa]H00_l04LKF
a]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l07<KF0=K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]H20003a]Ko00;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`05aP00e/H0
0_l04]K6e/KFa]K6e_oFa]K6e/KFaP;o01cF0036e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60P005]K6
oooFa]K6e/KFa_o6e/KFa]K6e/H2o`05eP00a]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o00KFaP36
e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`03
e/H000L0000600?600?onol00_l5aP03olK600?60ol01O_oa/H000?600?om_l00_l5aP03olK600?6
0ol01OKoa/H001W60P02aP03ooKf00?o1LH00oo6aP03aP?o00?folH00P02aP03onKo00;o1LH2o`G6
0ol00nKoaP0201W60P02aP03ooKo00;o1LH00oo6aP04aP?o00?kolH00P02aP03oo_o00;o1LH00oo6
aP03aP?o00GkolK60003aP03ooKo00;o1LH00oo6aP03aP?o00GfolK60003aP03oo_o00;o1LH00oo6
aP03aP?o00CkolK6200000H000SFa]Koi__Vn`?o00G6oo_oaP03o`0@nnKki_oFaP36e/KonoKkmP?o
00GFooKoeP03o`0Qm__fnoo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000S6e_ofnoKkmP?o
00GFooKoeP03o`06m__fnoo60P001mK6ooKVm^H00ol01]Koi_KoaP?o00Kfi_KVomH2000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP020007e/KonnKkiP03o`06e_oVomK60ol01__VnnKoeP8000O6e_oV
nnKk00?o00G6oo_oaP03o`0@nnKki_oFaP36e/KonoKkmP?o00GFooKoeP03o`0@m__fnoo6eP3Fa]Ko
i__Vn`?o00G6oo_oaP03o`07nnKki_oFaP0800001P03aP0Eoo_fnoKkm__onoKkoo_fnoKkm__o00;6
00D0a/K6o`07mP05ooKfm_l01oH01?o6aP0IaP800/H00oofmP06mP05ooKfm_l01oH01?o60002aP03
onKV00GV00?oi^H00^H00ooViP05iP04olH001W60P02aP0<ooKkm__fnoKom__f0_l02O_fnoKkm__o
aP0200;601GonoKkm__fnookm__onoKkm__fnol00/H01@36a/Ko00Of00Gom_Kfo`07mP04olK600?6
01GonoKkm__fnookm__onoKkm__fnol00/H800001P00CmK6e_oVnnKki__VnnKki__VnnKki__VomK6
0<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKF
ooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6ooKVm^Kfi_KVm^Kfi_KVm^Kfi_KVomH00P006LKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6oo_VnnKki__VnnKki__VnnKki__VomH00P00ClKF
onKki__VnnKki__VnnKki__VnnKoe/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KFonKki__V
nnKki__VnnKki__VnnKoe/H0200000H00lH05Ookm__fnoKkm__fnoKkm__fnoKko`02aP050<K6a_l0
4oH01?o6aP0IaP800/H00oofmP0BmP04olH000;600?oi^H04^H01?o6000IaP800/H05oofnoKkm__f
noKkm__fnoKkm__fnoo600800/H05Ookm__fnoKkm__fnoKkm__fnoKko`02aP050<K6a_l04oH01?o6
aP03aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;6200000H004oFa]Koi__VnnKki__VnnKki__VnnKk
i_oFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
01W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa_ofi_KVm^Kfi_KVm^Kfi_KVm^Kfi_oF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_oki__VnnKki__VnnKki__VnnKki_oF0080
04o6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_oV
nnKki__VnnKki__VnnKki__VomK600P0000600?601GonoKkm__fnoKkm__fnoKkm__fnol00/H01@36
a/Ko01?f00Coa/H06LH200;600?om_H04_H01?o60002aP03onKV01;V00CoaP006LH200;601Oom__f
noKkm__fnoKkm__fnoKkm__oaP0200;601GonoKkm__fnoKkm__fnoKkm__fnol00/H01@36a/Ko01?f
00Coa/H00lH05Ookm__fnoKkm__fnoKkm__fnoKko`02aPP00006001?e/KFonKki__VnnKki__VnnKk
i__VnnKoe/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000Ia]Kom__fnoKkm__fnoKkm__fnoKkm__oaP02000Ie/Kom^Kfi_KVm^Kfi_KVm^Kfi_KVm^Ko
eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKo
eP02001?a]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3F
a]Koi__VnnKki__VnnKki__VnnKki_oFaP0800001P03aP07oo_fnoKkmP03o`0;m_ooooKkm__fnol0
0/H01@36a/Ko00Kf0ol01?Koool6mP04olK601W60P02aP03ooKf00Gf0ol01?Koool6mP04olH000;6
00?oi^H01>H4o`04i_ooo`KV00CoaP006LH200;600Oom__fnoKk00?o00gkoooonoKkm__fnoo60080
0/H01ookm__fnoH00ol02oKoooofnoKkm__o00;600D0a/K6o`06mP?o00Cfoooo1_H01?o6aP03aP07
oo_fnoKkmP03o`0;m_ooooKkm__fnol00/H800001P002=K6e_oVnnKk0_l00mK6o`02o`0Da]Kooo_V
nnKoe/H0a]K6oo_fnoH2o`03a]Ko00;o02GFa_oom__fnoo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008000S6e_ofnoKkmP;o00?6e_l00_l02]K6ooofnoKkolH20007e/Kom^KfiP02o`03a]K600?o
00[6e_oom^Kfi_oF0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P001mK6oo_VnnH00_l00lKF
o`02o`0;e/KoonKki__VomH00P001lKFonKki_/00_l00mK6o`02o`0Da]Kooo_VnnKoe/H0a]K6oo_f
noH2o`03a]Ko00;o01CFa_oom__fnoo6eP3Fa]Koi__Vn`;o00?Fa_l00_l02lKFoooki__VomK600P0
000600?600?onoH00_l3aP05olK6a_l00lH2o`03m__o00;600D0a/K6o`02mP;o0lH01Oo6a/Ko00?6
0_l2mP04olK601W60P02aP03ooKf00?o0lH01Oo6a/Ko00?60_l2mP04olH000;600?oi^H00_l3aP;o
0lH01?o6a/H2o`;V00CoaP006LH200;600?om_/00_l3aP05olK6a_l00lH3o`04m__oaP800/H00ook
mP02o`?600Goa/K6o`03aP;o00?fnol00/H01@36a/Ko00;f0_l3aP05olK6a_l00lH2o`;f00Coa/H0
0lH00ookmP02o`?600Goa/K6o`03aP;o00?fnol00/H800001P000mK6eP03o`0?e/KFa_o6e/KFa_o6
e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o01c6eP3Fa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KF0P000lKFo`02o`0@e/KFa]Koe/KFa]Koe/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e/Ko
a]K6eP?o01cF0036e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60P000mK6o`02o`0@a]K6e_oFa]K6e_oF
a]K6eP?o00GF0036eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oF
a]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00?FaP001`0000H00lH00oo6aP03aP03
olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK601W60P02aP03
olK600C600?oa/H01LH00oo6aP03aP04olH000;600?oa/H00lH00oo6aP06aP03olK600?600CoaP00
6LH200;600?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H0
0lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03
olK600?600?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K600P0003o01/00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP0800001P03aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03
olK600K60_l00lH00002aP?o2<H00oo6aP06aP;o00?600000/H2o`W600?oa/H01/H2o`03aP0000;6
0_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01/H2o`;6
00@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H800001P001MK6e_oc00?o
00_Fa]K6e_oFa]K6eP03o`0:looFaP36e/KomP?o00_6e/KFa_o6e/KFaP03o`0:m_o6eP3Fa]KoiP?o
00_Fa]K6e_oFa]K6eP03o`03i_oF008000G6e_oVn`03o`0;a]K6e/Koa]K6e/H00ol00o_oaP020004
e/KoUP?o00G6e/KFaP02o`05e/KFa]H00ol00iKoeP020004a]KoeP?o00cFa]K6e_oFa]K6e/H3o`03
i_o6008000CFa_nF0ol03<KFa]K6olKFa]K6eP?o00>FomH00P001<KFonH3o`0;e/KFa]Koe/KFa]H0
0ol02^Koe/H0a]K6o`@3o`0;a]K6e/Koa]K6e/H00ol02PCoa]H0e/KFooH3o`0;e/KFa]Koe/KFa]H0
0ol01?Koe/H800001P03aP03o`@400840ol01LKo1?o600?o10@01?o6aP03aP03onKV00;V0ol01LKo
i_o600?o1>H01?o6aP03aP05oo_fnoH00ol01LKom_o600?o00KfnoKkolH200;600KonoKkm_/3o`05
a_okolH00ol01__fnoKoaP800/H00onFUP02UP?o00K6oiJFolH3o`BF00CoaP000/H01OoVe^KF00?o
00C6omKo0/H3o`06i]KVe_o60P02aP03oiJF00:F0ol01<KoU_l2aP?o19H01?o60002aP03onKV00;V
0ol01LKoi_o600?o1>H01?o6aP03aP03o`@400840ol01LKo1?o600?o10@01?o6aP03aP03ooKf00;f
0ol01LKom_o600?o1?H00oo6aP0800001P00CmK6e_oc1?<4l`Ccoo<4looc1?<4l`CcomK60<KFa_of
i_KVm^KfooKVm_ofi_KVm^KfolKF0=K6e_oVnnKki__VonKki_oVnnKki__VomH00P006LKFonKki__V
nnKkoo_Vnooki__VnnKkolH00P000mK6o`07UP03oiJF00:F00?oUYH01IH04_oF0036e_oFi]KVe^KF
omKVeP;o00WVe^KFi]KVolH00P000mK6o`07UP04oiJFUP;o1iH0DooF0036e_oVm^Kfi_KVonKfi_oV
m^Kfi_KVomK60<KFa_l4l`Cc1?<4o`Cc1?l4l`Cc1?<4olKF0=K6e_ofnoKkm__fooKkm_ofnoKkm__f
omK600P0000600?600?o10@04@@01?o6aP03aP03onKV017V00Coa/H00lH05_okm__fnoKkm__fnoKk
m__fnoKkolH200;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;600?oUYH04YH01?o60002aP0G
onKFi]KVe^KFi]KVe^KFi]KVe^KFolH00P02aP03oiJF01:F00CoaP000/H00ooViP0AiP04olK600?6
00?o10@04@@01?o6aP03aP03ooKf017f00?oa/H0200000H004oFa]Kol`Cc1?<4l`Cc1?<4l`Cc1?<4
looFaP36e/Kom^Kfi_KVm^Kfi_KVm^Kfi_KVm_o6eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oF0080
01W6e_oVnnKki__VnnKki__VnnKki__Vnoo6008000?Fa_l059H07OoF0036e_oFi]KVe^KFi]KVe^KF
i]KVe^KFi_o6008000?Fa_l059H0DooF0036e_oVm^Kfi_KVm^Kfi_KVm^Kfi_KVomK60<KFa_l4l`Cc
1?<4l`Cc1?<4l`Cc1?<4olKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomK600P0000600?600?o10@0
4@@01?o6aP03aP03onKV017V00Coa/H00lH05_okm__fnoKkm__fnoKkm__fnoKkolH200;601OonoKk
m__fnoKkm__fnoKkm__fnoKoaP0200;600?oUYH04YH01?o60002aP0GonKFi]KVe^KFi]KVe^KFi]KV
e^KFolH00P02aP03oiJF01:F00CoaP000/H00ooViP0AiP04olK600?600?o10@04@@01?o6aP03aP03
ooKf017f00?oa/H0200000H004oFa]Kol`Cc1?<4l`Cc1?<4l`Cc1?<4looFaP36e/Kom^Kfi_KVm^Kf
i_KVm^Kfi_KVm_o6eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oF008001W6e_oVnnKki__VnnKki__V
nnKki__Vnoo6008000?Fa_l059H07OoF0036e_oFi]KVe^KFi]KVe^KFi]KVe^KFi_o6008000?Fa_l0
59H0DooF0036e_oVm^Kfi_KVm^Kfi_KVm^Kfi_KVomK60<KFa_l4l`Cc1?<4l`Cc1?<4l`Cc1?<4olKF
0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomK600P0000600?600?o10@010@3o`041?ooo`H400Coa/H0
0lH00ooViP04iP?o00CVoooo1^H01?o6aP03aP07oo_fnoKkmP03o`0<m_ooooKkm__fnoo60P02aP08
oo_fnoKkm_/3o`0<nooooo_fnoKkm_o60P02aP03oiJF00BF1?l019Koool6UP04olH000;600Ooi]KV
e^KF00?o00gFooooe^KFi]KVe_o600800/H00onFUP04UP?o00BFoooo1iH01?o60002aP03onKV00CV
0ol01>Koool6iP04olK600?600?o10@010@3o`041?ooo`H400Coa/H00lH00oofmP04mP?o00Cfoooo
1_H00oo6aP0800001P00CmK6e_oc1?<4looFa]Koe/KFoo<4l`CcomK60<KFa_ofi_KVm_o6e/Koa]K6
ooKVm^KfolKF0=K6e_oVnnKki_oFa]Koe/KFonKki__VomH00P002<KFonKki__V0_l03lKFa_o6e/Ko
nnKki__oaP020003e/Ko00FF00Coa]K60_l01=K6e_l5UP0DomH00<KFomKVe^KFomK6e_oFa]H2o`07
i]KVe^KoaP020003e/Ko00FF00Soa]K6olKFaP;o1IH0DooF0036e_oVm^Kfi_oFa]Koe/KFonKfi_KV
omK60<KFa_l4l`Cc1?o6e/Koa]K6o`Cc1?<4olKF0=K6e_ofnoKkm_oFa]Koe/KFooKkm__fomK600P0
000600?600Co10@40_l3aP03olKo00?60_l31004olK600?600Coi^KV0_l3aP03olKo00?60_l3iP04
olK600?600ConoKk0_l3aP03olKo00?60_l01O_fnoo600800/H01?okm_/2o`C600?oa_l00lH2o`05
m__folH00P02aP04oiJFUP;o0lH01?o6a_l3aP;o0iH01?o60002aP04onKFiP;o0lH00oo6o`04aP;o
00GFi]KoaP0200;600CoUYJF0_l3aP03olKo00C60_l3UP04olH000;600Coi^KV0_l3aP03olKo00?6
0_l3iP04olK600?600Co10@40_l3aP03olKo00?60_l31004olK600?600Com_Kf0_l3aP03olKo00?6
0_l3mP03olK600P000060005e/KFoo<00_l03LKFa]Koe/KFomK6e/H00_l02_?oe/H0a]K6ooH2o`0=
e/KFa_o6e/Koa]K6eP02o`0:m_o6eP3Fa]KoiP;o00g6e/KFomK6e_oFa]K600;o00?VomH00P005<KF
onKkolKFa]K6olKFa_o6e/KF0_l00o_oaP020004e/KoUP;o00kFa]K6olKFa]Koe/KFaP;o00>FomH0
0P001<KFomH2o`0Ca]K6e_oFa]Koe/KFa]Koe^KoaP020004e/KoUP;o00oFa]K6olKFa_o6e/KFa_l0
0YH02?oF0036e_oV0_l03LKFa]Koe/KFomK6e/H00_l02^Koe/H0a]K6o`@2o`0=e/KFa_o6e/Koa]K6
eP02o`0:1?o6eP3Fa]KomP;o00g6e/KFomK6e_oFa]K600;o00CfomK6200000H00lH2o`G600?oa/H0
0lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H0
0lH00oo6aP03aP;o00?600000/H3o`G600?oa/H00lH00oo6aP03aP;o00?600000/H2o`G600?oa/H0
1<H00oo6aP03aP;o00?600000/H2o`G600?oa/H00lH00oo6aP03aP?o00?600000/H2o`G600?oa/H0
0lH00oo6aP03aP?o00?600000/H2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H0
0lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H800001P00CmK6e_oFa]K6
e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6
e/KFomK6e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH00P006MK6olKFa]K6olKFa]K6
e/KFomK6e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH00P006MK6olKFa]K6olKFa]K6
e/Koa]K6e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Ko
a]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H06/H00`36aP0HaP030<K601O6
0P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S620000?l06`0000H00lH2o`S600?oa/H0
1/H2o`;600@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o00?600000/H3o`S6
00?oa/H01/H2o`03aP0000;60ol8aP03olK600K60_l00lH00002aP;o2<H00oo6aP07aP;o00?60000
0/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o
0/H00`36aP0HaPP000060005e/KFooH00ol02mK6e/KFomK6e/KF00?o00[fomK60<KFa_nF0ol02lKF
a]K6olKFa]K600?o00ZFolKF0=K6e_nF0ol02mK6e/KFomK6e/KF00?o00>FomH00P000lKFo`02M0?o
00_6e/KFa_o6e/KFaP03o`03M?o6008000GFa_lG9`03o`0;e/KFa]Koe/KFa]H00ol00bOoeP020004
a]KomP?o00cFa]K6e_oFa]K6e/H3o`03noo6008000CFa_ok0ol03<KFa]K6olKFa]K6eP?o00?fomH0
0P001<KFooH3o`0;e/KFa]Koe/KFa]H00ol02_Koe/H0a]K6oo/3o`0;a]K6e/Koa]K6e/H00ol07o_o
a]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H00lH00oofmP02mP?o00G6ooKoaP03o`Cf
00Coa/H00lH00onFUP02UP?o00G6oiKoaP03o`BF00Coa/H00lH00onFUP02UP?o00G6oiKoaP03o`BF
00CoaP000/H00omQH@03H@?o00G6of7oaP03o`AQ00CoaP000/H00olW9`039`?o00G6obOoaP03o`@W
00CoaP000/H00oofmP02mP?o00C6ooKo0/H3o`Cf00CoaP000/H00oofmP02mP?o00C6ooKo0/H3o`Cf
00CoaP000/H00oofmP02mP?o00G6ooKoaP03o`Cf00Coa/H00lH00oofmP02mP?o00G6ooKoaP03o`Cf
00Coa/H06/H800001P007mK6e_ofnoKkm__fooKkm_ofnoKkm__fomK60<KFa_l01iH01OnFUYKo00NF
00Soa]H0e/KFo`NF00GoUYJFo`07UP07omH00<KFo`08M005ogAdM?l01g@07Oo6003Fa_lG9aLW5bLG
9olW5bOo9aLW5bLG9ooF008000k6e_ofnoKkm__fooKkmP;o00Wkm__fnoKkolH00P003]K6oo_fnoKk
m__onoKk0_l02OKkm__fnoKoeP02001?a]Kom__fnoKkm_ofnoKom__fnoKkm_oFaP36e/KonoKkm__f
nookm__onoKkm__fnoo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P03aP03ooKf017f
00Coa/H00lH00onFUP0AUP04olK600?600?oUYH04IH01?o60002aP03of5Q019Q00CoaP000/H00olW
9`0B9`04olH000;600?om_H04_H01?o60002aP03ooKf01;f00CoaP000/H00oofmP0AmP04olK600?6
00?om_H04OH01?o6aP0JaPP00006000Oe/KFooKkm__fnoKkm__fnoKkm__fnoKoe/H0a]K6o`0CUP08
olKF0=K6e_lCUP07omH00<KFo`0DM00MolH00=K6oaLW5bLG9aLW5bLG9aLW5bLG9aLWomH00P006LKF
ooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6oo_fnoKkm__fnoKkm__fnoKkm__fomH00P00ClKF
ooKkm__fnoKkm__fnoKkm__fnoKoe/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H0200000H00lH00oofmP0AmP04olK600?600?oUYH04IH01?o6aP03aP03
oiJF016F00CoaP000/H00omQH@0BH@04olH000;600?o9bL04RL01?o60002aP03ooKf01;f00CoaP00
0/H00oofmP0BmP04olH000;600?om_H04OH01?o6aP03aP03ooKf017f00Coa/H06/H800001P007mK6
e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_l04iH02?o6eP3Fa]Ko4iH01ooF0036e_l057@07Oo6
003Fa_lG9aLW5bLG9aLW5bLG9aLW5bLG9ooF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo60080
01WFa_okm__fnoKkm__fnoKkm__fnoKkm_oF008004o6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KF
a_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?6
00?om_H04OH01?o6aP03aP03oiJF016F00Coa/H00lH00onFUP0AUP04olH000;600?oHF404V401?o6
0002aP03obLW018W00CoaP000/H00oofmP0BmP04olH000;600?om_H04_H01?o60002aP03ooKf017f
00Coa/H00lH00oofmP0AmP04olK601[6200000H000[Fa]Kom__fnoKk0ol04__ooookm__fnoKoe/H0
a]K6o`JF0ol019Koool6UP08olKF0=K6e_l6UP?o00BFoooo1YH01ooF0036e_l01g@3o`04M?ooo`Id
00koaP00e/Ko5bLG9aLW5`?o00`Goooo5bLG9aLWomH20009a]Kom__fnoKk00?o00gkoooonoKkm__f
noo6008000WFa_okm__fnoH00ol03OKoooofnoKkm__fomH00P002LKFooKkm__fn`03o`0Hnooooo_f
noKkm_oFaP36e/KonoKkm__f0ol0:?KoooofnoKkm__oa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/H800001P03aP03ooKf00;f0_l2aP?o0/H2o`Cf00Coa/H00lH00onFUP02UP;o0/H3o`;60_l4UP04
olK600?600?oUYH00YH2o`;60ol2aP;o19H01?o60002aP03of5Q00=Q0_l2aP?o0/H2o`AQ00CoaP00
0/H00olW9`039`;o0/H3o`;60_l49`04olH000;600?om_H00_H2o`;60ol2aP;o1OH01?o60002aP03
ooKf00;f0_l2aP?o0/H2o`Gf00CoaP000/H00oofmP02mP;o0/H3o`;60_l4mP04olK600?600?om_H0
0_H2o`;60ol2aP;o1?H01?o6aP0JaPP000060006e/KFooKk0_l02mK6e_oFa]Koe/KF00;o00[km_oF
aP36e/Ko0YH2o`0;a]K6olKFa_o6e/H00_l2UP08olKF0=K6e_l2UP;o00_Fa]Koe/KFomK6eP02o`:F
00OoeP00a]Ko009d0ol02lKFa_o6e/Koa]K600;o0W@02Oo6003Fa_lG9`03o`0;e/KoomK6e_oFa]H0
0_l011LWomH20005a]Kom_/00_l02mK6e_oFa]Koe/KF00?o00Cfnoo60P001MK6oo_f00;o00_6e/Ko
a]K6olKFaP03o`04noKoeP8000G6e_ofn`02o`0;e/KFomK6e_oFa]H00_l03?_fomK60<KFa_okmP;o
00_6e/Koa]K6olKFaP02o`0Pm__oa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H800001P03aP?o
1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o
1<H00oo6aP03aP03olK600;60ol00lH00002aP?o1LH00oo6aP03aP03olK600;60ol00lH00002aP?o
1<H00oo6aP04aP03olK600;60ol00lH00002aP?o1<H00oo6aP03aP03olK600?60ol00lH00002aP?o
1<H00oo6aP03aP03olK600?60ol00lH00002aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o
1<H00oo6aP03aP03olK600;60ol2aP030<K601S6200000H004oFa]Koe/KFa]Koe/KFa]K6e_oFa]K6
e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oF0080
01W6e_oFa]K6e/Koa]K6e/KFa_o6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6e_oFa]K6e_oF0080
01W6e_oFa]K6e_oFa]K6e/KFomK6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6olKFa]K6e_oF0080
04o6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP80
6LH201W600<0a/H06<H00`36aP0HaPP00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP03
0<K601S600<0a/H06<H800001P000mK6eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o
017Fa]K6e/KFa_o6e/KFa]K6eP02o`0La]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP8000?6e_l0
0_l04MK6e/KFa]K6olKFa]K6e/KF00;o01c6003Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0P005/KF
ooo6e/KFa]K6e_oFa]K6e/KFa]H2o`05aP00e/H00_l04]K6e/KFa]K6olKFa]K6e/KFaP;o023F0036
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF
0_l04LKFa]K6e/KFomK6e/KFa]K600;o00?FaP001`0000H00lH00onFo`02o`G600?oa/H00lH3o`05
U_o6aP000lH00omQo`02o`G600?oa/H00lH3o`05HOo6aP006LH200;600?onoH00ol5aP03olK600?6
0ol00oKoaP0201W60P02aP03ooKo00;o1LH00oo6aP04aP?o00?folH00P02aP03ooKo00;o1LH00oo6
aP04aP?o00?kolH00P0IaP060<K6a_nF0ol5aP03olK600?60ol01IKoa/H000?600?o@ol00_l5aP03
olK600?60ol014?oa/H800001P001=K6e_l4UP?o00G6oiKoaP03o`BF00Soe/H0a]K6o`AQ0ol01MKo
HOoF00?o16407Oo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000S6e_oVnnKkiP?o00GFonKo
eP03o`06i__Vnoo60P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P001lKFooKkm_/00ol01/Ko
noo6eP?o00KfnoKkolH20007e/KonnKkiP03o`06e_oVomK60ol01__VnnKoeP8001k6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K60<KFa_l4UP?o00GFoiKoeP03o`BF00coa]H0e/KFoe=3Dd<3o`05a_m3olH0
0ol01d=C@e?oe/H0200000H00lH00onFUP05UP05oiJFU_l01iH01?o6aP03aP0Eof5dHGAQM67oHGAQ
of5dHGAQM67o00;600<0a/H05lH200;601OonoKkm__fnoKom__fooKkm__fnoKoaP0201W60P02aP03
ooKf00Gf00Com_Kf0_l7mP04olH000;600com__fnoKkm_ofnoH2o`09noKkm__fnoo600806LH01@36
a/Ko00NF00GoUYJFo`07UP04olK600?601Go@e=3Dd=C@om3Dd?o@e=3Dd=C@ol00/H800001P001=K6
e_lCUP08omK60<KFa_lCH@0MolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFonKki__V
nnKki__VnnKki__VnnKkolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFooKkm__f
noKkm__fnoKkm__fnoKkolH00P006MK6oo_VnnKki__VnnKki__VnnKki__VomH00P007/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H0a]K6oa>F01koa]H0e/KFoe=3Dd=C@e=3Dd=C@e=3Dd=C@e?oe/H80000
1P03aP03oiJF016F00Coa/H00lH05OmQM65dHGAQM65dHGAQM65dHGAQo`02aP030<K601O60P02aP0G
oo_fnoKkm__fnoKkm__fnoKkm__folH00P0IaP800/H00oofmP0BmP04olH000;601Oom__fnoKkm__f
noKkm__fnoKkm__oaP0201W600D0a/K6o`0CUP04olK600?601Go@e=3Dd=C@e=3Dd=C@e=3Dd=C@ol0
0/H800001P001=K6e_lCUP08omK60<KFa_lCH@0MolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6oo_VnnKki__VnnKki__VnnKki__VomH0
0P007/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oa>F01koa]H0e/KFoe=3Dd=C@e=3Dd=C@e=3
Dd=C@e?oe/H800001P03aP03oiJF016F00Coa/H00lH05OmQM65dHGAQM65dHGAQM65dHGAQo`02aP03
0<K601O60P02aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P0IaP800/H00oofmP0BmP04olH000;6
01Oom__fnoKkm__fnoKkm__fnoKkm__oaP0201W600D0a/K6o`0CUP04olK600?601Go@e=3Dd=C@e=3
Dd=C@e=3Dd=C@ol00/H800001P001=K6e_l6UP;o0iH2o`JF00Soe/H0a]K6o`IQ0_l3H@;o1V407Oo6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000[6e_oVnnKki__V0_l00o_Vn`02o`08i__VnnKk
olH2000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020009a]Kom__fnoKk00;o00?fnoH00_l02O_f
noKkm__oaP020009e/KonnKki__V00;o00?ki_/00_l02NKki__VnnKoeP02000Na]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP36e/Ko1YH2o`>F0_l6UP0>olKF0=K6e_mC@e=3Dd<2o`03Dd=C00;o00U3Dd=C
@e?oe/H0200000H00lH00onFUP03UP06olK6oiKo0/H00onFUP03UP04olK600?600OoHGAQM67o00;6
00?oM?l00/H01omQM65dHOl00/H00`36aP0GaP800/H01_okm__fn`;o0/H00ooko`02aP08ooKkm__f
olH201W60P02aP03ooKf00?f00Koa/Kom_l2aP;o1OH01?o60002aP07ooKkm__fo`02aP03oo_o00;6
0_l01o_fnoKkolH00P0IaP050<K6a_l01IH01_o6a_nFo`;600?oUYH00iH01?o6aP03aP07od=C@e=3
o`02aP03oe?o00;600Oo@e=3Dd?o00;6200000H000CFa]Ko0iH2o`03a]K600?o00?6e/H00_l3UP08
omK60<KFa_l3H@;o00?Fa]H00ol00mK6eP02o`=Q01goa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP020006a]Koi__V0_l01<KFa]H3o`03e/KF00;o00Gki__oaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP020006a]Kom__f0_l00lKFaP03o`04a]K6eP;o00Gkm__oaP020006e/KonnKk0_l00mK6
eP03o`04e/KFaP;o00GVnnKoeP02000Na]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Ko0iH2o`03
e/KF00?o00?Fa]H00_l3UP0;olKF0=K6e_mC@e<00_l00lKFaP03o`03a]K600;o00IC@e?oe/H80000
1P03aP04oiKoo`C600Goa/K6o`04aP;o00FFolK60003aP04of7oo`C600Goa/K6o`04aP;o00EQolK6
000IaP800/H01?okm_l5aP05olK6a_l01<H2o`03m_o600806LH200;600Com_oo1<H01Oo6a/Ko00G6
00Gom_KoaP0200;600Com_oo1<H01Oo6a/Ko00G600Gom__oaP0201W600H0a/K6oiH2o`C600Goa/K6
o`04aP;o00FFolK60003aP04od?oo`C600Goa/K6o`04aP;o00A3olK6200000H000?Fa]H00_l04LKF
a]K6olKFa]K6olKFa]K600;o00KFaP36e/H2o`0Ae/KFa]Koe/KFa]Koe/KFa]H00_l07<KF0=K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]H20003a]Ko00;o017Fa]K6e_oFa]K6e_oFa]K6eP02o`0LaP00e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6eP8001G6e_ooa]K6e/Koa]K6e/Koa]K6e/H00ol01LH00=K600;o
017Fa]K6e_oFa]K6e_oFa]K6eP03o`0PeP00a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/H2o`0A
e/KFa]Koe/KFa]Koe/KFa]H00_l01/KF0=K6eP;o0176e/KFa_o6e/KFa_o6e/KFaP02o`03e/H000L0
000600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H0
0lH01?o6aP0IaP800/H00oo6aP04aP03olK600G600?oa/H00lH01?o6000IaP800/H00oo6aP03aP03
olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH001W600D0a/K6
o`05aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP03olK600P0
0006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP080000o`0K0000
1P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H00lH2o`S6
00?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o00?60000
0/H3o`S600?oa/H01/H2o`03aP0000;60ol8aP03olK600K60_l00lH00002aP;o2<H00oo6aP07aP;o
00?600000/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6
aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;6200000H000GFa]KoIP03o`0;e/KFa]Koe/KFa]H0
0ol02VKoe/H0a]K6oaD3o`0;a]K6e/Koa]K6e/H00ol02QGoa]H0e/KFooH3o`0;e/KFa]Koe/KFa]H0
0ol00oKoeP020005a]Kom_/00ol02lKFa]K6olKFa]K600?o00?kolH00P001MK6ofZ500?o00_Fa]K6
e_oFa]K6eP03o`03QOoF008000C6e_oV0ol03=K6e/KFomK6e/KFaP?o00?kolH00P001=K6oo/3o`0<
a]K6e/Koa]K6e/KF0ol00oKoeP020004a]KomP?o00_Fa]K6e_oFa]K6eP03o`0:m_oFaP36e/Kon`?o
00_6e/KFa_o6e/KFaP03o`0:noo6eP3Fa]KoUP?o00_Fa]K6e_oFa]K6eP03o`04U_oFaPP0000600?6
00GoJfI[IP03o`05a_mVolH00ol01FI[IV_o00;600T0a/K6o`DE1AD00ol01LKo5Oo600?o00DE1AD5
o`02aP050<K6a_l01?H3o`05a_ofolH00ol4mP04olH000;600?om_H00oH3o`05a_ofolH00ol4mP04
olH000;600?oQHD00hD3o`05a_n5olH00ol4Q@04olH000;600GonoKkmP03o`04a_ofo`;60ol01__f
noKoaP800/H00oofmP02mP?o00C6ooKo0/H3o`Cf00CoaP000/H00oofmP02mP?o00G6ooKoaP03o`Cf
00Coa/H00lH01OofnoKk00?o00G6oo_oaP03o`05noKkm_l00/H01@36a/Ko00BF0ol01LKoU_o600?o
19H00oo6aP0800001P00CmK6e_mVQVJ6IXIVofJ6I_mVQVJ6IXIVomK60<KFa_lE1AD55@DEoaD55OlE
1AD55@DEolKF0=K6e_ofnoKkm__fooKkm_ofnoKkm__fomH00P006LKFooKkm__fnoKkoo_fnookm__f
noKkolH00P006MK6ofZ5JXEZQFZ5ohEZQOn5JXEZQFZ5omH00P003/KFonKki__VnnKoi__V0_l02O_V
nnKki__oaP02000>e/KonoKkm__fnookm_/2o`09m__fnoKkm_oF008003W6e_ofnoKkm__fooKkm_of
noKkm__fomK60<KFa_oki__VnnKkoo_Vnooki__VnnKkolKF0=K6e_l01iH01OnFUYKo00NF00?oe/H0
200000H00lH05Om[IV]VJfI[IV]VJfI[IV]VJfI[o`02aP0I0<K6a_l55@DE1AD55@DE1AD55@DE1AD5
o`02aP050<K6a_l04oH01?o60002aP03ooKf01;f00CoaP000/H00on5Q@0BQ@04olH000;601OonoKk
m__fnoKkm__fnoKkm__fnoKoaP0200;600?om_H04_H01?o60002aP03ooKf017f00Coa/H00lH05Oof
noKkm__fnoKkm__fnoKkm__fo`02aP050<K6a_l04iH00oo6aP0800001P00CmK6e_mVQVJ6IXIVQVJ6
IXIVQVJ6IXIVomK60<KFa_lE1AD55@DE1AD55@DE1AD55@DEolKF0=K6e_ofnoKkm__fnoKkm__fnoKk
m__fomH00P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6ofZ5JXEZQFZ5JXEZQFZ5JXEZ
QFZ5omH00P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6oo_fnoKkm__fnoKkm__fnoKk
m__fomH00P00>LKFooKkm__fnoKkm__fnoKkm__fnoKoe/H0a]K6oo_VnnKki__VnnKki__VnnKki__o
a]H0e/KFo`0CUP03omK600P0000600?601GoJfI[IV]VJfI[IV]VJfI[IV]VJol00/H06@36a/Ko1AD5
5@DE1AD55@DE1AD55@DE1Ol00/H01@36a/Ko01?f00CoaP000/H00oofmP0BmP04olH000;600?oQHD0
4XD01?o60002aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP03ooKf01;f00CoaP000/H00oof
mP0AmP04olK600?601Gom__fnoKkm__fnoKkm__fnoKkm_l00/H01@36a/Ko01>F00?oa/H0200000H0
04oFa]KoIXIVQVJ6IXIVQVJ6IXIVQVJ6I_oFaP36e/Ko5@DE1AD55@DE1AD55@DE1AD55Oo6eP3Fa]Ko
m__fnoKkm__fnoKkm__fnoKkm_oF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa_mZ
QFZ5JXEZQFZ5JXEZQFZ5JXEZQOoF008001W6e_oVnnKki__VnnKki__VnnKki__Vnoo6008001WFa_ok
m__fnoKkm__fnoKkm__fnoKkm_oF008003W6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_oki__V
nnKki__VnnKki__VnnKkolKF0=K6e_l04iH00ooFaP0800001P03aP07of]VJfI[IP03o`0;I_ooofI[
IV]VJol00/H02`36a/Ko1AD55@DE00?o00/Eoooo5@DE1AD5o`02aP050<K6a_l01_H3o`04m_ooo`Kf
00CoaP000/H00oofmP05mP?o00Cfoooo1_H01?o60002aP03ohF500F50ol018Goool6Q@04olH000;6
00OonoKkm__f00?o00gfoooom__fnoKkm_o600800/H00oofmP04mP?o00Cfoooo1oH01?o60002aP03
ooKf00Cf0ol01?Koool6mP04olK600?600Oom__fnoKk00?o00_koooonoKkm__fo`02aP050<K6a_l0
1YH3o`04U_ooo`JF00?oa/H0200000H000SFa]KoIXIVQP;o00?Fa_l00_l05<KFoon6IXIVomK60<KF
a_lE1AD50_l00lKFo`02o`0De/Koo`DE1AGoa]H0e/KFooKkm_/2o`03e/Ko00;o00[6e_oonoKkm_oF
0P002<KFooKkm__f0_l00lKFo`02o`0:e/KoooKkm__oaP8000SFa_mZQFZ5JP;o00?Fa_l00_l02/KF
oomZQFZ5omH20007a]Koi__Vn`02o`03e/Ko00;o00_6e_oonnKki__oaP020007e/KonoKkmP02o`03
a]Ko00;o00_Fa_oom__fnoKoeP020007a]Kom__fn`02o`03e/Ko00;o01C6e_oonoKkm_oFaP36e/Ko
nnKkiP;o00?6e_l00_l04=K6oooVnnKkolKF0=K6e_l4UP;o00?Fa_l00_l01<KFool4UP03omK600P0
000600?600?oJfH00_l3aP05olK6a_l00lH2o`03IV_o00;600L0a/K6o`DE00;o0lH01Oo6a/Ko00?6
0_l00aD5o`02aP050<K6a_l00_H2o`?600Goa/K6o`03aP;o0_H01?o60002aP03ooKf00?o0lH01Oo6
a/Ko00?60_l2mP04olH000;600?oQHD00ol2aP;o0lH01?o6a/H2o`:500CoaP000/H00ookmP02o`?6
00Goa/K6o`03aP?o00Ckm_o60P02aP03ooKf00;o0lH01Oo6a/Ko00?60ol2mP04olH000;600?om_H0
0_l3aP05olK6a_l00lH2o`;f00Coa/H00lH00oofn`02o`?600Goa/K6o`03aP;o00?km_l00/H01@36
a/Ko00:F0_l3aP05olK6a_l00lH2o`:F00?oa/H0200000H000?Fa]H00ol03mK6e/Koa]K6e/Koa]K6
eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6
eP03o`05eP00a]H00ol04=K6e/KFomK6e/KFomK6e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]K6olKF
a]H3o`05eP00a]H00ol04=K6e/Koa]K6e/Koa]K6e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]Koe/KF
a]H3o`05eP00a]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KF
aP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`03e/H000L0000600?600?oa/H00lH00oo6
aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?6
00?oa/H01LH00oo6aP03aP04olH000;600?oa/H01<H00oo6aP05aP03olK600?600CoaP000/H00oo6
aP03aP03olK600K600?oa/H00lH01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;6
00?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H00lH01?o6
aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?6
00?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0
000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP0
003o01/0000600?60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S6
00?oa/H01/H2o`03aP0001W60P02aP?o2<H00oo6aP06aP;o00?600000/H2o`S600?oa/H01lH2o`03
aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H0
1/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP000060005e/KFooH00ol02mK6e/KFomK6e/KF00?o
00[fomK60<KFa_of0ol02lKFa]K6olKFa]K600?o00[folKF0=K6e_of0ol02mK6e/KFomK6e/KF00?o
00?fomH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P001MK6oo_V00?o00_Fa]K6e_oFa]K6
eP03o`03i_oF008000C6e_of0ol03=K6e/KFomK6e/KFaP?o00?kolH00P001=K6onH3o`0<a]K6e/Ko
a]K6e/KF0ol00mKoeP020004a]KoY@?o00_Fa]K6e_oFa]K6eP03o`0:YOoFaP36e/KoUP?o00_6e/KF
a_o6e/KFaP03o`0:U_o6eP3Fa]KoUP?o00_Fa]K6e_oFa]K6eP03o`04U_oFaPP0000600?600?om_H0
0_H3o`05a_ofolH00ol4mP04olK600?600?oi^H00^H3o`05a_oVolH00ol4iP04olK600?600?om_H0
0_H3o`05a_ofolH00ol4mP04olH001W60P02aP06ooKkm__f0ol01LKom_o600?o00KfnoKkolH200;6
00?om_H00_H3o`04a_ofo`;60ol4mP04olH000;600Goe^KFiP03o`04a_oVo`;60ol01]KVe^KoaP80
0/H00onUY@02Y@?o00G6ojGoaP03o`BU00Coa/H00lH00onFUP02UP?o00G6oiKoaP03o`BF00Coa/H0
0lH00onFUP02UP?o00G6oiKoaP03o`BF00?oa/H0200000H004oFa]Kom__fnoKkm_ofnoKom__fnoKk
m_oFaP36e/Kom^Kfi_KVm_ofi_Kom^Kfi_KVm_o6eP3Fa]Kom__fnoKkm_ofnoKom__fnoKkm_oF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_oki__VnnKki_oVnnKoi__VnnKki_oF0080
00k6e_ofnoKkm__fooKkmP;o00Wkm__fnoKkolH00P003]K6onKFi]KVe^Koi]KV0_l02MKVe^KFi]Ko
eP020003a]Ko00NU00GoYJFUo`07Y@08omK60<KFa_l7UP05oiJFU_l01iH02?o6eP3Fa]Ko1iH01OnF
UYKo00NF00?oe/H0200000H00lH00oofmP0AmP04olK600?600?oi^H04NH01?o6aP03aP03ooKf017f
00CoaP006LH200;601Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;600?om_H04_H01?o60002aP0G
omKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P02aP03ojFU016U00Coa/H00lH00onFUP0AUP04olK600?6
00?oUYH04IH00oo6aP0800001P00CmK6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_ofi_KVm^Kf
i_KVm^Kfi_KVm^KfolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomH00P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P006MK6oo_VnnKki__VnnKki__VnnKki__VomH00P006LKFooKkm__fnoKkm__f
noKkm__fnoKkolH00P006MK6onKFi]KVe^KFi]KVe^KFi]KVe^KFomH00P000lKFo`0CY@08omK60<KF
a_lCUP08olKF0=K6e_lCUP03omK600P0000600?600?om_H04OH01?o6aP03aP03onKV017V00Coa/H0
0lH00oofmP0AmP04olH001W60P02aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P02aP03ooKf01;f
00CoaP000/H05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_o600800/H00onUY@0AY@04olK600?600?oUYH0
4IH01?o6aP03aP03oiJF016F00?oa/H0200000H004oFa]Kom__fnoKkm__fnoKkm__fnoKkm_oFaP36
e/Kom^Kfi_KVm^Kfi_KVm^Kfi_KVm_o6eP3Fa]Kom__fnoKkm__fnoKkm__fnoKkm_oF008001W6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_oki__VnnKki__VnnKki__VnnKki_oF008001W6e_of
noKkm__fnoKkm__fnoKkm__fnoo6008001WFa_oVe^KFi]KVe^KFi]KVe^KFi]KVe_oF008000?6e_l0
4jD02?oFaP36e/Ko4iH02?o6eP3Fa]Ko4iH00ooFaP0800001P03aP03ooKf017f00Coa/H00lH00ooV
iP0AiP04olK600?600?om_H04OH01?o6000IaP800/H05oofnoKkm__fnoKkm__fnoKkm__fnoo60080
0/H00oofmP0BmP04olH000;601Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoaP0200;600?oYJD04JD01?o6
aP03aP03oiJF016F00Coa/H00lH00onFUP0AUP03olK600P00006000:e/KFooKkm__fn`?o01Skoooo
noKkm__fomK60<KFa_ofi_KVm^H3o`0Hi_ooonKfi_KVm_o6eP3Fa]Kom__fnoKk0ol03?_ooookm__f
noKoeP8001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008000[Fa_oki__VnnKk0ol03?_ooooki__V
nnKoeP8000W6e_ofnoKkm_/00ol03O_ooookm__fnoKkolH00P002MK6onKFi]KVeP03o`0=e_ooomKV
e^KFi]KoeP020003a]Ko00JU0ol01:Goool6Y@08omK60<KFa_l6UP?o00BFoooo1YH02?o6eP3Fa]Ko
1YH3o`04U_ooo`JF00?oe/H0200000H00lH00oofmP02mP;o0/H3o`;60_l4mP04olK600?600?oi^H0
0^H2o`;60ol2aP;o1>H01?o6aP03aP03ooKf00;f0_l2aP?o0/H2o`Cf00CoaP006LH200;600Kom__f
noH2o`;60ol2aP;o00KfnoKkolH200;600?om_H00_H2o`;60ol2aP;o1OH01?o60002aP05omKVe^H0
0_l2aP?o0/H2o`07i]KVe^KoaP0200;600?oYJD00ZD2o`;60ol2aP;o1:D01?o6aP03aP03oiJF00:F
0_l2aP?o0/H2o`BF00Coa/H00lH00onFUP02UP;o0/H3o`;60_l4UP03olK600P000060006e/KFooKk
0_l02mK6e_oFa]Koe/KF00;o00ckm_oFaP36e/Kom^H2o`0;a]K6olKFa_o6e/H00_l03>KfolKF0=K6
e_ofn`;o00_Fa]Koe/KFomK6eP02o`04noKoeP8001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
00GFa_okiP03o`0;e/KoomK6e_oFa]H00_l01?_VomH20005a]Kom_/00_l02mK6e_oFa]Koe/KF00?o
00Cfnoo60P001MK6onKF00;o00_6e/Koa]K6olKFaP03o`04i]KoeP8000?6e_l00ZD2o`0;e/KFomK6
e_oFa]H00_l2Y@08omK60<KFa_l2UP;o00_6e/Koa]K6olKFaP02o`:F00Soa]H0e/KFo`:F0_l02mK6
e_oFa]Koe/KF00;o0YH00ooFaP0800001P03aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o
1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol00lH0000IaP80
0/H3o`C600?oa/H01<H00oo6aP02aP?o00?600000/H3o`C600?oa/H00lH00oo6aP03aP?o00?60000
0/H3o`C600?oa/H00lH00oo6aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036
a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H80000
1P00CmK6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6
e_oFa]K6e_oFa]K6e/KFomK6e/KFomH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6
olKFa]K6olKFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH00P006MK6
olKFa]K6olKFa]K6e/Koa]K6e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKF
a]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H06/H00`36
aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H004oFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H00`36
aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP000060003e/KF00;o0176e/KF
a]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0A
a]K6e/KFa]Koe/KFa]K6e/H00_l01MH00<KF00?o017Fa]K6e/KFa_o6e/KFa]K6eP02o`05aP00e/H0
0_l04]K6e/KFa]K6e_oFa]K6e/KFaP;o00GF0036eP02o`0Ba]K6e/KFa]Koe/KFa]K6e/KF0_l07<H0
0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H2000Ea]KoolKFa]K6e/KFomK6e/KFa]K600;o00KFaP36
e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`03
e/H000L0000600?600?onol00_l5aP03olK600?60ol01O_oa/H000?600?om_l00_l5aP03olK600?6
0ol01OKoa/H000?600?oQOl00_l5aP03olK600?60ol00hGoaP0200;600?oUYH00ol5aP03olK600?6
0ol00iKoaP0200;600?o1?l00_l5aP;o1LH3o`031?o600800/H00ooko`02o`G600?oa/H01<H3o`03
m_o600806LH200;600?oi_l00_l5aP03olK600?60ol01NKoa/H000?600?oe_l00_l5aP03olK600?6
0ol01MKoa/H000?600?onol00_l5aP03olK600?60ol01?_oa/H800001P002=K6e_oVnnKk0ol01LKo
noo600?o013ki__VomK60<KFa_oki__V0ol01MKoi_oF00?o013VnnKkolKF0=K6e_n5JXEZ0ol01LKo
J_o600?o00IZQFZ5omH20003a]Ko00FF0ol01MKoU_oF00?o19H02oo6003Fa_l4l`Cc00?o00KFoo<4
olH3o`061?<4looF0P001lKFonKki_/00ol01/Konoo6eP?o00KVnnKkolH2000Ie/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP020007a]Koe^KFiP03o`05a_oVolH00ol04>KFi]Koe/H0a]K6onKFi]H3o`05
e_oFomH00ol04=KVe^Koa]H0e/KFonKki_/3o`05a_okolH00ol01o_VnnKoe/H0200000H00lH05Ook
m__fnoKkoo_fnookm__fnoKko`02aP0I0<K6a_ofnoKkm__fooKkm_ofnoKkm__fo`02aP050<K6a_l0
1hD01On5QHGo00N500CoaP000/H00onFUP06UP05oiJFU_l01iH01?o60002aP03o`@400D400?o10@0
0P@00ol410051004olH000;600conoKkm__fnookm_/2o`09m__fnoKkm_o600806LH200;601Goi]KV
e^KFi_oVe^Koi]KVe^KFi_l00/H06@36a/Koe^KFi]KVe_oFi]Koe^KFi]KVe_l00/H06@36a/KonoKk
m__fnookm__onoKkm__fnol00/H800001P00CmK6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_ok
i__VnnKki__VnnKki__VnnKkolKF0=K6e_n5JXEZQFZ5JXEZQFZ5JXEZQFZ5omH00P000lKFo`0DUP0M
olH00=K6o`Cc1?<4l`Cc1?<4l`Cc1?<4l`CcomH00P006LKFonKki__VnnKki__VnnKki__VnnKkolH0
0P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFomKVe^KFi]KVe^KFi]KVe^KFi]Koe/H0
a]K6onKFi]KVe^KFi]KVe^KFi]KVe^Koa]H0e/KFonKki__VnnKki__VnnKki__VnnKoe/H0200000H0
0lH05Ookm__fnoKkm__fnoKkm__fnoKko`02aP0I0<K6a_ofnoKkm__fnoKkm__fnoKkm__fo`02aP05
0<K6a_l04hD01?o60002aP03oiJF01:F00CoaP000/H00ol4100B1004olH000;601OonoKkm__fnoKk
m__fnoKkm__fnoKoaP0201W60P02aP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko00;601T0a/K6omKVe^KF
i]KVe^KFi]KVe^KFi]Ko00;601T0a/K6oo_fnoKkm__fnoKkm__fnoKkm__o00;6200000H004oFa]Ko
i__VnnKki__VnnKki__VnnKki_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6eP3Fa]KoQFZ5JXEZ
QFZ5JXEZQFZ5JXEZQOoF008000?6e_l059H07Oo6003Fa_l4l`Cc1?<4l`Cc1?<4l`Cc1?<4looF0080
01W6e_oVnnKki__VnnKki__VnnKki__Vnoo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
04o6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK60<KFa_oVe^KFi]KVe^KFi]KVe^KFi]KVolKF0=K6e_oV
nnKki__VnnKki__VnnKki__VomK600P0000600?601GonoKkm__fnoKkm__fnoKkm__fnol00/H06@36
a/Kom__fnoKkm__fnoKkm__fnoKkm_l00/H01@36a/Ko01>500CoaP000/H00onFUP0BUP04olH000;6
00?o10@04P@01?o60002aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P0IaP800/H05OoVe^KFi]KV
e^KFi]KVe^KFi]KVo`02aP0I0<K6a_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02aP0I0<K6a_okm__fnoKk
m__fnoKkm__fnoKko`02aPP00006000:e/KFonKki__Vn`?o01SkoooonnKki__VomK60<KFa_oki__V
nnH3o`0Hi_ooonKki__Vnoo6eP3Fa]KoQFZ5JXEZ0ol036[ooomZQFZ5JXGoeP8000?6e_l01iH3o`04
U_ooo`JF00goaP00e/Ko1?<4l`Cc00Co00`4oooo1?<4l`CcomH20009a]Koi__VnnKk00?o00gkoooo
nnKki__Vnoo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000W6e_oFi]KVe^H00ol06>Ko
oooVe^KFi]Koe/H0a]K6onKFi]KVeP?o01SFooooe^KFi]KVolKF0=K6e_oVnnKki_/3o`0=nooooo_V
nnKki_oFaP0800001P03aP07oo_fnoKko`03aP0;olK6a_okm__fnol00/H02`36a/Kom__fnoKo00?6
00_oa/K6ooKkm__fo`02aP050<K6a_l01HD01Oo6a/Ko00?600?oQHD00hD01?o60002aP03oiJF00>F
0_l3aP05olK6a_l01IH01?o60002aP03o`@400<400Coa/K60_l3aP03o`@400<400CoaP000/H01ook
m__fnol00lH01?o6a/H2o`07m__fnoKoaP0201W60P02aP07onKFi]KVo`03aP0;olK6a_oVe^KFi_l0
0/H02`36a/Koe^KFi]Ko00?600_oa/K6omKVe^KFo`02aP0;0<K6a_okm__fnol00lH02oo6a/KonoKk
m__o00;6200000H000OFa]Koi__V00;o00W6e/Koa_o6e/H00_l03^Kki_oFaP36e/KonnKk0_l02MK6
e_oFomK6eP02o`0>nnKkolKF0=K6e_n5JXD2o`09a]K6olKoa]K600;o00F5JXGoeP020003a]Ko00>F
0_l02/KFa]Koe_oFa]H2o`>F00[oaP00e/Ko1?<40_l02]K6e_oFa_o6e/H2o`05l`CcomH00P001/KF
onKkiP;o00[6e/Koa_o6e/KF0_l01O_Vnoo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
00K6e_oFi]H2o`09a]K6olKoa]K600;o00kFi]Koe/H0a]K6onKFiP;o00WFa]Koe_oFa]H00_l03^KF
i_o6eP3Fa]Koi__V0_l02LKFa_o6olKFaP02o`06i__VomK6200000H00lH01?okool4aP05olK6a_l0
1<H2o`05noo6aP000lH01?ofool4aP05olK6a_l01<H2o`05m_o6aP000lH01?n5ool4aP05olK6a_l0
1<H2o`03QOo600800/H01?nFU_l5aP05olK6a_l01<H2o`03U_o600800/H01?l4ool4aP03olK600;6
00?oa/H00/H2o`031?o600800/H01?okool4aP05olK6a_l01LH01Ookm_o600806LH200;600Coi_oo
1<H01Oo6a/Ko00C60_l01NKoa/H000?600Coe_oo1<H01Oo6a/Ko00C60_l01MKoa/H000?600Conooo
1<H01Oo6a/Ko00C60_l01?_oa/H800001P000mK6eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l01]K6
0<KFaP;o017Fa]K6e_oFa]K6e_oFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6olKFa]K6olKFa]K600;o
00GF0036eP03o`0Ae/KFa]Koe/KFa]Koe/KFa]H00_l01LH00=K600;o01;Fa]K6e_oFa]K6e/Koa]K6
e/H2o`05eP00a]H00_l04LKFa]K6olKFa]K6olKFa]K600?o01c6003Fa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KF0P005LKFooo6e/KFa_o6e/KFa_o6e/KFaP02o`06e/H0a]K60_l04MK6e/KFomK6e/KFomK6
e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l00mK6000700001P03aP03olK600?6
00?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6
aP03aP03olK600G600?oa/H00lH01?o60002aP03olK600C600?oa/H01LH00oo6aP03aP04olH000;6
00?oa/H00lH00oo6aP06aP03olK600?600CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o6
000IaP800/H00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6
aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600?oa/H0200000H004oFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0003o01/000060003e/KF00;o0176e/KF
a]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0A
a]K6e/KFa]Koe/KFa]K6e/H00_l01MH00<KF00;o01;6e/KFa]K6e/Koa]K6e/KFa]H2o`05aP00e/H0
0_l04]K6e/KFa]K6e_oFa]K6e/KFaP;o00GF0036eP02o`0Ba]K6e/KFa]Koe/KFa]K6e/KF0_l07<H0
0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H2000Ea]KoolKFa]K6e/KFomK6e/KFa]K600;o00KFaP36
e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`03
e/H000L0000600?600Conooo1/H00oo6aP04aP;o00GkolK60003aP04ooKoo`K600?oa/H01<H2o`05
m_o6aP000lH01?ofool6aP03olK600C60_l00oKoaP0200;600Conooo1lH00oo6aP04aP;o00?folH0
0P02aP04ooKoo`O600?oa/H01<H2o`03noo600800/H01?okool6aP03olK600G60_l00oKoaP0201W6
0P02aP04ob[oo`K600?oa/H01<H2o`05:_o6aP000lH01?ofool6aP03olK600C60_l01OKoa/H000?6
00Com_oo1/H00oo6aP04aP;o00CfolK6200000H000OFa]Koi__V00;o00W6e/Konoo6e/H00_l03^Kk
i_oFaP36e/KonnKk0_l02MK6e_oVomK6eP02o`0>nnKkolKF0=K6e_ofnoH2o`09a]K6oo_oa]K600;o
00GfnoKoeP020006a]Koi__V0ol02MK6e_oVomK6eP02o`05nnKkolH00P001]K6oo_Vn`;o00[Fa]K6
oo_oa]K60_l01NKki_oF008000K6e_oVnnH2o`09a]K6oo_oa]K600?o00Gki__oaP02000Ie/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP020006a]Ko:TDZ0_l02LKFa_m5olKFaP02o`0>:TDZomK60<KFa_ok
m_/2o`09e/KFooKoe/KF00;o00kkm__oa]H0e/KFooKkmP;o00W6e/Konoo6e/H00_l01_Kkm_oFaPP0
000600?600KonoKkm_/2o`05a_ofolH00_l01__fnoKko`;600X0a/K6ooKkm__f0_l01LKonoo600;o
00KfnoKkm_l2aP050<K6a_l01OH2o`05a_ofolH00_l5mP04olH000;600OonoKkm__f00;o00G6oo_o
aP02o`07m__fnoKoaP0200;600Kom__fnoH2o`06a_okm_o60_l01o_fnoKkolH00P02aP06oo_fnoKk
0_l01LKom_o600;o00Skm__fnoKoaP806LH200;600?o:RX00bX2o`05a_lZolH00_l5:P04olK600?6
00?om_H00oH2o`05a_ofolH00_l5mP04olK600?600?om_H00oH2o`05a_ofolH00_l5mP03olK600P0
0006001?e/KFonKki__VnnKoi__VonKki__VnnKoe/H0a]K6oo_VnnKki__onnKkoo_VnnKki__oa]H0
e/KFooKkm__fnoKom__fooKkm__fnoKoeP02000Ia]Koi__VnnKki__onnKkoo_VnnKki__oaP02000I
e/KonnKki__Vnooki__VonKki__VnnKoeP02000Ia]Koi__VnnKki_oVnnKoi__VnnKki__oaP02000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]Ko:TDZABY5:_lZAB[o:TDZABY5:_oFaP36e/Ko
noKkm__fnookm__onoKkm__fnoo6eP3Fa]Kom__fnoKkm_ofnoKom__fnoKkm_oFaP0800001P03aP0E
oo_fnoKkm__fnoKkm__fnoKkm__o00;601T0a/K6ooKkm__fnoKkm__fnoKkm__fnoKo00;600D0a/K6
o`0CmP04olH000;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;601Oom__fnoKkm__fnoKkm__f
noKkm__oaP0200;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0201W60P02aP03obXZ014Z00Coa/H0
0lH00oofmP0AmP04olK600?600?om_H04OH00oo6aP0800001P00CmK6e_oVnnKki__VnnKki__VnnKk
i__VomK60<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomH0
0P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6oo_VnnKki__VnnKki__VnnKki__VomH0
0P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P00ClKFobY5:TDZABY5:TDZABY5:TDZAB[oe/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KF
ooKkm__fnoKkm__fnoKkm__fnoKoe/H0200000H00lH05Ookm__fnoKkm__fnoKkm__fnoKko`02aP0I
0<K6a_ofnoKkm__fnoKkm__fnoKkm__fo`02aP050<K6a_l04oH01?o60002aP0Goo_fnoKkm__fnoKk
m__fnoKkm__folH00P02aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P02aP0Goo_fnoKkm__fnoKk
m__fnoKkm__folH00P0IaP800/H00olZ:P0A:P04olK600?600?om_H04OH01?o6aP03aP03ooKf017f
00?oa/H0200000H004oFa]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/KonnKki__VnnKki__VnnKk
i__Vnoo6eP3Fa]Kom__fnoKkm__fnoKkm__fnoKkm_oF008001W6e_oVnnKki__VnnKki__VnnKki__V
noo6008001WFa_oki__VnnKki__VnnKki__VnnKki_oF008001W6e_oVnnKki__VnnKki__VnnKki__V
noo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e_lZABY5:TDZABY5:TDZABY5:TDZ
omK60<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomK600P0
000600?600OonoKkm__f00?o00_foooom__fnoKko`02aP0;0<K6a_ofnoKkm_/00ol02o_ooookm__f
noKo00;600D0a/K6o`06mP?o00Cfoooo1_H01?o60002aP08oo_fnoKkm_/3o`0<nooooo_fnoKkm_o6
0P02aP07ooKkm__fn`04o`0<m_ooooKkm__fnoo60P02aP07oo_fnoKkmP03o`0=m_ooooKkm__fnoKo
aP0201W60P02aP03obXZ00@Z0ol012[oool6:P04olK600?600?om_H01?H3o`04m_ooo`Kf00Coa/H0
0lH00oofmP04mP?o00Cfoooo1_H00oo6aP0800001P002=K6e_oVnnKk0_l00mK6o`02o`0Da]Kooo_V
nnKoe/H0a]K6oo_VnnH2o`03a]Ko00;o01CFa_ooi__Vnoo6eP3Fa]Kom__fn`;o00?Fa_l00_l02/KF
oookm__fomH20008a]Koi__VnnH2o`03a]Ko00;o00[Fa_ooi__Vnoo60P001mK6oo_VnnH00_l00lKF
aP03o`0:a]Kooo_VnnKoeP8000O6e_oVnnKk00;o00?Fa_l00_l02lKFoooki__Vnoo6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000O6e_lZABY500;o00?Fa_l00_l05<KFoom5:TDZomK60<KF
a_okm__f0_l00lKFo`02o`0De/KoooKkm__oa]H0e/KFooKkm_/2o`03e/Ko00;o00_6e_oonoKkm_oF
aP0800001P03aP03oo_f00;o0lH01Oo6a/Ko00?60_l00oKko`02aP070<K6a_ofn`02o`?600Goa/K6
o`03aP;o00?km_l00/H01@36a/Ko00;f0_l3aP05olK6a_l00lH2o`;f00CoaP000/H00ookmP03o`?6
00Goa/K6o`03aP;o00Ckm_o60P02aP03ooKk00;o0lH2o`?600Coa/K60_l01?KkolH200;600?onoH0
0_l3aP05olK6a_l00lH3o`04noKoaP806LH200;600?o:RX00_l3aP05olK6a_l00lH2o`8Z00Coa/H0
0lH00oofmP02o`?600Goa/K6o`03aP;o0_H01?o6aP03aP03ooKf00;o0lH01Oo6a/Ko00?60_l2mP03
olK600P000060003e/KF00?o00oFa]K6olKFa]K6olKFa]H00ol01]K60<KFaP?o00o6e/KFomK6e/KF
omK6e/H00ol01/KF0=K6eP?o00oFa]K6olKFa]K6olKFa]H00ol01MH00<KF00?o013Fa]K6e_oFa]K6
e_oFa]K60ol01LH00=K600?o0136e/KFomK6e/KFa_o6e/KF0ol01MH00<KF00?o013Fa]K6olKFa]K6
olKFa]K60ol07<H00=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H20003a]Ko00;o00oFa]K6olKFa]K6
olKFa]H00ol01]K60<KFaP?o00o6e/KFomK6e/KFomK6e/H00ol01/KF0=K6eP?o00oFa]K6olKFa]K6
olKFa]H00ol00mK6000700001P03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H0
0lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o60002aP03
olK600C600?oa/H01LH00oo6aP03aP04olH000;600?oa/H00lH00oo6aP06aP03olK600?600CoaP00
0/H00oo6aP03aP03olK600G600?oa/H01<H01?o6000IaP800/H00oo6aP03aP03olK600G600?oa/H0
0lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03
olK600?600?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36
aP0HaPP0003o01/0003o01/0003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-0.333832, -1.46835, 0.0429672, 0.0695223}, {{34.0625, 
  58.5625}, {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{
  61, 85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 
  0.926964}, {{87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 
  0.490343, 0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792,
   -20.2447, 0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} ->
   {-75.5762, -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 
  137.125}} -> {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {
  152.25, 137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 
  246.875}, {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{
  249.312, 273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 
  0.926964}, {{7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709,
   -35.5952, 0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} ->
   {-2.646, -2.62416, 0.0429672, 0.0695223}, {{87.875, 112.375}, {135.625, 
  120.5}} -> {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {
  135.625, 120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 
  166.125}, {135.625, 120.5}} -> {-6.11292, -2.62416, 0.0429672, 0.0695223},
   {{168.625, 193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 
  0.926964}, {{195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 
  0.491054, 0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047,
   -35.5952, 0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} ->
   {-128.426, -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 
  103.875}} -> {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {119, 103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375},
   {119, 103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 
  112.375}, {119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{
  114.812, 139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 
  0.926964}, {{141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 
  0.491054, 0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804,
   -51.0663, 0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} ->
   {-102.001, -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 
  103.875}} -> {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {
  119, 103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 
  31.625}, {102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 
  0.929464}, {{61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 
  0.492378, 0.929464}, {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993,
   -66.7015, 0.492378, 0.929464}, {{114.812, 139.25}, {102.312, 87.25}} ->
   {-62.5473, -66.7015, 0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 
  87.25}} -> {-75.78, -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {
  102.312, 87.25}} -> {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 
  219.938}, {102.312, 87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{
  222.375, 246.875}, {102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 
  0.929464}, {{249.312, 273.75}, {102.312, 87.25}} -> {-10.7676, -4.95261, 
  0.043083, 0.0697098}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552,
   -82.1539, 0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} ->
   {-22.8032, -82.1539, 0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 
  70.625}} -> {-2.65448, -6.11154, 0.043083, 0.0697098}, {{87.875, 112.375}, {
  85.6875, 70.625}} -> {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 
  139.25}, {85.6875, 70.625}} -> {-4.97289, -6.11154, 0.043083, 0.0697098}, {{
  141.688, 166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 
  0.929464}, {{168.625, 193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 
  0.492378, 0.929464}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-8.44915,
   -6.11154, 0.043083, 0.0697098}, {{222.375, 246.875}, {85.6875, 70.625}} ->
   {-115.524, -82.1539, 0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 
  70.625}} -> {-128.772, -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {
  69.0625, 54}} -> {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {69.0625, 54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 
  85.4375}, {69.0625, 54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{
  87.875, 112.375}, {69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 
  0.929464}, {{114.812, 139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 
  0.492378, 0.929464}, {{141.688, 166.125}, {69.0625, 54}} -> {-75.78,
   -97.6062, 0.492378, 0.929464}, {{168.625, 193.062}, {69.0625, 54}} ->
   {-89.0434, -97.6062, 0.492378, 0.929464}, {{195.5, 219.938}, {69.0625, 54}}
   -> {-102.276, -97.6062, 0.492378, 0.929464}, {{222.375, 246.875}, {69.0625,
   54}} -> {-115.524, -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {
  69.0625, 54}} -> {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 
  31.625}, {52.4375, 37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 
  0.929464}, {{61, 85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 
  0.492378, 0.929464}, {{87.875, 112.375}, {52.4375, 37.375}} -> {-3.81369,
   -8.42939, 0.043083, 0.0697098}, {{114.812, 139.25}, {52.4375, 37.375}} ->
   {-62.5473, -113.059, 0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 
  37.375}} -> {-75.78, -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {
  52.4375, 37.375}} -> {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 
  219.938}, {52.4375, 37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{
  222.375, 246.875}, {52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 
  0.929464}, {{249.312, 273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951,
   -128.178, 0.491054, 0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} ->
   {-22.709, -127.984, 0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 
  20.6875}} -> {-35.9543, -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {
  35.8125, 20.6875}} -> {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 
  139.25}, {35.8125, 20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{
  141.688, 166.125}, {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 
  0.926964}, {{168.625, 193.062}, {35.8125, 20.6875}} -> {-7.27035, -9.56336, 
  0.0429672, 0.0695223}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001,
   -128.178, 0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} ->
   {-115.047, -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 
  20.6875}} -> {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  19.1875, 4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 
  58.5625}, {19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{
  61, 85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 
  0.926964}, {{87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 
  0.490343, 0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792,
   -143.589, 0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} ->
   {-75.5762, -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 
  4.0625}} -> {-7.27035, -10.7192, 0.0429672, 0.0695223}, {{195.5, 219.938}, {
  19.1875, 4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 
  246.875}, {19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{
  249.312, 273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 
  0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.613 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.471 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.072 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.972 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.29 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.813 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.401 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.374 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.072 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.925 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.29 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.925 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.925 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.072 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.102 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.18 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.537 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.374 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.29 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.27 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.471 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.925 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.174 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.19 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03
aP0000;60ol8aP03olK600K60_l00lH00002aP;o2LH00oo6aP06aP;o00?600006LH200;60_l8aP03
olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K6
0_l8aP03olK600K60_l2aPP000060005e/KFonH00ol02mK6e/KFomK6e/KF00?o00[VomK60<KFa_ok
0ol02lKFa]K6olKFa]K600?o00[kolKF0=K6e_oF0ol02mK6e/KFomK6e/KF00?o00?FomH00P001LKF
onKk00?o00_6e/KFa_o6e/KFaP03o`03noo6008000CFa_nF0ol01LKFa]K600;o00GFa]K6eP03o`03
U_oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008000CFa_ok0ol03<KFa]K6olKFa]K6eP?o
00?fomH00P001<KFonH3o`0;e/KFa]Koe/KFa]H00ol02^Koe/H0a]K6o`03o`0;a]K6e/Koa]K6e/H0
0ol02P3oa]H0e/KFooH3o`0;e/KFa]Koe/KFa]H00ol01?Koe/H800001P03aP05oo_fnoH00ol01LKo
m_o600?o00GfnoKko`02aP050<K6a_l01?H3o`05a_ofolH00ol4mP04olK600?600Goi]KVeP03o`05
a_oFolH00ol01]KVe^KoaP800/H01_okm__fn`?o00G6oo_oaP03o`06noKkm_o60P02aP03oiJF00:F
0ol01/KoUYKoaP?o19H01?o6000IaP800/H00oofmP02mP?o00C6ooKo0/H3o`Cf00CoaP000/H01Ook
m__f00?o00G6ooKoaP03o`05m__fnol00/H02@36a/Ko02L09`03o`05a_lWolH00ol01BL09`3o00;6
00D0a/K6o`04mP?o00G6ooKoaP03o`Cf00?oa/H0200000H004oFa]Koi__VnnKki_oVnnKoi__VnnKk
i_oFaP36e/KonoKkm__fnookm__onoKkm__fnoo6eP3Fa]Koe^KFi]KVe_oFi]Koe^KFi]KVe_oF0080
01W6e_oVnnKki__Vnooki__onnKki__Vnoo6008000?Fa_l01iH00onFUP02UP03oiJF00FF01goeP00
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000>e/KonoKkm__fnookm_/2o`09m__fnoKkm_oF0080
04o6e_oVnnKki__VonKki_oVnnKki__VomK60<KFa_l09`0W02L0o`0W0?l09`0W02L0olKF0=K6e_of
noKkm__fooKkm_ofnoKkm__fomK600P0000600?601GonoKkm__fnoKkm__fnoKkm__fnol00/H01@36
a/Ko01?f00Coa/H00lH05_oVe^KFi]KVe^KFi]KVe^KFi]KVolH200;601OonoKkm__fnoKkm__fnoKk
m__fnoKoaP0200;600?oUYH04YH01?o6000IaP800/H00oofmP0BmP04olH000;601GonoKkm__fnoKk
m__fnoKkm__fnol00/H06@36a/Ko02L09`0W02L09`0W02L09`0W0?l00/H01@36a/Ko01?f00?oa/H0
200000H004oFa]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6
eP3Fa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oF008001W6e_oVnnKki__VnnKki__VnnKki__Vnoo60080
00?Fa_l059H07OoF0036e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_okm__fnoKkm__fnoKk
m__fnoKkm_oF008004o6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_l09`0W02L09`0W02L09`0W
02L0olKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomK600P0000600?601GonoKkm__fnoKkm__fnoKk
m__fnol00/H01@36a/Ko01?f00Coa/H00lH05_oVe^KFi]KVe^KFi]KVe^KFi]KVolH200;601OonoKk
m__fnoKkm__fnoKkm__fnoKoaP0200;600?oUYH04YH01?o6000IaP800/H00oofmP0BmP04olH000;6
01GonoKkm__fnoKkm__fnoKkm__fnol00/H06@36a/Ko02L09`0W02L09`0W02L09`0W0?l00/H01@36
a/Ko01?f00?oa/H0200000H004oFa]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/KonoKkm__fnoKk
m__fnoKkm__fnoo6eP3Fa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oF008001W6e_oVnnKki__VnnKki__V
nnKki__Vnoo6008000?Fa_l059H07OoF0036e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_ok
m__fnoKkm__fnoKkm__fnoKkm_oF008004o6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_l09`0W
02L09`0W02L09`0W02L0olKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomK600P0000600?600OonoKk
m__f00?o00_foooom__fnoKko`02aP050<K6a_l01_H3o`04m_ooo`Kf00Coa/H00lH01ooVe^KFi]H0
0ol03=KooooFi]KVe^KoaP800/H02?okm__fnoKk0ol03?_ooookm__fnoKoaP800/H00onFUP04UPCo
00BFoooo1YH01?o6000IaP800/H00oofmP04mP?o00Cfoooo1oH01?o60002aP07oo_fnoKkmP03o`0;
m_ooooKkm__fnol00/H02`36a/Ko02L09`0W00?o00/Woooo9`0W02L0o`02aP050<K6a_l01_H3o`04
m_ooo`Kf00?oa/H0200000H004oFa]Koi__VnnKoe/KFomK6e_oVnnKki_oFaP36e/KonoKkm__oa]K6
olKFa_okm__fnoo6eP3Fa]Koe^KFi]Koe/KFomK6e_oFi]KVe_oF008000S6e_oVnnKkiP;o00o6e/Ko
a]K6oo_VnnKkolH00P000mK6o`05UP04olKFaP;o00CFa]Ko1IH07OoF0036e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K60080013Fa_okm__fnoo6e/Koa]K60_l01oKkm__fomH00P00ClKFonKki__VomK6e_oF
a]Koi__VnnKoe/H0a]K6o`0W02L0olKFa_o6e/Ko02L09`3oa]H0e/KFooKkm__fomK6e_oFa]Kom__f
noKoe/H0200000H00lH01?okm_/2o`?600?oa_l00lH2o`04noKko`;600D0a/K6o`03mP;o0lH00oo6
o`03aP;o0oH01?o6aP03aP04onKFiP;o0lH00oo6o`03aP;o00GVe^KoaP0200;600ConoKk0_l4aP03
olKo00?60_l01OKkm_o600800/H01?nFUYH2o`?600Coa/Ko0lH2o`>F00CoaP006LH200;600Com_Kf
0_l3aP03olKo00C60_l3mP04olH000;600ConoKk0_l3aP03olKo00?60_l01?_fnol2aP080<K6a_l0
9`02o`?600?oa_l00lH2o`0402L0o`;600D0a/K6o`03mP;o0lH00oo6o`03aP;o0oH00oo6aP080000
1P001MK6e_oV00;o00g6e/KFomK6e_oFa]K600;o00[VomK60<KFa_ok0_l03MK6e/Koa]K6olKFa]H0
0_l02__oa]H0e/KFomH2o`0=a]K6e_oFa]Koe/KFaP02o`03e_oF008001C6e_oVnoo6e/KFa_o6e/Ko
a]K6eP;o00?kolH00P001=K6oiH2o`0>e/KFa_o6e/KFomK6e/H2o`03U_oF008001W6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6008000CFa_ok0_l04mK6e/Koa]K6olKFa]K6oo_fomH00P001<KFonH2o`0=
a]K6e_oFa]Koe/KFaP02o`0:i_oFaP36e/Ko00;o00gFa]K6olKFa_o6e/KF00;o00X0olKF0=K6e_of
0_l03LKFa]Koe/KFomK6e/H00_l01?Koe/H800001P03aP;o1LH00oo6aP03aP03olK600?60_l2aP04
0<K6aP;o1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?60_l00lH0
0002aP?o1LH00oo6aP03aP03olK600?60_l00lH00002aP;o1LH00oo6aP04aP03olK600?60_l00lH0
000IaP800/H2o`G600?oa/H00lH00oo6aP03aP?o00?600000/H2o`G600?oa/H00lH00oo6aP03aP;o
0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o
0/H800001P00CmK6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6
olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH0
0P006MK6olKFa]K6olKFa]K6e/KFomK6e/KFomH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
0P006MK6olKFa]K6olKFa]K6e/Koa]K6e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0
a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H0
6/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S620000?l0
6`0000H00lH2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6
aP06aP;o00?600000/H2o`W600?oa/H01/H2o`03aP0000;60_l9aP03olK600K60_l00lH00002aP;o
2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600K60_l2aP04
0<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;6200000H000GFa]KoY@02o`0=
a]K6e/KFomK6e/KFaP02o`0:YOoFaP36e/Kon`;o00gFa]K6e/Koa]K6e/KF00;o00[kolKF0=K6e_lE
0_l03LKFa]K6e_oFa]K6e/H00_l00aGoeP020004a]KomP;o00k6e/KFa]K6olKFa]K6eP;o00?kolH0
0P001=K6oe<2o`0>e/KFa]K6e_oFa]K6e/H2o`03J?oF008000C6e_oF0_l03/KFa]K6e_oFa]K6e/KF
0_l00nKoaP020004e/Kon`;o00kFa]K6e/Koa]K6e/KFaP;o00?fomH00P001<KFoiH2o`0=a]K6e/KF
omK6e/KFaP02o`0:U_oFaP36e/Ko5`;o00gFa]K6e/Koa]K6e/KF00;o00XGolKF0=K6e_oF0_l03LKF
a]K6e_oFa]K6e/H00_l01=Koe/H800001P03aP04oiFUU@;o0lH00onUo`03aP;o00BEYIGo0/H02036
a/Kom__f0_l3aP03oo_o00?60_l01?Kkm_l2aP050<K6a_l00`D2o`?600?o1Ol00lH2o`<500CoaP00
0/H01?ofm_H3o`?600?om_l00lH2o`?f00CoaP000/H01?mXHfP2o`C600?oJ?l00lH2o`05HfQSolH0
0P02aP04onKFiP;o0lH00ooFo`03aP?o00GFi]KoaP0200;600Com_Kf0_l3aP03ooKo00?60ol3mP04
olH000;600CoUYJF0_l3aP03oiKo00?60_l3UP04olK600?600Co5bLG0_l3aP03obOo00?60_l011LW
5ol2aP080<K6a_oVe^H2o`?600?oe_l00lH2o`04i]KVo`;6200000H000CFa]Ko1JD2o`05a_nUolH0
0_l5Y@0=omK60<KFa_oki__Vn`02o`05e_oVomH00_l03O_VnnKkolKF0=K6e_l01AD2o`05a_lEolH0
0_l55@0=omH00<KFooKkm__fn`02o`05e_ofomH00_l01o_fnoKkolH00P002=K6oe=XDfQC0_l01]Ko
J5?oaP;o00MXDfQCJ?oF008000S6e_oFi]KVeP;o00G6onKoaP02o`08e^KFi]KVolH20008e/KonoKk
m_/2o`05e_ofomH00_l02?_fnoKkm_oF0P000lKFo`05UP;o00G6oiKoaP02o`FF00Soe/H0a]K6o`DG
0_l01MKo5ooF00;o1AL03Oo6eP3Fa]Koe^KFi]H00_l01LKoi_o600;o00SFi]KVe_oFaPP0000600?6
01GoUJFEYIFUUOnEYIGoUJFEYIFUUOl00/H06@36a/Kom__fnoKkm_ofnoKom__fnoKkm_l00/H01@36
a/Ko00L500Go1@D5o`071@04olH000;600?om_H01_H01Oofm_Ko00Of00CoaP000/H05omXHfQSJ6=X
ofQSJ6?oHfQSJ6=XHoo600800/H05ooVe^KFi]KVonKFi_oVe^KFi]KVe_o600800/H00oofmP05mP05
ooKfm_l02?H01?o60002aP03oiJF00FF00GoUYJFo`07UP04olK600?601Go5bLG9aLW5olG9aOo5bLG
9aLW5ol00/H06@36a/Koi]KVe^KFi_oVe^Koi]KVe^KFi_l00/H800001P001=K6e_lCY@0SomK60<KF
a_oki__VnnKki__VnnKki__VnnKkolKF0=K6e_l04aD07OoF0036e_ofnoKkm__fnoKkm__fnoKkm__f
noo6008001WFa_mCJ5=XDfQCJ5=XDfQCJ5=XDfQCJ?oF008001W6e_oFi]KVe^KFi]KVe^KFi]KVe^KF
i_o6008001WFa_okm__fnoKkm__fnoKkm__fnoKkm_oF008000?6e_l04iH02?oFaP36e/Ko4aL07_o6
eP3Fa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaPP0000600?601GoUJFEYIFUUJFEYIFUUJFEYIFUUOl0
0/H06@36a/Kom__fnoKkm__fnoKkm__fnoKkm_l00/H01@36a/Ko01<500CoaP000/H00oofmP0BmP04
olH000;601OoJ6=XHfQSJ6=XHfQSJ6=XHfQSJ6?oaP0200;601Ooi]KVe^KFi]KVe^KFi]KVe^KFi]Ko
aP0200;600?om_H04_H01?o60002aP03oiJF016F00Coa/H00lH05OlG9aLW5bLG9aLW5bLG9aLW5bLG
o`02aP0I0<K6a_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02aPP000060004e/KFoa>U02?oe/H0a]K6oo_V
nnKki__VnnKki__VnnKki__oa]H0e/KFo`0C5@0MomH00<KFooKkm__fnoKkm__fnoKkm__fnoKkolH0
0P006MK6oe=XDfQCJ5=XDfQCJ5=XDfQCJ5=XomH00P006LKFomKVe^KFi]KVe^KFi]KVe^KFi]KVolH0
0P006MK6oo_fnoKkm__fnoKkm__fnoKkm__fomH00P000lKFo`0CUP08omK60<KFa_lC5`0NolKF0=K6
e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK6200000H00lH05OnEYIFUUJFEYIFUUJFEYIFUUJFEo`02aP0I
0<K6a_ofnoKkm__fnoKkm__fnoKkm__fo`02aP050<K6a_l04`D01?o60002aP03ooKf01;f00CoaP00
0/H05omXHfQSJ6=XHfQSJ6=XHfQSJ6=XHoo600800/H05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_o60080
0/H00oofmP0BmP04olH000;600?oUYH04IH01?o6aP03aP0EoaLW5bLG9aLW5bLG9aLW5bLG9aOo00;6
01T0a/K6onKFi]KVe^KFi]KVe^KFi]KVe^Ko00;6200000H000CFa]Ko1ZD3o`04YOooo`JU00koe/H0
a]K6oo_VnnKkiP?o01;Vooooi__VnnKkolKF0=K6e_l65@?o00@Eoooo1QD03_oF0036e_ofnoKkm__f
0ol03?KoooofnoKkm__oaP8000WFa_mCJ5=XDfP01?l035?ooomCJ5=XDfSoeP8000W6e_oFi]KVe^H0
0ol03NKooooVe^KFi]KVolH00P002MK6oo_fnoKkmP03o`0=m_ooooKkm__fnoKoeP020003a]Ko00JF
0ol019Koool6UP08omK60<KFa_l65`?o00@Goooo1QL03_o6eP3Fa]Koe^KFi]KV0ol03NKooooVe^KF
i]Koe/H0200000H00lH01OnEYIFU00;o0/H3o`;60_l01JFEYIGo00;600T0a/K6ooKkm_/00_l2aP?o
0/H2o`05noKkm_l00/H01@36a/Ko00@50_l2aP?o0/H2o`@500CoaP000/H00oofmP03mP;o0/H3o`;6
0_l4mP04olH000;600GoJ6=XH`02o`?60ol2aP;o00IXHfQSolH200;600Goi]KVeP02o`;60ol2aP;o
00OFi]KVe_o600800/H00oofmP02mP;o0/H3o`;60_l5mP04olH000;600?oUYH00YH2o`;60ol2aP;o
19H01?o6aP03aP05oaLW5bL00_l2aP?o0/H2o`059aLW5ol00/H02@36a/Koi]KVeP02o`;60ol2aP;o
00GFi]KVo`02aPP000060004e/KFo`:U0_l02mK6e_oFa]Koe/KF00;o0ZD02_oFaP36e/KonnH2o`0;
a]K6olKFa_o6e/H00_l02^KkolKF0=K6e_l25@;o00_Fa]Koe/KFomK6eP02o`8E00WoeP00a]Kom_/0
0ol02lKFa_o6e/Koa]K600;o00Cfnoo60P001MK6oe=X00;o00?6e/H00_l01mK6e_oFa]H00_l015=X
omH20005a]Koe^H00_l02mK6e_oFa]Koe/KF00?o00CFi_o60P001MK6oo_f00;o00_6e/Koa]K6olKF
aP03o`04noKoeP8000?6e_l00YH2o`0;e/KFomK6e_oFa]H00_l2UP08omK60<KFa_l25`;o00_6e/Ko
a]K6olKFaP02o`8G00[oa]H0e/KFomKV0_l02mK6e_oFa]Koe/KF00;o00GVe_oFaP0800001P03aP?o
1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o
1<H00oo6aP03aP03olK600;60ol00lH00002aP?o1LH00oo6aP03aP03olK600;60ol00lH00002aP?o
1<H00oo6aP04aP03olK600;60ol00lH00002aP?o1<H00oo6aP03aP03olK600?60ol00lH00002aP?o
1<H00oo6aP03aP03olK600?60ol00lH00002aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o
1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aPP00006001?
e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6
e/KFomK6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]K6olKFa]K6e/Koa]K6e/KoaP02000Ie/Koa]K6
e/Koa]K6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]Koe/KFa]K6e_oFa]K6e/KoaP02000Ie/Koa]K6
e/Koa]K6e/KFa_o6e/KFa]KoeP02001?a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Ko
a]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP0800001P0JaP030<K601S6
00<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H800001P00CmK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H06/H00`36aP0HaP030<K601O6
0P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H001kFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oF
a]K6e/KFaP02o`05eP00a]H00ol04MK6e/KFa]K6olKFa]K6e/KF00;o00G6003FaP02o`0Be/KFa]K6
e/KFomK6e/KFa]K60_l01MH00<KF00;o01;6e/KFa]K6e_oFa]K6e/KFa]H2o`05aP00e/H00_l04]K6
e/KFa]K6olKFa]K6e/KFaP;o00GF0036eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o
017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o00?FaP00
1`0000H06/H01P36a/KoE0?o1LH00oo6aP03aP?o00EDolK60003aP03of_o00;o1LH00oo6aP03aP?o
00=[olH00P02aP03ooKf00?o1LH00oo6aP03aP?o00?folH00P02aP03olCo00;o1LH2o`G60ol00lCo
aP0200;600?oY?l00_l5aP03olK600C60ol00jWoaP0200;600?oJ?l00_l5aP03olK600C60ol00f?o
aP0200;600?onol00_l5aP03olK600?60ol01O_oa/H000?600?oe_l00_l5aP03olK600?60ol01MKo
a/H000?600?onol00_l5aP03olK600?60ol01?_oa/H800001P007mK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K60<KFa_l015@3o`05e_mDomH00ol4E00<olKF0=K6e_m[QV^60ol01LKoQ_o600?o00J6JhI[
omH20008a]Kom__fnoH3o`05e_ofomH00ol01_Kkm__oaP8000OFa_oDa=C400?o00KFolCDolH3o`06
e<CDa?oF0P001lKFojBYY:T00ol01/KoZOo6eP?o00JTZJBYolH20007e/KoDfQCJ003o`06e_mXomK6
0ol01U=XDfSoeP8000O6e_oVnnKk00?o00G6oo_oaP03o`0@nnKki_oFaP36e/Koi]KVeP?o00GFomKo
eP03o`0@e^KFi_o6eP3Fa]Koi__Vn`?o00G6oo_oaP03o`07nnKki_oFaP0800001P0JaP0I0<K6a_mD
A5A4E4ADoeA4E?mDA5A4E4ADo`02aP0J0<K6a_m[IV]VJfI[of]VJom[IV]VJfI[olH200;600?om_H0
1_H01Oofm_Ko00Of00CoaP000/H00oo4a005a003olC400;400?oa<@01L@01?o60002aP0<ojBYY:VT
ZJCoY:VT0_l02JVTZJBYY:WoaP0200;600coJ6=XHfQSJ?mXHfP2o`09HfQSJ6=XHoo600800/H05Ook
m__fnoKkoo_fnookm__fnoKko`02aP0I0<K6a_oFi]KVe^KFomKVe_oFi]KVe^KFo`02aP0I0<K6a_ok
m__fnoKkoo_fnookm__fnoKko`02aPP00006000Oe/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6
o`0CE00MolKF0=K6e_m[QV^6JhI[QV^6JhI[QV^6JhI[omH00P006LKFooKkm__fnoKkm__fnoKkm__f
noKkolH00P006MK6omC4e<CDa=C4e<CDa=C4e<CDa=C4omH00P006LKFojBYY:VTZJBYY:VTZJBYY:VT
ZJBYolH00P006MK6oe=XDfQCJ5=XDfQCJ5=XDfQCJ5=XomH00P00ClKFonKki__VnnKki__VnnKki__V
nnKoe/H0a]K6onKFi]KVe^KFi]KVe^KFi]KVe^Koa]H0e/KFonKki__VnnKki__VnnKki__VnnKoe/H0
200000H06/H06@36a/KoE4ADA5A4E4ADA5A4E4ADA5A4E?l00/H06P36a/KoJfI[IV]VJfI[IV]VJfI[
IV]VJoo60P02aP03ooKf01;f00CoaP000/H00oo4a00Ba004olH000;601OoY:VTZJBYY:VTZJBYY:VT
ZJBYY:WoaP0200;601OoJ6=XHfQSJ6=XHfQSJ6=XHfQSJ6?oaP0200;601GonoKkm__fnoKkm__fnoKk
m__fnol00/H06@36a/Koe^KFi]KVe^KFi]KVe^KFi]KVe_l00/H06@36a/KonoKkm__fnoKkm__fnoKk
m__fnol00/H800001P007mK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_l04e@07Oo6eP3Fa]Ko
JhI[QV^6JhI[QV^6JhI[QV^6JooF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa_oD
a=C4e<CDa=C4e<CDa=C4e<CDa?oF008001W6e_nTZJBYY:VTZJBYY:VTZJBYY:VTZOo6008001WFa_mC
J5=XDfQCJ5=XDfQCJ5=XDfQCJ?oF008004o6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_oVe^KF
i]KVe^KFi]KVe^KFi]KVolKF0=K6e_oVnnKki__VnnKki__VnnKki__VomK600P0000601[601T0a/K6
oeA4E4ADA5A4E4ADA5A4E4ADA5Co00;601X0a/K6of]VJfI[IV]VJfI[IV]VJfI[IV_oaP800/H00oof
mP0BmP04olH000;600?oa<@04/@01?o60002aP0GojBYY:VTZJBYY:VTZJBYY:VTZJBYolH00P02aP0G
ofQSJ6=XHfQSJ6=XHfQSJ6=XHfQSolH00P02aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;601T0a/K6
omKVe^KFi]KVe^KFi]KVe^KFi]Ko00;601T0a/K6oo_fnoKkm__fnoKkm__fnoKkm__o00;6200000H0
01oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Ko01=D01goa]H0e/KFof^6JhI[QV^6JhI[QV^6
JhI[QV_oeP02000Ia]Kom__fnoKkm__fnoKkm__fnoKkm__oaP02000Ie/Koe<CDa=C4e<CDa=C4e<CD
a=C4e<CoeP02000Ia]KoY:VTZJBYY:VTZJBYY:VTZJBYY:WoaP02000Ie/KoDfQCJ5=XDfQCJ5=XDfQC
J5=XDfSoeP02001?a]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/Koi]KVe^KFi]KVe^KFi]KVe^KF
i_o6eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oFaP0800001P0JaP0;0<K6a_mDA5A4E4@00ol02dCo
oom4E4ADA5Co00;600/0a/K6of]VJfI[IP03o`0<I_ooofI[IV]VJoo60P02aP03ooKf00Gf0ol01?Ko
ool6mP04olH000;600?oa<@01<@4o`04a?ooo`K400CoaP000/H01onTZJBYY:T00ol03JWooonYY:VT
ZJBYolH00P02aP07ofQSJ6=XH`03o`0=Hoooof=XHfQSJ6?oaP0200;600OonoKkm__f00?o00_foooo
m__fnoKko`02aP0;0<K6a_oFi]KVe^H00ol02nKooooVe^KFi]Ko00;600/0a/K6oo_fnoKkmP03o`0;
m_ooooKkm__fnol00/H800001P007mK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_l015@2o`03
a]Ko00;o00CFa_oo15@03?o6eP3Fa]KoJhI[QP;o00?Fa_l00_l02/KFoon6JhI[omH20008a]Kom__f
noH2o`03a]Ko00;o00[Fa_oom__fnoo60P001mK6omC4e<@00_l00lKFaP03o`0:a]KoomC4e<CoeP80
00O6e_nTZJBY00;o00?Fa_l00_l02lKFoonYY:VTZOo6008000OFa_mCJ5=X00;o00?6e_l00_l02mK6
oomXDfQCJ?oF008000O6e_oVnnKk00;o00?Fa_l00_l05<KFoooki__VomK60<KFa_oVe^KF0_l00lKF
o`02o`0De/KoomKVe^Koa]H0e/KFonKki_/2o`03e/Ko00;o00_6e_oonnKki_oFaP0800001P0JaP07
0<K6a_mDA002o`?600Goa/K6o`03aP;o00=4E?l00/H01`36a/KoJfH00_l3aP05olK6a_l00lH2o`04
IV_oaP800/H00oofmP03o`?600Goa/K6o`03aP;o0_H01?o60002aP03olC400;o0lH2o`?600Coa/K6
0_l2a004olH000;600?oY:T00_l3aP05olK6a_l00lH3o`04Y:WoaP800/H00omXH`02o`?600Goa/K6
o`03aP?o00AXHoo60P02aP03oo_f00;o0lH01Oo6a/Ko00?60_l00oKko`02aP070<K6a_oFiP02o`?6
00Goa/K6o`03aP;o00?Ve_l00/H01`36a/KonoH00_l3aP05olK6a_l00lH2o`03m__o00;6200000H0
01kFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o00K6eP3F
a]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00GF0036eP03o`0@e/KFa]Koe/KFa]Koe/KFaP?o00G6003F
aP03o`0@a]K6e_oFa]K6e/Koa]K6eP?o00GF0036eP03o`0@e/KFa_o6e/KFa_o6e/KFaP?o00G6003F
aP03o`0@a]K6e_oFa]K6e_oFa]K6eP?o00GF0036eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36
e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00?FaP00
1`0000H06/H01@36a/Ko00G600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03
olK600?600CoaP000/H00oo6aP04aP03olK600G600?oa/H00lH01?o60002aP03olK600?600?oa/H0
1/H00oo6aP03aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03
olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H0
0lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH00oo6aP080000
1P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H020000?l06`0000H0
04oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?60_l8aP03
olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03aP0000;6
0ol8aP03olK600K60_l00lH00002aP;o2LH00oo6aP06aP;o00?600000/H2o`S600?oa/H01lH2o`03
aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H0
1/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP000060005e/KFonH00ol02mK6e/KFomK6e/KF00?o
00[VomK60<KFa_of0ol02lKFa]K6olKFa]K600?o00[folKF0=K6e_nF0ol02mK6e/KFomK6e/KF00?o
00>FomH00P001LKFonKk00?o00_6e/KFa_o6e/KFaP03o`03noo6008000CFa_mD0ol01LKFa]K600;o
00GFa]K6eP03o`03E?oF008000C6e_oV0ol03=K6e/KFomK6e/KFaP?o00?folH00P001=K6oiH3o`0<
a]K6e/Koa]K6e/KF0ol00iKoeP020004a]KoiP?o00_Fa]K6e_oFa]K6eP03o`0:i_oFaP36e/Kon`?o
00_6e/KFa_o6e/KFaP03o`0:noo6eP3Fa]KomP?o00_Fa]K6e_oFa]K6eP03o`04m_oFaPP0000600?6
00GonoKkmP03o`05a_ofolH00ol01OKkm__o00;600D0a/K6o`04iP?o00G6onKoaP03o`CV00Coa/H0
0lH00onFUP02UP?o00G6oiKoaP03o`BF00CoaP000/H01_okm__fn`?o00G6oo_oaP03o`06noKkm_o6
0P02aP05oeA4E4@00ol01/KoA5CoaP?o00IDA5A4olH200;600?oi^H00^H3o`04a_oVo`;60ol4iP04
olH000;600?oUYH00YH3o`04a_nFo`;60ol4UP04olH000;600?oi^H00^H3o`05a_oVolH00ol4iP04
olK600?600?om_H00_H3o`05a_ofolH00ol4mP04olK600?600?om_H00_H3o`05a_ofolH00ol4mP03
olK600P00006000je/KFonKki__VnnKoi__VonKki__VnnKoe/H0a]K6ooKVm^Kfi_Kom^KfooKVm^Kf
i_Koa]H0e/KFo`NF00GoUYJFo`07UP0MomH00<KFonKki__VnnKkoo_Vnooki__VnnKkolH00P000mK6
o`07E003oeAD009D00?oE5@01E@04_oF0036e_oVm^Kfi_KVonKfiP;o00Wfi_KVm^KfolH00P000mK6
o`07UP04oiJFUP;o1iH0DooF0036e_oVm^Kfi_KVonKfi_oVm^Kfi_KVomK60<KFa_okm__fnoKkoo_f
nookm__fnoKkolKF0=K6e_ofnoKkm__fooKkm_ofnoKkm__fomK600P0000600?601GonoKkm__fnoKk
m__fnoKkm__fnol00/H01@36a/Ko01?V00Coa/H00lH00onFUP0AUP04olH000;601OonoKkm__fnoKk
m__fnoKkm__fnoKoaP0200;601OoE4ADA5A4E4ADA5A4E4ADA5A4E4CoaP0200;600?oi^H04^H01?o6
0002aP03oiJF01:F00CoaP000/H00ooViP0AiP04olK600?600?om_H04OH01?o6aP03aP03ooKf017f
00?oa/H0200000H003[Fa]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/Kom^Kfi_KVm^Kfi_KVm^Kf
i_KVm_o6eP3Fa]Ko4iH07OoF0036e_oVnnKki__VnnKki__VnnKki__Vnoo6008000?Fa_l055@07OoF
0036e_oVm^Kfi_KVm^Kfi_KVm^Kfi_KVm_o6008000?Fa_l059H0DooF0036e_oVm^Kfi_KVm^Kfi_KV
m^Kfi_KVomK60<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__f
omK600P0000600?601GonoKkm__fnoKkm__fnoKkm__fnol00/H01@36a/Ko01?V00Coa/H00lH00onF
UP0AUP04olH000;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;601OoE4ADA5A4E4ADA5A4E4AD
A5A4E4CoaP0200;600?oi^H04^H01?o60002aP03oiJF01:F00CoaP000/H00ooViP0AiP04olK600?6
00?om_H04OH01?o6aP03aP03ooKf017f00?oa/H0200000H003[Fa]Koi__VnnKki__VnnKki__VnnKk
i_oFaP36e/Kom^Kfi_KVm^Kfi_KVm^Kfi_KVm_o6eP3Fa]Ko4iH07OoF0036e_oVnnKki__VnnKki__V
nnKki__Vnoo6008000?Fa_l055@07OoF0036e_oVm^Kfi_KVm^Kfi_KVm^Kfi_KVm_o6008000?Fa_l0
59H0DooF0036e_oVm^Kfi_KVm^Kfi_KVm^Kfi_KVomK60<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF
0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomK600P0000600?600OonoKkm__f00?o00_foooom__fnoKk
o`02aP050<K6a_l01^H3o`04i_ooo`KV00Coa/H00lH00onFUP04UP?o00BFoooo1YH01?o60002aP08
oo_fnoKkm_/3o`0<nooooo_fnoKkm_o60P02aP07oeA4E4ADA004o`0<E?oooeA4E4ADA?o60P02aP03
onKV00CV0ol01>Koool7iP04olH000;600?oUYH019H3o`04U_ooo`NF00CoaP000/H00ooViP04iP?o
00CVoooo1^H01?o6aP03aP03ooKf00Cf0ol01?Koool6mP04olK600?600?om_H01?H3o`04m_ooo`Kf
00?oa/H0200000H003[Fa]Koi__VnnKoe/KFomK6e_oVnnKki_oFaP36e/Kom^Kfi_Koa]K6olKFa_of
i_KVm_o6eP3Fa]Ko1IH02OoFa]Koe/KFo`05UP0<omH00<KFonKki__V0_l03lKFa_o6e/KonnKki__o
aP020003e/Ko00ED00Coa]K60_l01=K6e_l5E00DomH00<KFonKfi_KVomK6e_oFa]H2o`07m^Kfi_Ko
aP020003e/Ko00FF00Soa]K6olKFaP;o1IH0DooF0036e_oVm^Kfi_oFa]Koe/KFonKfi_KVomK60<KF
a_okm__fnoo6e/Koa]K6oo_fnoKkolKF0=K6e_ofnoKkm_oFa]Koe/KFooKkm__fomK600P0000600?6
00ConoKk0_l3aP03olKo00?60_l01?_fnol2aP050<K6a_l00nH2o`?600?oa_l00lH2o`?V00Coa/H0
0lH01?nFUYH2o`?600?oa_l00lH2o`>F00CoaP000/H01?okm_/2o`C600?oa_l00lH2o`05m__folH0
0P02aP04oeA4E0;o0lH01?o6a_l3aP;o00E4E4CoaP0200;600Coi^KV0_l3aP03olKo00C60_l3iP04
olH000;600CoUYJF0_l3aP03olKo00C60_l3UP04olH000;600Coi^KV0_l3aP03olKo00?60_l3iP04
olK600?600Com_Kf0_l3aP03olKo00?60_l3mP04olK600?600Com_Kf0_l3aP03olKo00?60_l3mP03
olK600P000060005e/KFonH00_l03LKFa]Koe/KFomK6e/H00_l02^Koe/H0a]K6ooH2o`0=e/KFa_o6
e/Koa]K6eP02o`0:m_o6eP3Fa]KoUP;o00g6e/KFomK6e_oFa]K600;o00>FomH00P005<KFonKkolKF
a]K6olKFa_o6e/KF0_l00o_oaP020004e/KoE0;o00kFa]K6olKFa]Koe/KFaP;o00=DomH00P001<KF
onH2o`0Ca]K6e_oFa]Koe/KFa]Koi_KoaP020004e/KoUP;o00oFa]K6olKFa_o6e/KFa_l00YH02?oF
0036e_oV0_l03LKFa]Koe/KFomK6e/H00_l02^Koe/H0a]K6oo/2o`0=e/KFa_o6e/Koa]K6eP02o`0:
noo6eP3Fa]KomP;o00g6e/KFomK6e_oFa]K600;o00CfomK6200000H00lH2o`G600?oa/H00lH00oo6
aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6
aP03aP;o00?600000/H3o`G600?oa/H00lH00oo6aP03aP;o00?600000/H2o`G600?oa/H01<H00oo6
aP03aP;o00?600000/H2o`G600?oa/H00lH00oo6aP03aP?o00?600000/H2o`G600?oa/H00lH00oo6
aP03aP?o00?600000/H2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6
aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H800001P00CmK6e_oFa]K6e_oFa]K6
e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6
e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH00P006MK6olKFa]K6olKFa]K6e/KFomK6
e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH00P006MK6olKFa]K6olKFa]K6e/Koa]K6
e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Ko
a]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H06/H00`36aP0HaP030<K601O60P0IaP80
6LH201W60P0IaP806LH00`36aP0HaP030<K601S620000?l06`0000H00lH2o`S600?oa/H01/H2o`;6
00@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H0
1/H2o`03aP0000;60ol8aP03olK600K60_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S6
00?oa/H01lH2o`03aP0000;60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036
a/H2o`S600?oa/H01/H2o`;6200000H000GFa]KomP03o`0;e/KFa]Koe/KFa]H00ol02_Koe/H0a]K6
oe<3o`0;a]K6e/Koa]K6e/H00ol02U?oa]H0e/KFooH3o`0;e/KFa]Koe/KFa]H00ol00oKoeP020005
a]Koi_/00ol02lKFa]K6olKFa]K600?o00?kolH00P001MK6oo_V00?o00_Fa]K6e_oFa]K6eP03o`03
i_oF008000C6e_of0ol03=K6e/KFomK6e/KFaP?o00?kolH00P001=K6oo/3o`0<a]K6e/Koa]K6e/KF
0ol00oKoeP020004a]KoT`?o00_Fa]K6e_oFa]K6eP03o`0:TooFaP36e/KoiP?o00_6e/KFa_o6e/KF
aP03o`0:i_o6eP3Fa]KoeP?o00_Fa]K6e_oFa]K6eP03o`04e_oFaPP0000600?600?om_H00_H3o`05
a_ofolH00ol4mP04olK600?600GoJ6=XH`03o`05a_mSolH00ol01F=XHfSo00;600D0a/K6o`04mP?o
00G6ooKoaP03o`Cf00CoaP000/H01_okm__fn`?o00G6oo_oaP03o`06noKkm_o60P02aP06ooKkm__f
0ol01LKom_o600?o00KfnoKkolH200;600?om_H00_H3o`04a_ofo`;60ol4mP04olH000;600?om_H0
0_H3o`04a_ofo`;60ol4mP04olH000;600GoTh>CP`03o`05a_n3olH00ol01H>CPi?o00;600T0a/K6
omKVe^H00ol01LKoi_o600?o00GVe^KFo`02aP090<K6a_oVe^KF00?o00G6omKoaP03o`05e^KFi_l0
0/H800001P00CmK6e_ofnoKkm__fooKkm_ofnoKkm__fomK60<KFa_mCJ5=XDfQCoe=XDomCJ5=XDfQC
olKF0=K6e_ofnoKkm__fooKkm_ofnoKkm__fomH00P006LKFonKki__VnnKkoo_Vnooki__VnnKkolH0
0P006MK6oo_VnnKki__VonKki_oVnnKki__VomH00P003/KFooKkm__fnoKom__f0_l02O_fnoKkm__o
aP02000>e/KonoKkm__fnookm_/2o`09m__fnoKkm_oF008004o6e_nCPi>3Th>Coi>3TonCPi>3Th>C
omK60<KFa_oVe^KFi]KVonKFi_oVe^KFi]KVolKF0=K6e_oFi]KVe^KFomKVe_oFi]KVe^KFomK600P0
000600?600?om_H04OH01?o6aP03aP0EofQSJ6=XHfQSJ6=XHfQSJ6=XHfSo00;600D0a/K6o`0CmP04
olH000;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;601Oom__fnoKkm__fnoKkm__fnoKkm__o
aP0200;600?om_H04_H01?o60002aP03ooKf01;f00CoaP000/H05OnCPi>3Th>CPi>3Th>CPi>3Th>C
o`02aP0I0<K6a_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02aP0I0<K6a_oVe^KFi]KVe^KFi]KVe^KFi]KV
o`02aPP00006001?e/KFooKkm__fnoKkm__fnoKkm__fnoKoe/H0a]K6oe=XDfQCJ5=XDfQCJ5=XDfQC
J5?oa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKoeP02000Ia]Koi__VnnKki__VnnKki__VnnKki__o
aP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP02000Ia]Kom__fnoKkm__fnoKkm__fnoKkm__o
aP02000Ie/KonoKkm__fnoKkm__fnoKkm__fnoKoeP02001?a]KoTh>CPi>3Th>CPi>3Th>CPi>3TooF
aP36e/Koi]KVe^KFi]KVe^KFi]KVe^KFi_o6eP3Fa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP080000
1P03aP03ooKf017f00Coa/H00lH05OmXHfQSJ6=XHfQSJ6=XHfQSJ6=Xo`02aP050<K6a_l04oH01?o6
0002aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH0
0P02aP03ooKf01;f00CoaP000/H00oofmP0BmP04olH000;601GoTh>CPi>3Th>CPi>3Th>CPi>3Tol0
0/H06@36a/Koe^KFi]KVe^KFi]KVe^KFi]KVe_l00/H06@36a/Koi]KVe^KFi]KVe^KFi]KVe^KFi_l0
0/H800001P00CmK6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_mCJ5=XDfQCJ5=XDfQCJ5=XDfQC
olKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomH00P006LKFonKki__VnnKki__VnnKki__VnnKkolH0
0P006MK6oo_VnnKki__VnnKki__VnnKki__VomH00P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH0
0P006MK6oo_fnoKkm__fnoKkm__fnoKkm__fomH00P00ClKFoi>3Th>CPi>3Th>CPi>3Th>CPi?oe/H0
a]K6onKFi]KVe^KFi]KVe^KFi]KVe^Koa]H0e/KFomKVe^KFi]KVe^KFi]KVe^KFi]Koe/H0200000H0
0lH00oofmP0AmP04olK600?601GoJ6=XHfQSJ6=XHfQSJ6=XHfQSJ?l00/H01@36a/Ko01?f00CoaP00
0/H05ookm__fnoKkm__fnoKkm__fnoKkm_o600800/H05oofnoKkm__fnoKkm__fnoKkm__fnoo60080
0/H00oofmP0BmP04olH000;600?om_H04_H01?o60002aP0Eoi>3Th>CPi>3Th>CPi>3Th>CPi?o00;6
01T0a/K6omKVe^KFi]KVe^KFi]KVe^KFi]Ko00;601T0a/K6onKFi]KVe^KFi]KVe^KFi]KVe^Ko00;6
200000H000[Fa]Kom__fnoKk0ol06?_ooookm__fnoKoe/H0a]K6oe=XDfQCJ0?o01QXooooJ5=XDfQC
olKF0=K6e_ofnoKkm_/3o`0<nooooo_fnoKkm_oF0P002/KFonKki__VnnH3o`0<i_ooonKki__Vnoo6
0P002]K6oo_VnnKki_/3o`0<nooooo_VnnKki_oF0P002LKFooKkm__fn`03o`0=nooooo_fnoKkm__o
aP020009e/KonoKkm__f00?o00gfoooom__fnoKkm_oF008000W6e_nCPi>3Th<00ol068?ooon3Th>C
Pi?oe/H0a]K6onKFi]KVeP?o01SFooooe^KFi]KVolKF0=K6e_oFi]KVe^H3o`0=i_ooonKFi]KVe_oF
aP0800001P03aP03ooKf00;f0_l2aP?o0/H2o`Cf00Coa/H00lH01OmXHfQS00;o0/H3o`;60_l01F=X
HfSo00;600D0a/K6o`04mP;o0/H3o`;60_l4mP04olH000;600KonoKkm_/2o`;60ol2aP;o00Kkm__f
olH200;600Kom__fnoH2o`;60ol2aP;o00KfnoKkolH200;600?om_H00_H2o`;60ol2aP;o1OH01?o6
0002aP03ooKf00;f0_l2aP?o0/H2o`Gf00CoaP000/H01OnCPi>300;o0/H3o`;60_l01H>CPi?o00;6
00T0a/K6omKVe^H00_l2aP?o0/H2o`05i]KVe_l00/H02@36a/Koi]KVeP02o`;60ol2aP;o00GFi]KV
o`02aPP000060006e/KFooKk0_l02mK6e_oFa]Koe/KF00;o00ckm_oFaP36e/KoDfP2o`0;a]K6olKF
a_o6e/H00_l036QColKF0=K6e_ofn`;o00_Fa]Koe/KFomK6eP02o`04noKoeP8000G6e_oVn`03o`0;
a]K6olKFa_o6e/H00_l01>KkolH20005e/KonnH00ol02mK6oooFa]Koe/KF00;o00Cki_oF0P001LKF
ooKk00;o00_Fa]Koe/KFomK6eP03o`04m__oaP8000GFa_okmP02o`0;a]K6olKFa_o6e/H00ol01?_f
omH20005a]KoTh<00_l02mK6e_oFa]Koe/KF00;o00b3TooFaP36e/Koi]H2o`0;a]K6olKFa_o6e/H0
0_l03=KVolKF0=K6e_oFiP;o00_Fa]Koe/KFomK6eP02o`05i]Koe/H0200000H00lH3o`C600?oa/H0
0lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H0
0lH00oo6aP02aP?o00?600000/H3o`G600?oa/H00lH00oo6aP02aP?o00?600000/H3o`C600?oa/H0
1<H00oo6aP02aP?o00?600000/H3o`C600?oa/H00lH00oo6aP03aP?o00?600000/H3o`C600?oa/H0
0lH00oo6aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H0
0lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H800001P00CmK6e_oFa]K6
e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6
e/KFomK6e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH00P006MK6olKFa]K6olKFa]K6
e/KFomK6e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH00P006MK6olKFa]K6olKFa]K6
e/Koa]K6e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Ko
a]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H06/H00`36aP0HaP030<K601O6
0P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H004oFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H00`36aP0GaP806LH201W6
0P0IaP806LH201W600<0a/H06<H00`36aP0HaPP000060003e/KF00;o0176e/KFa]K6e_oFa]K6e/KF
aP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o01c6eP3Fa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KF0P000lKFo`02o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l07<H00=K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]H2000Fa]KoolKFa]K6e/KFomK6e/KFa]K6eP;o00G6003FaP02o`0Be/KFa]K6e/Koa]K6
e/KFa]K60_l01MH00<KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6
olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l00mK6000700001P03aP03
oiKo00;o1LH00oo6aP03aP?o00FFolK60003aP03omKo00;o1LH00oo6aP03aP?o00GFolK6000IaP80
0/H00oofmP03o`G600?oa/H00lH3o`03m_o600806LH200;600?om_l00_l5aP03olK600C60ol00oKo
aP0200;600?om_l00_l5aP03olK600C60ol00o_oaP0200;600?om_l00_l5aP03olK600?60ol01OKo
a/H000?600?oe_l00_l5aP03olK600?60ol01MKoa/H000?600?ohol00_l5aP03olK600?60ol01>?o
a/H800001P001=K6e_l4UP?o00G6oiKoaP03o`BF00coe/H0a]K6onKFi]H3o`05e_oFomH00ol08MKV
e^Koa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020008a]Kom__fnoH3o`05e_ofomH00ol01_Kk
m__oaP8001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000O6e_ofnoKk00?o00K6oo_oa]H3o`06
m__fnoo60P001mK6oo_VnnH00ol01]Koi_oFaP?o00Kki__VomH20007a]Kom__fn`03o`05a_okolH0
0ol04?_fnoKoe/H0a]K6onKFi]H3o`05e_oFomH00ol03=KVe^Koa]H0e/KFo`CS0ol01LKohoo600?o
1><00ooFaP0800001P03aP03oiJF00FF00GoUYJFo`07UP04olK600?601Goe^KFi]KVe_oFi]Koe^KF
i]KVe_l00/H00`36aP0GaP800/H00oofmP06mP05ooKfm_l01oH01?o6000IaP800/H00oofmP05mP04
ooKfmP;o1oH01?o60002aP0<ooKkm__fnoKom__f0_l02O_fnoKkm__oaP0200;600?om_H01OH01Oof
m_Ko00Of00Coa/H00lH05OoFi]KVe^KFomKVe_oFi]KVe^KFo`02aP0I0<K6a_oSdn?Chm?Son?ChooS
dn?Chm?So`02aPP000060004e/KFoa>F03Soe/H0a]K6onKFi]KVe^KFi]KVe^KFi]KVe^Koa]H0e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6eP8001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa_ok
i__VnnKki__VnnKki__VnnKki_oF008003W6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_oVe^KF
i]KVe^KFi]KVe^KFi]KVolKF0=K6e_l04n<00ooFaP0800001P03aP03oiJF016F00Coa/H00lH05OoF
i]KVe^KFi]KVe^KFi]KVe^KFo`02aP030<K601O60P02aP03ooKf01;f00CoaP006LH200;600?om_H0
4_H01?o60002aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P02aP03ooKf017f00Coa/H00lH05OoF
i]KVe^KFi]KVe^KFi]KVe^KFo`02aP0I0<K6a_oSdn?Chm?Sdn?Chm?Sdn?Chm?So`02aPP000060004
e/KFoa>F03Soe/H0a]K6onKFi]KVe^KFi]KVe^KFi]KVe^Koa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6eP8001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa_oki__VnnKki__VnnKki__VnnKk
i_oF008003W6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_oVe^KFi]KVe^KFi]KVe^KFi]KVolKF
0=K6e_l04n<00ooFaP0800001P03aP03oiJF016F00Coa/H00lH05OoFi]KVe^KFi]KVe^KFi]KVe^KF
o`02aP030<K601O60P02aP03ooKf01;f00CoaP006LH200;600?om_H04_H01?o60002aP0GooKkm__f
noKkm__fnoKkm__fnoKkolH00P02aP03ooKf017f00Coa/H00lH05OoFi]KVe^KFi]KVe^KFi]KVe^KF
o`02aP0I0<K6a_oSdn?Chm?Sdn?Chm?Sdn?Chm?So`02aPP000060004e/KFo`JF0_l3UP;o1YH03_oF
aP36e/Koi]KVe^KF0_l00nKFiP02o`0Se^KFi]KVolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P002/KFooKkm__fnoH2o`03noKk00;o00SfnoKkm__oaP8001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008000W6e_ofnoKkm_/00_l00oKkmP02o`09noKkm__fnoo6008000WFa_oki__VnnH00_l00o_V
n`02o`09i__VnnKki_oF008000W6e_ofnoKkm_/00_l00oKkmP02o`0DnoKkm__fomK60<KFa_oVe^KF
i]H2o`03i]KV00;o00kFi]KVe^Koa]H0e/KFo`KS0_l3h`;o1^<00ooFaP0800001P03aP03oiJF00>F
00Koa/KoU_l2aP03oiJF00>F00Coa/H00lH01ooFi]KVe_l00/H00ooVo`02aP07omKVe^KFo`02aP03
0<K601O60P02aP03ooKf00?f0_l2aP03ooKo00;600?om_H00oH01?o6000IaP800/H00oofmP03mP06
olK6ooKo0/H2o`Gf00CoaP000/H01oofnoKkm_l00/H00ooko`02aP;o00Okm__fnoo600800/H00oof
mP03mP06olK6ooKo0/H00oofmP03mP04olK600?600Ooe^KFi]Ko00;600?oi_l00/H01ooFi]KVe_l0
0/H02`36a/Kohm?Sdn?o00;600?odol00/H01ooSdn?Chol00/H800001P001=K6e_l3UP;o00?6e/H0
0ol00lKFaP02o`>F00_oe/H0a]K6onKFiP02o`03e/KF00?o00?Fa]H00_l08>KFi_o6eP3Fa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KF0P001/KFooKkmP;o00C6e/KF0ol00mK6eP02o`05noKkolH00P006MK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P001/KFooKkmP;o00?6e/H00ol01<KFa]H2o`05noKkolH0
0P001]K6oo_Vn`;o00?Fa]H00ol01=K6e/H2o`05i__VomH00P001/KFooKkmP;o00?6e/H00ol00lKF
aP02o`0>m__fomK60<KFa_oVe^H2o`03e/KF00?o00?Fa]H00_l02nKFi_o6eP3Fa]Ko00?S0_l00lKF
aP03o`03a]K600;o0n<00ooFaP0800001P03aP04oiKoo`C600Goa/K6o`04aP;o00FFolK60003aP04
omKoo`C600Goa/K6o`04aP;o00GFolK6000IaP800/H01?ofm_l5aP05olK6a_l01<H2o`03m_o60080
6LH200;600Com_oo1<H01Oo6a/Ko00G600Gom_KoaP0200;600Com_oo1<H01Oo6a/Ko00G600Gom__o
aP0200;600Com_oo1<H01Oo6a/Ko00C60_l01OKoa/H000?600Coe_oo1<H01Oo6a/Ko00C60_l01MKo
a/H000?600Cohooo1<H01Oo6a/Ko00C60_l01>?oa/H800001P000mK6eP02o`0Aa]K6e/Koa]K6e/Ko
a]K6e/H00_l01]K60<KFaP;o017Fa]K6e_oFa]K6e_oFa]K6eP02o`0La]H0e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6eP8000?6e_l00_l04MK6e/KFomK6e/KFomK6e/KF00;o01c6003Fa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KF0P005LKFooo6e/KFa_o6e/KFa_o6e/KFaP03o`05aP00e/H00_l04MK6e/KFomK6
e/KFomK6e/KF00?o00GF0036eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l01]K60<KFaP;o017Fa]K6
e_oFa]K6e_oFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6olKFa]K6olKFa]K600;o00?FaP001`0000H0
0lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04
olK601W60P02aP03olK600C600?oa/H01LH00oo6aP03aP04olH001W60P02aP03olK600?600?oa/H0
1LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03
olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H0
0lH00oo6aP05aP03olK600?600?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K600P0003o01/00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP0800001P0JaP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H0
1/H2o`03aP0000;60ol8aP03olK600K60_l00lH00002aP?o2<H00oo6aP06aP;o00?600000/H2o`S6
00?oa/H01lH2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036
a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP00006000Pe/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/H0a]K6oo/3o`0;a]K6e/Koa]K6e/H00ol02__oa]H0e/KFooH3o`0;e/KFa]Ko
e/KFa]H00ol00oKoeP020005a]KoEDD00ol02lKFa]K6olKFa]K600?o00=5olH00P001MK6oo_V00?o
00_Fa]K6e_oFa]K6eP03o`03i_oF008000C6e_oV0ol03=K6e/KFomK6e/KFaP?o00?kolH00P001=K6
oo/3o`0<a]K6e/Koa]K6e/KF0ol00oKoeP020004a]KomP?o00_Fa]K6e_oFa]K6eP03o`0:m_oFaP36
e/Kon`?o00_6e/KFa_o6e/KFaP03o`0:noo6eP3Fa]KoUP?o00_Fa]K6e_oFa]K6eP03o`04U_oFaPP0
000601[600D0a/K6o`04mP?o00G6ooKoaP03o`Cf00Coa/H00lH00oofmP02mP?o00G6ooKoaP03o`Cf
00CoaP000/H00omEE@03E@?o00G6oeGoaP03o`AE00CoaP000/H01_ofnoKkmP?o00G6ooKoaP03o`06
m__fnoo60P02aP05oo_fnoH00ol01<Kom_l2aP?o00Kkm__folH200;600?om_H00_H3o`04a_ofo`;6
0ol4mP04olH000;600?om_H00_H3o`05a_ofolH00ol4mP04olK600?600Gom__fn`03o`05a_okolH0
0ol01O_fnoKo00;600D0a/K6o`04UP?o00G6oiKoaP03o`BF00?oa/H0200000H004oFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFaP36e/KonoKkm__fnookm__onoKkm__fnoo6eP3Fa]Kom__fnoKkm_ofnoKo
m__fnoKkm_oF008001W6e_mEAEE5EDEEAOm5EDGoAEE5EDEEAOo6008001WFa_oki__VnnKki_oVnnKo
i__VnnKki_oF008000k6e_oVnnKki__VonKkiP;o00Wki__VnnKkolH00P003]K6oo_fnoKkm__onoKk
0_l02OKkm__fnoKoeP02000ia]Kom__fnoKkm_ofnoKom__fnoKkm_oFaP36e/KonnKki__Vnooki__o
nnKki__Vnoo6eP3Fa]Ko00NF00GoUYJFo`07UP03omK600P0000601[600D0a/K6o`0CmP04olK600?6
00?om_H04OH01?o60002aP03oeEE019E00CoaP000/H05oofnoKkm__fnoKkm__fnoKkm__fnoo60080
0/H05ookm__fnoKkm__fnoKkm__fnoKkm_o600800/H00oofmP0BmP04olH000;600?om_H04OH01?o6
aP03aP0EooKkm__fnoKkm__fnoKkm__fnoKo00;600D0a/K6o`0CUP03olK600P00006001?e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KFooKkm__fnoKk
m__fnoKkm__fnoKoeP02000Ia]KoEDEEAEE5EDEEAEE5EDEEAEE5EDGoaP02000Ie/KonnKki__VnnKk
i__VnnKki__VnnKoeP02000Ia]Koi__VnnKki__VnnKki__VnnKki__oaP02000Ie/KonoKkm__fnoKk
m__fnoKkm__fnoKoeP02000ia]Kom__fnoKkm__fnoKkm__fnoKkm_oFaP36e/KonnKki__VnnKki__V
nnKki__Vnoo6eP3Fa]Ko01>F00?oe/H0200000H06/H01@36a/Ko01?f00Coa/H00lH00oofmP0AmP04
olH000;600?oEED04UD01?o60002aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P02aP0Goo_fnoKk
m__fnoKkm__fnoKkm__folH00P02aP03ooKf01;f00CoaP000/H00oofmP0AmP04olK600?601Gom__f
noKkm__fnoKkm__fnoKkm_l00/H01@36a/Ko01>F00?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]Kom__fnoKkm__fnoKkm__fnoKk
m_oF008001W6e_mEAEE5EDEEAEE5EDEEAEE5EDEEAOo6008001WFa_oki__VnnKki__VnnKki__VnnKk
i_oF008001W6e_oVnnKki__VnnKki__VnnKki__Vnoo6008001WFa_okm__fnoKkm__fnoKkm__fnoKk
m_oF008003W6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_oki__VnnKki__VnnKki__VnnKkolKF
0=K6e_l04iH00ooFaP0800001P0JaP050<K6a_l01_H3o`04m_ooo`Kf00Coa/H00lH00oofmP04mP?o
00Cfoooo1_H01?o60002aP03oeEE00EE0ol015Goool6E@04olH000;600Som__fnoKkmP?o00cfoooo
m__fnoKkolH200;600OonoKkm__f00?o00gfoooom__fnoKkm_o600800/H00oofmP04mP?o00Cfoooo
1oH01?o60002aP03ooKf00Cf0ol01?Koool6mP04olK600?600Oom__fnoKk00?o00_koooonoKkm__f
o`02aP050<K6a_l01YH3o`04U_ooo`JF00?oa/H0200000H002?Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFaP36e/KonoKkmP02o`03a]Ko00;o01CFa_oom__fnoo6eP3Fa]Kom__fn`;o00?Fa_l00_l02/KF
oookm__fomH20008a]KoEDEEAED2o`03a]Ko00;o00[Fa_ooEDEEAOo60P002=K6oo_VnnKk0_l00mK6
o`02o`0:a]Kooo_VnnKoeP8000O6e_oVnnKk00;o00?Fa_l00_l02lKFoooki__Vnoo6008000OFa_ok
m__f00;o00?6e_l00_l02mK6ooofnoKkm_oF008000O6e_ofnoKk00;o00?Fa_l00_l05<KFoookm__f
omK60<KFa_oki__V0_l00lKFo`02o`0@e/KoonKki__oa]H0e/KFo`BF0_l00mK6o`02o`04a]Koo`BF
00?oe/H0200000H06/H01@36a/Ko00;f0_l3aP05olK6a_l00lH2o`;f00Coa/H00lH00oofmP02o`?6
00Goa/K6o`03aP;o0_H01?o60002aP03oeEE00?o0lH01Oo6a/Ko00?60_l2E@04olH000;600?om_/0
0ol2aP;o0lH01?o6a/H2o`04m__oaP800/H00ookmP02o`?600Goa/K6o`03aP?o00Ckm_o60P02aP03
ooKf00;o0lH01Oo6a/Ko00?60ol2mP04olH000;600?om_H00_l3aP05olK6a_l00lH2o`;f00Coa/H0
0lH00oofn`02o`?600Goa/K6o`03aP;o00?km_l00/H01@36a/Ko00:F0_l3aP05olK6a_l00lH2o`:F
00?oa/H0200000H001kFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/H3o`0?a]K6e_oFa]K6e_oF
a]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00GF0036eP03o`0@e/KFa]Koe/KFa]Ko
e/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e/Koa]K6eP?o00GF0036eP03o`0@e/KFa_o6e/KFa_o6
e/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e_oFa]K6eP?o00GF0036eP03o`0?e/KFa_o6e/KFa_o6
e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6
e/KF00?o00?FaP001`0000H06/H01@36a/Ko00G600?oa/H01LH00oo6aP03aP04olK600?600?oa/H0
0lH00oo6aP05aP03olK600?600CoaP000/H00oo6aP04aP03olK600G600?oa/H00lH01?o60002aP03
olK600?600?oa/H01/H00oo6aP03aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP00
0/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6aP03aP04
olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H0
0lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6
20000?l06`0000H06/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l00lH0
0002aP?o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03aP0000;60_l8aP03olK600O6
0_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01/H2o`;600<0a/H06<H01036
a/H2o`S600?oa/H01/H2o`;6200000H0023Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KoZ@?o
00_6e/KFa_o6e/KFaP03o`0:ZOo6eP3Fa]KomP?o00_Fa]K6e_oFa]K6eP03o`03m_oF008000G6e_oV
n`03o`0;a]K6e/Koa]K6e/H00ol00o_oaP020005e/KonnH00ol02mK6e/KFomK6e/KF00?o00?VomH0
0P001<KFooH3o`0<e/KFa]Koe/KFa]K60ol00o_oaP020004e/KoiP?o00c6e/KFa_o6e/KFa]H3o`03
e_oF008000C6e_mD0ol02mK6e/KFomK6e/KF00?o02EDomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF0=K6e_nF00?o00_Fa]K6e_oFa]K6eP03o`04U_oFaPP0000601[600T0a/K6ojVTZJ@00ol01LKo
Y?o600?o00FTZJBYo`02aP050<K6a_l01?H3o`05a_ofolH00ol4mP04olH000;600KonoKkm_/3o`05
a_okolH00ol01__fnoKoaP800/H01_ofnoKkmP?o00G6ooKoaP03o`06m__fnoo60P02aP03ooKf00;f
0ol01<Kom_l2aP?o1?H01?o60002aP05omKVe^H00ol01<Koi_l2aP?o00KFi]KVolH200;600GoA5A4
E003o`05a_mDolH00ol01EA4E4Co00;600<0a/H06<H01@36a/Ko00BF0ol01LKoU_o600?o19H00oo6
aP0800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_nYY:VTZJBYojVTZOnYY:VTZJBY
olKF0=K6e_ofnoKkm__fooKkm_ofnoKkm__fomH00P006LKFonKki__VnnKkoo_Vnooki__VnnKkolH0
0P006MK6oo_VnnKki__VonKki_oVnnKki__VomH00P003/KFooKkm__fnoKom__f0_l02O_fnoKkm__o
aP02000>e/Koi]KVe^KFi_oVe^H2o`09e^KFi]KVe_oF008000?6e_l01e@01OmDE5Co00MD02?oe/H0
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`07UP05oiJFU_l01iH00ooFaP0800001P0JaP0I
0<K6a_nYY:VTZJBYY:VTZJBYY:VTZJBYo`02aP050<K6a_l04oH01?o60002aP0Goo_fnoKkm__fnoKk
m__fnoKkm__folH00P02aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P02aP03ooKf01;f00CoaP00
0/H05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_o600800/H05Om4E4ADA5A4E4ADA5A4E4ADA5A4o`02aP03
0<K601S600D0a/K6o`0CUP03olK600P00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6
ojVTZJBYY:VTZJBYY:VTZJBYY:Woa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKoeP02000Ia]Koi__V
nnKki__VnnKki__VnnKki__oaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP02000Ia]Kom__f
noKkm__fnoKkm__fnoKkm__oaP02000Ie/Koi]KVe^KFi]KVe^KFi]KVe^KFi]KoeP020003a]Ko01=D
02?oe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFo`0CUP03omK600P0000601[601T0a/K6
ojVTZJBYY:VTZJBYY:VTZJBYY:Wo00;600D0a/K6o`0CmP04olH000;601OonoKkm__fnoKkm__fnoKk
m__fnoKoaP0200;601Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;600?om_H04_H01?o60002aP0G
omKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P02aP0EodADA5A4E4ADA5A4E4ADA5A4E4Co00;600<0a/H0
6<H01@36a/Ko01>F00?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KoZJBY
Y:VTZJBYY:VTZJBYY:VTZOo6eP3Fa]Kom__fnoKkm__fnoKkm__fnoKkm_oF008001W6e_oVnnKki__V
nnKki__VnnKki__Vnoo6008001WFa_oki__VnnKki__VnnKki__VnnKki_oF008001W6e_ofnoKkm__f
noKkm__fnoKkm__fnoo6008001WFa_oVe^KFi]KVe^KFi]KVe^KFi]KVe_oF008000?6e_l04e@08ooF
aP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko01>F00?oe/H0200000H06/H06@36a/KoZJBY
Y:VTZJBYY:VTZJBYY:VTZOl00/H01@36a/Ko01?f00CoaP000/H05ookm__fnoKkm__fnoKkm__fnoKk
m_o600800/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600800/H00oofmP0BmP04olH000;601Ooe^KF
i]KVe^KFi]KVe^KFi]KVe^KoaP0200;601GoA5A4E4ADA5A4E4ADA5A4E4ADA?l00/H00`36aP0HaP05
0<K6a_l04iH00oo6aP0800001P009MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_nYY:VTZJ@0
0ol06:CooonTZJBYY:Woa]H0e/KFooKkm__fn`?o00ckoooonoKkm__fomH2000:a]Koi__VnnKkiP?o
00cVooooi__VnnKkolH2000:e/KonnKki__Vn`?o00ckoooonnKki__VomH20009a]Kom__fnoKk00?o
00gkoooonoKkm__fnoo6008000WFa_oVe^KFi]H00ol03MKooooFi]KVe^KFomH00P000lKFo`06E0?o
00ADoooo1U@08ooFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Ko00JF0ol019Koool6UP03
omK600P0000601[600T0a/K6ojVTZJ@00_l2aP?o0/H2o`05Y:VTZOl00/H01@36a/Ko00Cf0_l2aP?o
0/H2o`Cf00CoaP000/H01_okm__fn`;o0/H3o`;60_l01__fnoKoaP800/H01_ofnoKkmP;o0/H3o`;6
0_l01_Kkm__oaP800/H00oofmP02mP;o0/H3o`;60_l5mP04olH000;600Goe^KFiP02o`;60ol2aP;o
00OVe^KFi_o600800/H01Om4E4AD00;o0/H3o`;60_l01EA4E4Co00;600<0a/H06<H01@36a/Ko00BF
0_l2aP?o0/H2o`BF00?oa/H0200000H0027Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KoZJ@0
0_l02lKFa_o6e/Koa]K600;o00bTZOo6eP3Fa]Kom_/2o`0;e/KFomK6e_oFa]H00_l01?_fomH20005
a]Koi_/00ol02lKFa_o6e/Koa]K600;o00CVnoo60P001MK6oo_V00?o00_Fa_ooe/KFomK6eP02o`04
nnKoeP8000G6e_ofn`02o`0;e/KFomK6e_oFa]H00ol01?KkolH20005e/Koi]H00_l02lKFa_o6e/Ko
a]K600?o00CVe_oF0P000lKFo`02E0;o00_Fa]Koe/KFomK6eP02o`9D02?oe/H0a]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]H0e/KFo`02UP;o00_Fa]Koe/KFomK6eP02o`:F00?oe/H0200000H06/H01036
a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o00?60000
0/H3o`G600?oa/H00lH00oo6aP02aP?o00?600000/H3o`C600?oa/H01<H00oo6aP02aP?o00?60000
0/H3o`C600?oa/H00lH00oo6aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6aP03aP?o00?60000
0/H3o`C600?oa/H00lH00oo6aP02aP?o0/H00`36aP0HaP040<K6aP?o1<H00oo6aP03aP03olK600;6
0ol2aPP00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6olKFa]K6olKFa]K6e/Koa]K6
e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]K6olKFa]K6e/Koa]K6e/Ko
aP02000Ie/Koa]K6e/Koa]K6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]Koe/KFa]K6e_oFa]K6e/Ko
aP02000Ie/Koa]K6e/Koa]K6e/KFa_o6e/KFa]KoeP02001?a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oF
aP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP080000
1P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H80000
1P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H06/H00`36
aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H000?Fa]H0
0_l04LKFa]K6e/KFomK6e/KFa]K600;o027FaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]H0
0_l04LKFa]K6e/KFomK6e/KFa]K600;o00GF0036eP03o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01LH0
0=K600;o01;Fa]K6e/KFa]Koe/KFa]K6e/H2o`05eP00a]H00_l04/KFa]K6e/KFomK6e/KFa]K6eP;o
00G6003FaP02o`0Be/KFa]K6e/Koa]K6e/KFa]K60_l01MH00<KF00;o0176e/KFa]K6e_oFa]K6e/KF
aP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KF
a]K6e/H00_l00mK6000700001P03aP03oo_o00;o1LH00oo6aP03aP?o00GkolK6000JaP060<K6a_lY
0ol5aP03olK600?60ol00bWoaP0200;600?onoH00ol5aP03olK600?60ol00oKoaP0200;600?o1Ol0
0_l5aP;o1LH3o`031Oo600800/H00ooko`02o`G600?oa/H01<H3o`03m_o600800/H00ooVo`02o`G6
00?oa/H01<H3o`03i_o600800/H00ooVo`02o`G600?oa/H00lH3o`05i_o6aP000lH00ooFo`02o`G6
00?oa/H00lH3o`05e_o6aP000lH00ooCo`02o`G600?oa/H00lH3o`04doo6aPP000060008e/KFonKk
i_/3o`05a_okolH00ol0:o_VnnKoe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFod@YA2T0
0ol01LKo:Oo600?o00HYA2U4omH20008a]Koi__VnnH3o`05e_oVomH00ol01^Kki__oaP8000?Fa_l0
11D3o`06e_lE5Oo60ol45@0;omH00<KFonKki_/00ol01/Konoo6eP?o00KVnnKkolH20007e/Kom^Kf
iP03o`06e_oVomK60ol01_KVm^KoeP8000O6e_oFi]KV00?o00G6onKoaP03o`0@i]KVe_oFaP36e/Ko
i]KVeP?o00GFomKoeP03o`0<e^KFi_o6eP3Fa]Ko1=<3o`05a_oColH00ol4d`03omK600P0000600?6
01GonoKkm__fnookm__onoKkm__fnol00/H00`36aP0HaP050<K6a_l01bT01OlY:BWo00LY00CoaP00
0/H05ookm__fnoKkm_ofnoKom__fnoKkm_o600800/H00ol51@051@03o`D5008500?o1@D01@D01?o6
0002aP0<oo_fnoKkm__onoKk0_l02OKkm__fnoKoaP0200;600?oi^H01NH01?oVi^H2o`OV00CoaP00
0/H05OoVe^KFi]KVonKFi_oVe^KFi]KVo`02aP0I0<K6a_oFi]KVe^KFomKVe_oFi]KVe^KFo`02aP0I
0<K6a_oChm?Sdn?Com?SdooChm?Sdn?Co`02aPP00006001?e/KFonKki__VnnKki__VnnKki__VnnKo
e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFod@YA2U4:D@YA2U4:D@YA2U4:DCoeP02000I
a]Koi__VnnKki__VnnKki__VnnKki__oaP020003e/Ko01@E01goeP00a]Koi__VnnKki__VnnKki__V
nnKki__oaP02000Ie/Kom^Kfi_KVm^Kfi_KVm^Kfi_KVm^KoeP02000ia]Koe^KFi]KVe^KFi]KVe^KF
i]KVe_oFaP36e/Koi]KVe^KFi]KVe^KFi]KVe^KFi_o6eP3Fa]Ko01?C00?oe/H0200000H00lH05Ook
m__fnoKkm__fnoKkm__fnoKko`02aP030<K601S600D0a/K6o`0C:@04olH000;601OonoKkm__fnoKk
m__fnoKkm__fnoKoaP0200;600?o1@D04PD01?o60002aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH0
0P02aP03onKV01;V00CoaP000/H05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02aP0I0<K6a_oFi]KVe^KF
i]KVe^KFi]KVe^KFo`02aP0I0<K6a_oChm?Sdn?Chm?Sdn?Chm?Sdn?Co`02aPP00006001?e/KFonKk
i__VnnKki__VnnKki__VnnKoe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFod@YA2U4:D@Y
A2U4:D@YA2U4:DCoeP02000Ia]Koi__VnnKki__VnnKki__VnnKki__oaP020003e/Ko01@E01goeP00
a]Koi__VnnKki__VnnKki__VnnKki__oaP02000Ie/Kom^Kfi_KVm^Kfi_KVm^Kfi_KVm^KoeP02000i
a]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP36e/Koi]KVe^KFi]KVe^KFi]KVe^KFi_o6eP3Fa]Ko01?C
00?oe/H0200000H00lH05Ookm__fnoKkm__fnoKkm__fnoKko`02aP030<K601S600D0a/K6o`0C:@04
olH000;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;600?o1@D04PD01?o60002aP0Goo_fnoKk
m__fnoKkm__fnoKkm__folH00P02aP03onKV01;V00CoaP000/H05OoVe^KFi]KVe^KFi]KVe^KFi]KV
o`02aP0I0<K6a_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02aP0I0<K6a_oChm?Sdn?Chm?Sdn?Chm?Sdn?C
o`02aPP00006000:e/KFonKki__Vn`?o03?koooonnKki__VomK60<KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KF0=K6e_m4:D@YA2T00ol032WooolYA2U4:DCoeP8000[6e_oVnnKki__V0ol03>KooooVnnKk
i__oaP8000?Fa_l01QD4o`045Oooo`HE00goeP00a]Koi__VnnKk00?o00gkoooonnKki__Vnoo60080
00WFa_ofi_KVm^H00ol03NKooooVm^Kfi_KVomH00P002LKFomKVe^KFiP03o`0Hi_ooonKFi]KVe_oF
aP36e/Koi]KVe^KF0ol04]KooooFi]KVe^Koa]H0e/KFo`KC0ol01=?oool6d`03omK600P0000600?6
00OonoKkm__o00?600_oa/K6oo_fnoKko`02aP030<K601S600D0a/K6o`05:@05olK6a_l00lH00olY
:@03:@04olH000;600KonoKkm_/2o`?600coa/K6ooKkm__folH200;600?o1@D00`D01?o6a/H2o`?6
00?o1@D00`D01?o60002aP07oo_fnoKko`03aP04olK6aP;o00OfnoKkm_o600800/H00ooViP03iP05
olK6a_l00lH2o`GV00CoaP000/H01ooVe^KFi_l00lH02oo6a/Koi]KVe^Ko00;600/0a/K6omKVe^KF
o`03aP0;olK6a_oFi]KVe_l00/H02`36a/Kodn?Chm?o00?600_oa/K6om?Sdn?Co`02aPP000060007
e/KFonKkiP02o`09a]K6olKoa]K600;o02WVnnKoe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
e/KFod@YA002o`09a]K6olKoa]K600;o00E4:DCoeP020006a]Koi__V0_l02/KFa]Koe_oFa]H2o`05
nnKkolH00P000mK6o`035@;o00[Fa]Koe/Koa]K60_l35@0:omH00<KFonKkiP;o00[6e/Koa_o6e/KF
0_l01O_Vnoo6008000KFa_ofi_H2o`0:e/KFomKoe/KFaP;o00GVm^KoeP020006a]Koe^KF0_l02LKF
a_o6olKFaP02o`0>e^KFomK60<KFa_oVe^H2o`09e/KFomKoe/KF00;o00_Ve^Koa]H0e/KFo`03d`;o
00W6e/Koa_o6e/H00_l3d`03omK600P0000600?600Conooo1<H01Oo6a/Ko00C60_l01O_oa/H001[6
00H0a/K6obT2o`C600Goa/K6o`04aP;o00<YolH00P02aP04oo_fo`G600Goa/K6o`04aP;o00?folH0
0P02aP04o`Goo`C600?oa/H00/H00oo6aP02aP;o00<5olH00P02aP04oo_oo`C600Goa/K6o`05aP05
oo_folH00P02aP04onKoo`C600Goa/K6o`05aP05onKVolH00P02aP04onKoo`C600Goa/K6o`04aP;o
00GVolK60003aP04omKoo`C600Goa/K6o`04aP;o00GFolK60003aP04om?oo`C600Goa/K6o`04aP;o
00CColK6200000H000?Fa]H00_l04LKFa]K6olKFa]K6olKFa]K600;o027FaP36e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP3Fa]H00_l04LKFa]K6olKFa]K6olKFa]K600;o00GF0036eP03o`0Ae/KFa]Ko
e/KFa]Koe/KFa]H00_l01LH00=K600;o01;Fa]K6e_oFa]K6e/Koa]K6e/H2o`05eP00a]H00_l04LKF
a]K6olKFa]K6olKFa]K600?o00G6003FaP02o`0Ae/KFa]Koe/KFa]Koe/KFa]H00ol01MH00<KF00;o
0176e/KFa_o6e/KFa_o6e/KFaP02o`06e/H0a]K60_l04MK6e/KFomK6e/KFomK6e/KF00;o00K6eP3F
a]H2o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l00mK6000700001P03aP03olK600?600?oa/H01LH00oo6
aP03aP04olK601[600D0a/K6o`05aP03olK600G600?oa/H00lH01?o60002aP03olK600C600?oa/H0
1LH00oo6aP03aP04olH000;600?oa/H00lH00oo6aP06aP03olK600?600CoaP000/H00oo6aP03aP03
olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;600?oa/H0
0lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03
olK600?600?oa/H01LH00oo6aP03aP03olK600P00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000I
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000I
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP080000o`0K00001P000mK6eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H0
0_l01]K60<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KF
a]K600;o00GF0036eP02o`0Ba]K6e/KFa]K6olKFa]K6e/KF0_l07<H00=K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]H2000Fa]KoolKFa]K6e/KFomK6e/KFa]K6eP;o01c6003Fa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KF0P005LKFooo6e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6
e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l00mK6000700001P03aP04oo_oo`K6
00?oa/H01<H2o`05noo6aP000lH01?ofool6aP03olK600C60_l01OKoa/H000?600Com_oo1/H00oo6
aP04aP;o00?folH00P02aP04oo_oo`O600?oa/H01<H2o`03m_o600806LH200;600Conooo1/H00oo6
aP05aP;o00?folH00P0IaP800/H01?oCool6aP03olK600C60_l01M?oa/H000?600CoU_oo1/H00oo6
aP04aP;o00FFolK60003aP04oo_oo`K600?oa/H01<H2o`04noo6aPP000060007e/KFonKkiP02o`09
a]K6oo_oa]K600;o00kVnnKoe/H0a]K6oo_Vn`;o00WFa]Koi_oFa]H00_l03__Vnoo6eP3Fa]Kom__f
0_l02LKFa_okolKFaP02o`05m__fomH00P001/KFonKkiP?o00WFa]Koi_oFa]H00_l01O_Vnoo60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000K6e_oVnnH2o`09a]K6oo_oa]K600?o00Gki__o
aP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020006a]Koln?c0_l02LKFa_oSolKFaP02o`0;
ln?comK60<KFa_l00iH2o`09e/KFoiKoe/KF00;o0iH02oo6eP3Fa]Koi__V00;o00W6e/Konoo6e/H0
0_l01^Kki_oFaPP0000600?600KonoKkm_/2o`05a_ofolH00_l01__fnoKko`;600X0a/K6ooKkm__f
0_l01LKonoo600;o00KfnoKkm_l2aP050<K6a_l01OH2o`05a_ofolH00_l5mP04olH000;600OonoKk
m__f00;o00G6oo_oaP02o`07m__fnoKoaP0201W60P02aP06oo_fnoKk0_l01LKom_o600;o00Skm__f
noKoaP806LH200;600Kodn?Chm<2o`05a_oSolH00_l01]?Sdn?Co`;600D0a/K6o`05UP;o00G6oiKo
aP02o`FF00Coa/H00lH01_okm__fn`;o00G6ooKoaP02o`06noKkm__o0/H800001P00CmK6e_oVnnKk
i__VonKki_oVnnKki__VomK60<KFa_oki__VnnKkoo_Vnooki__VnnKkolKF0=K6e_ofnoKkm__fooKk
m_ofnoKkm__fomH00P006LKFonKki__VnnKkoo_Vnooki__VnnKkolH00P006MK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P006LKFonKki__VnnKoi__VonKki__VnnKkolH00P006MK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P007/KFoo?Sln?cho?oln?coo?Sln?cho?oe/H0a]K6o`NF00GoUYJFo`07UP0N
olKF0=K6e_oVnnKki__VonKki_oVnnKki__VomK6200000H00lH05Ookm__fnoKkm__fnoKkm__fnoKk
o`02aP0I0<K6a_ofnoKkm__fnoKkm__fnoKkm__fo`02aP050<K6a_l04oH01?o60002aP0Goo_fnoKk
m__fnoKkm__fnoKkm__folH00P0IaP800/H05ookm__fnoKkm__fnoKkm__fnoKkm_o600806LH200;6
01Godn?Chm?Sdn?Chm?Sdn?Chm?Sdol00/H01@36a/Ko01>F00Coa/H00lH05Ookm__fnoKkm__fnoKk
m__fnoKko`02aPP00006001?e/KFonKki__VnnKki__VnnKki__VnnKoe/H0a]K6oo_VnnKki__VnnKk
i__VnnKki__oa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKoeP02000Ia]Koi__VnnKki__VnnKki__V
nnKki__oaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]Koi__VnnKki__VnnKki__V
nnKki__oaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Na]Koln?cho?Sln?cho?Sln?c
ho?SlooFaP36e/Ko4iH07_o6eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oFaPP0000600?601GonoKk
m__fnoKkm__fnoKkm__fnol00/H06@36a/Kom__fnoKkm__fnoKkm__fnoKkm_l00/H01@36a/Ko01?f
00CoaP000/H05ookm__fnoKkm__fnoKkm__fnoKkm_o600806LH200;601OonoKkm__fnoKkm__fnoKk
m__fnoKoaP0201W60P02aP0Eom?Sdn?Chm?Sdn?Chm?Sdn?Chm?o00;600D0a/K6o`0CUP04olK600?6
01GonoKkm__fnoKkm__fnoKkm__fnol00/H800001P00CmK6e_oVnnKki__VnnKki__VnnKki__VomK6
0<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomH00P006LKF
onKki__VnnKki__VnnKki__VnnKkolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKF
onKki__VnnKki__VnnKki__VnnKkolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P007/KF
oo?Sln?cho?Sln?cho?Sln?cho?oe/H0a]K6oa>F01koa]H0e/KFonKki__VnnKki__VnnKki__VnnKo
e/H800001P03aP07oo_fnoKkmP03o`0;m_ooooKkm__fnol00/H02`36a/Kom__fnoKk00?o00_koooo
noKkm__fo`02aP050<K6a_l01_H3o`04m_ooo`Kf00CoaP000/H02?okm__fnoKk0ol03?_ooookm__f
noKoaP806LH200;600OonoKkm__f00?o00gfoooom__fnoKkm_o600806LH200;600Oodn?Chm?S00?o
00_Soooohm?Sdn?Co`02aP050<K6a_l01YH3o`04U_ooo`JF00Coa/H00lH01ookm__fnoH00ol02oKo
ooofnoKkm__o00;6200000H000SFa]Koi__Vn`;o00?Fa_l00_l05<KFoooki__VomK60<KFa_oki__V
0_l00lKFo`02o`0De/KoonKki__oa]H0e/KFooKkm_/2o`03e/Ko00;o00[6e_oonoKkm_oF0P002<KF
onKki__V0_l00lKFo`02o`0:e/KoonKki__oaP8001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
00O6e_oVnnKk00;o00?Fa_l00_l02lKFoooki__Vnoo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008000O6e_ocho?S00;o00?Fa_l00_l04<KFoooSln?comK60<KFa_l4UP;o00?6e_l00_l01=K6
ool4UP0<olKF0=K6e_oVnnKk0_l00mK6o`02o`0;a]Kooo_VnnKoe/H0200000H00lH00ookmP02o`?6
00Goa/K6o`03aP;o00?fnol00/H01`36a/Kom_/00_l3aP05olK6a_l00lH2o`03noKo00;600D0a/K6
o`02mP;o0lH01Oo6a/Ko00?60_l2mP04olH000;600?onoH00ol3aP05olK6a_l00lH2o`04noKoaP80
6LH200;600?onoH00_l3aP05olK6a_l00lH3o`04noKoaP806LH200;600?odn<00_l3aP05olK6a_l0
0lH2o`03hm?o00;600D0a/K6o`02UP;o0lH01Oo6a/Ko00?60_l2UP04olK600?600?onoH00_l3aP05
olK6a_l00lH2o`03m__o00;6200000H000?Fa]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K6
0ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`05eP00a]H0
0ol04=K6e/KFomK6e/KFomK6e/H3o`0LaP00e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP8000?6e_l0
0_l04=K6e/Koa]K6e/Koa]K6e/H3o`0LaP00e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP8000?6e_l0
0_l03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF
0ol03mK6e/Koa]K6e/Koa]K6eP03o`03e/H000L0000600?600?oa/H00lH00oo6aP05aP03olK600?6
00Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6
aP03aP04olH000;600?oa/H01<H00oo6aP05aP03olK600?600CoaP006LH200;600?oa/H00lH00oo6
aP05aP03olK600C600CoaP006LH200;600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6
aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP03olK600P0
0006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P0JaP03
0<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H80000o`0K0000
o`0K0000o`0K0000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-6.11292, -0.312546, 0.0429672, 0.0695223},
   {{168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-0.333832, -2.62416, 0.0429672, 
  0.0695223}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-2.65448,
   -6.11154, 0.043083, 0.0697098}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-4.97289, -6.11154, 0.043083, 0.0697098}, {{141.688, 166.125},
   {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-0.33608, -7.27046, 0.043083, 0.0697098}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-0.33608, -8.42939, 0.043083, 0.0697098}, {{34.0625, 58.5625},
   {52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-9.60835, -8.42939, 0.043083, 0.0697098}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-1.48704, -9.5488, 
  0.042905, 0.0694217}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 0.491054, 
  0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984, 
  0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-128.426,
   -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {19.1875, 
  4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 0.925623}, {{
  114.812, 139.25}, {19.1875, 4.0625}} -> {-4.95817, -10.7192, 0.0429672, 
  0.0695223}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-7.27035,
   -10.7192, 0.0429672, 0.0695223}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.224 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.849 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.595 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.88 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.925 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.925 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.502 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.762 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.133 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.147 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.795 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.061 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.548 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.009 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.925 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.346 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.595 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.821 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03
aP0000;60ol8aP03olK600K60_l00lH00002aP;o2LH00oo6aP06aP;o00?600000/H2o`S600?oa/H0
1lH2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S6
00?oa/H01/H2o`;600<0a/H06<H800001P001MK6e_oV00?o00_Fa]K6e_oFa]K6eP03o`0:i_oFaP36
e/Kon`?o00_6e/KFa_o6e/KFaP03o`0:noo6eP3Fa]KoeP?o00_Fa]K6e_oFa]K6eP03o`03e_oF0080
00G6e_oVn`03o`0;a]K6e/Koa]K6e/H00ol00o_oaP020004e/Ko10?o00G6e/KFaP02o`05e/KFa]H0
0ol00aCoeP020004a]KoeP?o00cFa]K6e_oFa]K6e/H3o`03i_o6008000CFa_ok0ol03<KFa]K6olKF
a]K6eP?o00?fomH00P001<KFonH3o`0;e/KFa]Koe/KFa]H00ol02^Koe/H0a]K6oiH3o`0;a]K6e/Ko
a]K6e/H00ol07iKoa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H00lH01Ookm__f00?o
00G6ooKoaP03o`05m__fnol00/H01@36a/Ko00Cf0ol01LKom_o600?o1?H01?o6aP03aP05onKFi]H0
0ol01LKoe_o600?o00KFi]KVolH200;600KonoKkm_/3o`05a_okolH00ol01__fnoKoaP800/H00ol4
100210?o00K6o`@4olH3o`@400CoaP000/H01OoVe^KF00?o00C6omKo0/H3o`06i]KVe_o60P02aP03
ooKf00;f0ol01<Kom_l2aP?o1?H01?o60002aP05oo_fnoH00ol01LKom_o600?o00GfnoKko`02aP09
0<K6a_nFYYJV00?o00G6ojKoaP03o`05YYJVU_l00/H00`36aP0HaPP00006001?e/KFonKki__VnnKo
i__VonKki__VnnKoe/H0a]K6oo_fnoKkm__onoKkoo_fnoKkm__oa]H0e/KFomKVe^KFi]Koe^KFomKV
e^KFi]KoeP02000Ia]Koi__VnnKki__onnKkoo_VnnKki__oaP02000Ie/Ko11@450@D1?l450@Doa@4
50@D11CoeP02000>a]Koe^KFi]KVe_oFi]H2o`09i]KVe^KFi_o6008000kFa_okm__fnoKkoo_fn`;o
00WfnoKkm__fomH00P007/KFonKki__VnnKoi__VonKki__VnnKoe/H0a]K6o`NF00GoUYJFo`07UP0N
olKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6200000H00lH05Ookm__fnoKkm__fnoKkm__fnoKk
o`02aP050<K6a_l04oH01?o6aP03aP0FonKFi]KVe^KFi]KVe^KFi]KVe^KoaP800/H05ookm__fnoKk
m__fnoKkm__fnoKkm_o600800/H00ol4100B1004olH000;601Ooi]KVe^KFi]KVe^KFi]KVe^KFi]Ko
aP0200;600?om_H04_H01?o60002aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;601T0a/K6oiJVUZJF
YYJVUZJFYYJVUZJFYYKo00;600<0a/H06<H800001P00CmK6e_oVnnKki__VnnKki__VnnKki__VomK6
0<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomH00P006LKF
onKki__VnnKki__VnnKki__VnnKkolH00P006MK6o`@D11@450@D11@450@D11@450@DomH00P006LKF
omKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P006MK6oo_fnoKkm__fnoKkm__fnoKkm__fomH00P007/KF
onKki__VnnKki__VnnKki__VnnKoe/H0a]K6oa>F01koa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/H800001P03aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;600D0a/K6o`0CmP04olK600?601Koi]KV
e^KFi]KVe^KFi]KVe^KFi_o60P02aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP03o`@40184
00CoaP000/H05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_o600800/H00oofmP0BmP04olH000;601GonoKk
m__fnoKkm__fnoKkm__fnol00/H06@36a/KoUZJFYYJVUZJFYYJVUZJFYYJVU_l00/H00`36aP0HaPP0
0006001?e/KFonKki__VnnKki__VnnKki__VnnKoe/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0
e/KFomKVe^KFi]KVe^KFi]KVe^KFi]KoeP02000Ia]Koi__VnnKki__VnnKki__VnnKki__oaP02000I
e/Ko11@450@D11@450@D11@450@D11CoeP02000Ia]Koe^KFi]KVe^KFi]KVe^KFi]KVe^KoaP02000I
e/KonoKkm__fnoKkm__fnoKkm__fnoKoeP02000Na]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/Ko
4iH07_o6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaPP0000600?600OonoKkm__f00?o00_foooo
m__fnoKko`02aP050<K6a_l01_H3o`04m_ooo`Kf00Coa/H00lH01ooVe^KFi]H00ol03=KooooFi]KV
e^KoaP800/H02?okm__fnoKk0ol03?_ooookm__fnoKoaP800/H00ol4100410Co00@4oooo1P@01?o6
0002aP07onKFi]KVeP03o`0=e_ooomKVe^KFi]KoaP0200;600?om_H01?H3o`04m_ooo`Of00CoaP00
0/H01ookm__fnoH00ol02oKoooofnoKkm__o00;600/0a/K6oiJVUZJFYP03o`0;Y_ooojJFYYJVU_l0
0/H00`36aP0HaPP00006001?e/KFonKki__VomK6e_oFa]Koi__VnnKoe/H0a]K6oo_fnoKkolKFa_o6
e/KonoKkm__oa]H0e/KFomKVe^KFomK6e_oFa]Koe^KFi]KoeP020008a]Koi__VnnH2o`0?a]K6olKF
a_oki__Vnoo6008000cFa_l450@D1?o6e/H2o`0;e/KFoa@450@DomH00P004<KFomKVe^KFomK6e_oF
a]H2o`07i]KVe^KoaP02000@e/KonoKkm__oa]K6olKFaP;o00OfnoKkm_oF008001k6e_oVnnKki_oF
a]Koe/KFonKki__VomK60<KFa_l5UP09olKFa_o6e/Ko00FF01koa]H0e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/H800001P03aP04oo_fn`;o0lH00oo6o`03aP;o00Ckm__o0/H01@36a/Ko00?f0_l3aP03
olKo00?60_l3mP04olK600?600Coi]KV0_l3aP03olKo00?60_l01NKFi_o600800/H01?okm_/2o`C6
00?oa_l00lH2o`05m__folH00P02aP04o`@410;o0lH01?o6a_l3aP;o0`@01?o60002aP04onKFiP;o
0lH00oo6o`04aP;o00GFi]KoaP0200;600Com_Kf0_l3aP03olKo00C60_l3mP04olH000;600ConoKk
0_l3aP03olKo00?60_l01?_fnol2aP080<K6a_nFYYH2o`?600?oa_l00lH2o`04UZJFo`;600<0a/H0
6<H800001P001MK6e_oV00;o00g6e/KFomK6e_oFa]K600;o00[VomK60<KFa_ok0_l03MK6e/Koa]K6
olKFa]H00_l02__oa]H0e/KFomH2o`0=a]K6e_oFa]Koe/KFaP02o`03e_oF008001C6e_oVnoo6e/KF
a_o6e/Koa]K6eP;o00?kolH00P001=K6o`@2o`0>e/KFa_o6e/KFomK6e/H2o`035?oF008000C6e_oF
0_l04lKFa]Koe/KFomK6e/KFomKVolH00P001=K6oo/2o`0Ce/KFa_o6e/Koa]K6e/KonoKoeP020004
a]KoiP;o00g6e/KFomK6e_oFa]K600;o00[VomK60<KFa_nF0_l03MK6e/Koa]K6olKFa]H00_l07iKo
a]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H00lH2o`G600?oa/H00lH00oo6aP03aP;o
0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o
00?600000/H3o`G600?oa/H00lH00oo6aP03aP;o00?600000/H2o`G600?oa/H01<H00oo6aP03aP;o
00?600000/H2o`G600?oa/H00lH00oo6aP03aP?o00?600000/H2o`G600?oa/H00lH00oo6aP03aP?o
00?600000/H2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o
0/H00`36aP0HaPP00006001?e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6
e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]K6olKFa]K6e/Ko
a]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]Koe/KFa]K6e_oF
a]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa_o6e/KFa]KoeP02001?a]Koe/KFa]Koe/KFa]K6e_oF
a]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H0
6<H80000o`0K00001P0JaP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03
aP0000;60_l9aP03olK600K60_l00lH00002aP;o2LH00oo6aP06aP;o00?600000/H2o`S600?oa/H0
1lH2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S6
00?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP00006000Pe/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/H0a]K6oo/2o`0=e/KFa]K6olKFa]K6eP02o`0:noo6eP3Fa]KomP;o00g6e/KFa]Koe/KF
a]K600;o00?fomH00P001<KFooH2o`0>a]K6e/KFa_o6e/KFa]H2o`03noo6008000CFa_ok0_l03]K6
e/KFa]Koe/KFa]K60_l00oKoeP020004a]KoeP;o00k6e/KFa]Koe/KFa]K6eP;o00?VolH00P001=K6
oo/2o`0>e/KFa]K6olKFa]K6e/H2o`03m_oF008000C6e_nF0_l03LKFa]K6e_oFa]K6e/H00_l02YKo
e/H0a]K6ohD2o`0=e/KFa]K6olKFa]K6eP02o`0:QOo6eP3Fa]KoeP;o00g6e/KFa]Koe/KFa]K600;o
00CFomK6200000H06/H02036a/Kom__f0_l3aP03oo_o00?60_l01?Kkm_l2aP050<K6a_l00oH2o`?6
00?om_l00lH2o`?f00CoaP000/H01?ofm_H3o`?600?om_l00lH2o`?f00CoaP000/H01?ofm_H2o`C6
00?om_l00lH2o`?f00CoaP000/H01?oVe^H2o`?600?oe_l00lH3o`05e^KFolH00P02aP04ooKfmP;o
0lH00oofo`03aP?o0oH01?o60002aP04oiJFUP;o0lH00onFo`03aP;o0iH01?o6aP03aP04ohFEQ@;o
0lH00onEo`03aP;o00B5UHGo0/H02036a/Koi]KV0_l3aP03omKo00?60_l01>KFi_l2aPP00006000T
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oo_VnnKk0_l01MKoi_oF00;o01;ki__Vnoo6eP3F
a]Kom__fnoH2o`05a_okolH00_l01oKkm__fomH00P002LKFooKkm__fn`02o`05e_ofomH00_l01o_f
noKkolH00P002=K6oo_fnoKk0_l01]Kom__oaP;o00OfnoKkm_oF008000S6e_oFi]KVeP;o00G6onKo
aP02o`08e^KFi]KVolH20008e/KonoKkm_/2o`05e_ofomH00_l02?_fnoKkm_oF0P000lKFo`05UP;o
00G6oiKoaP02o`FF00goe/H0a]K6ohFEQIF500;o00GFoiGoeP02o`0BQIF5UHGoa]H0e/KFomKVe^KF
0_l01LKoi_o600;o00SFi]KVe_oFaPP0000601[601T0a/K6ooKkm__fnoKom__fooKkm__fnoKo00;6
00D0a/K6o`07mP05ooKfm_l01oH01?o60002aP03ooKf00Kf00Gom_Kfo`07mP04olH000;600?om_H0
1OH00oofmP02mP03ooKf00Gf00CoaP000/H05ooVe^KFi]KVonKFi_oVe^KFi]KVe_o600800/H00oof
mP05mP05ooKfm_l02?H01?o60002aP03oiJF00FF00GoUYJFo`07UP04olK600?601GoQIF5UHFEQOn5
UHGoQIF5UHFEQOl00/H06@36a/Koi]KVe^KFi_oVe^Koi]KVe^KFi_l00/H800001P00CmK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K60<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6e_ofnoKkm__fnoKk
m__fnoKkm__fomH00P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6oo_fnoKkm__fnoKk
m__fnoKkm__fomH00P006LKFomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P006MK6oo_fnoKkm__fnoKk
m__fnoKkm__fomH00P000lKFo`0CUP0iomK60<KFa_n5UHFEQIF5UHFEQIF5UHFEQIF5olKF0=K6e_oF
i]KVe^KFi]KVe^KFi]KVe^KFomK600P0000601[601T0a/K6ooKkm__fnoKkm__fnoKkm__fnoKo00;6
00D0a/K6o`0CmP04olH000;600?om_H04_H01?o60002aP03ooKf01;f00CoaP000/H05ooVe^KFi]KV
e^KFi]KVe^KFi]KVe_o600800/H00oofmP0BmP04olH000;600?oUYH04IH01?o6aP03aP0EohFEQIF5
UHFEQIF5UHFEQIF5UHGo00;601T0a/K6onKFi]KVe^KFi]KVe^KFi]KVe^Ko00;6200000H004oFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6eP3Fa]Kom__fnoKk
m__fnoKkm__fnoKkm_oF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa_okm__fnoKk
m__fnoKkm__fnoKkm_oF008001W6e_oFi]KVe^KFi]KVe^KFi]KVe^KFi_o6008001WFa_okm__fnoKk
m__fnoKkm__fnoKkm_oF008000?6e_l04iH0>OoFaP36e/KoQIF5UHFEQIF5UHFEQIF5UHFEQOo6eP3F
a]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP0800001P0JaP0I0<K6a_ofnoKkm__fnoKkm__fnoKkm__f
o`02aP050<K6a_l04oH01?o60002aP03ooKf01;f00CoaP000/H00oofmP0BmP04olH000;601Ooi]KV
e^KFi]KVe^KFi]KVe^KFi]KoaP0200;600?om_H04_H01?o60002aP03oiJF016F00Coa/H00lH05On5
UHFEQIF5UHFEQIF5UHFEQIF5o`02aP0I0<K6a_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02aPP00006000U
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oo_VnnKkiP03o`0Hi_ooonKki__Vnoo6eP3Fa]Ko
m__fnoKk0ol03?_ooookm__fnoKoeP8000[6e_ofnoKkm__f0ol03?KoooofnoKkm__oaP8000WFa_ok
m__fnoH01?l03?_ooookm__fnoKoeP8000W6e_oFi]KVe^H00ol03NKooooVe^KFi]KVolH00P002MK6
oo_fnoKkmP03o`0=m_ooooKkm__fnoKoeP020003a]Ko00JF0ol019Koool6UP0>omK60<KFa_n5UHFE
QID3o`0HUOoooiF5UHFEQOo6eP3Fa]Koe^KFi]KV0ol03NKooooVe^KFi]Koe/H0200000H06/H02@36
a/Kom__fn`02o`;60ol2aP;o00Gkm__fo`02aP050<K6a_l01?H2o`;60ol2aP;o1?H01?o60002aP03
ooKf00?f0_l2aP?o0/H2o`Cf00CoaP000/H00oofmP02mP;o0lH3o`;60_l4mP04olH000;600Goi]KV
eP02o`;60ol2aP;o00OFi]KVe_o600800/H00oofmP02mP;o0/H3o`;60_l5mP04olH000;600?oUYH0
0YH2o`;60ol2aP;o19H01?o6aP03aP05ohFEQID00_l2aP?o0/H2o`05UHFEQOl00/H02@36a/Koi]KV
eP02o`;60ol2aP;o00GFi]KVo`02aPP00006000Qe/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6
oo_V00;o00_6e/Koa]K6olKFaP02o`0<i__oa]H0e/KFooKk0_l02mK6e_oFa]Koe/KF00;o00Ckm_oF
0P001LKFooKk00?o00_6e/Koa]K6olKFaP02o`04m__oaP8000GFa_okmP02o`03a]K600;o00OFa]Ko
e/KF00;o00Ckm_oF0P001LKFomKV00;o00_Fa]Koe/KFomK6eP03o`04e^KoaP8000GFa_okmP02o`0;
a]K6olKFa_o6e/H00ol01?_fomH20003a]Ko00:F0_l02mK6e_oFa]Koe/KF00;o0YH02_oFaP36e/Ko
QID2o`0;a]K6olKFa_o6e/H00_l039F5olKF0=K6e_oFiP;o00_Fa]Koe/KFomK6eP02o`05i]Koe/H0
200000H06/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6
aP02aP?o00?600000/H3o`G600?oa/H00lH00oo6aP02aP?o00?600000/H3o`C600?oa/H01<H00oo6
aP02aP?o00?600000/H3o`C600?oa/H00lH00oo6aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6
aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6
aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H800001P00CmK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6
e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH00P006MK6olKFa]K6olKFa]K6e/KFomK6
e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH00P006MK6olKFa]K6olKFa]K6e/Koa]K6
e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Ko
a]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H06/H00`36aP0HaP030<K601O60P0IaP80
6LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
04o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP80
6LH201W600<0a/H06<H00`36aP0HaPP000060003e/KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06
e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H0
0_l01MH00<KF00?o017Fa]K6e/KFa_o6e/KFa]K6eP02o`05aP00e/H00_l04]K6e/KFa]K6e_oFa]K6
e/KFaP;o00GF0036eP02o`0Ba]K6e/KFa]Koe/KFa]K6e/KF0_l01LH00=K600;o01;Fa]K6e/KFa_o6
e/KFa]K6e/H2o`0PeP00a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6
e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`03e/H000L0000600?600?oi_l0
0_l5aP03olK600?60ol01NKoa/H000?600?om_l00_l5aP03olK600?60ol01OKoa/H000?600?onol0
0_l5aP03olK600?60ol00o_oaP0200;600?oi]H00ol5aP03olK600?60ol00mKoaP0200;600?oZol0
0_l5aP;o1LH3o`03a_o600800/H00oofo`02o`G600?oa/H01<H3o`03m_o600800/H00ooVo`02o`G6
00?oa/H01<H3o`03i_o600806LH01P36a/KoeP?o1LH00oo6aP03aP?o00GFolK60003aP03onKo00;o
1LH00oo6aP03aP?o00CVolK6200000H000SFa]Koe^KFiP?o00G6onKoaP03o`0@i]KVe_oFaP36e/Ko
nnKkiP?o00GFonKoeP03o`0@i__Vnoo6eP3Fa]Koi__Vn`?o00G6oo_oaP03o`06nnKki_oF0P002<KF
omKVe^KF0ol01MKoe_oF00?o00KFi]KVolH20007e/KoaZ_6Z`03o`06e_n[a_o60ol01/J[aZ_oeP80
00O6e_ofnoKk00?o00K6oo_oa]H3o`06m__fnoo60P001mK6ooKVm^H00ol01]Koi_oFaP?o00Kfi_KV
omH2000Ra]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Koi]KVeP?o00GFomKoeP03o`0@e^KFi_o6
eP3Fa]Koe^KFiP?o00G6onKoaP03o`07i]KVe_oFaP0800001P03aP0EonKFi]KVe^Koi]KVonKFi]KV
e^Ko00;601T0a/K6ooKkm__fnoKom__fooKkm__fnoKo00;601X0a/K6oo_fnoKkm__onoKkoo_fnoKk
m__oaP800/H05ooVe^KFi]KVe_oFi]Koe^KFi]KVe_o600800/H05on[aZ_6ZlJ[oj_6ZlKoaZ_6ZlJ[
a_o600800/H00oofmP05mP04ooKfmP;o1oH01?o60002aP03onKV00GV00Coi^KV0_l7iP04olH001W6
01T0a/K6omKVe^KFi]Koe^KFomKVe^KFi]Ko00;601T0a/K6onKFi]KVe^Koi]KVonKFi]KVe^Ko00;6
200000H004oFa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6
eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oF008001W6e_oFi]KVe^KFi]KVe^KFi]KVe^KFi_o60080
01WFa_o6ZlJ[aZ_6ZlJ[aZ_6ZlJ[aZ_6ZooF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo60080
01WFa_ofi_KVm^Kfi_KVm^Kfi_KVm^Kfi_oF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a_oVe^KFi]KVe^KFi]KVe^KFi]KVolKF0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK600P0000600?6
01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H06@36a/Kom__fnoKkm__fnoKkm__fnoKkm_l00/H06P36
a/KonoKkm__fnoKkm__fnoKkm__fnoo60P02aP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFolH00P02aP0G
oj_6ZlJ[aZ_6ZlJ[aZ_6ZlJ[aZ_6olH00P02aP03ooKf01;f00CoaP000/H00ooViP0BiP04olH001W6
01T0a/K6omKVe^KFi]KVe^KFi]KVe^KFi]Ko00;601T0a/K6onKFi]KVe^KFi]KVe^KFi]KVe^Ko00;6
200000H004oFa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6
eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oF008001W6e_oFi]KVe^KFi]KVe^KFi]KVe^KFi_o60080
01WFa_o6ZlJ[aZ_6ZlJ[aZ_6ZlJ[aZ_6ZooF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo60080
01WFa_ofi_KVm^Kfi_KVm^Kfi_KVm^Kfi_oF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a_oVe^KFi]KVe^KFi]KVe^KFi]KVolKF0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK600P0000600?6
01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H06@36a/Kom__fnoKkm__fnoKkm__fnoKkm_l00/H06P36
a/KonoKkm__fnoKkm__fnoKkm__fnoo60P02aP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFolH00P02aP0G
oj_6ZlJ[aZ_6ZlJ[aZ_6ZlJ[aZ_6olH00P02aP03ooKf01;f00CoaP000/H00ooViP0BiP04olH001W6
01T0a/K6omKVe^KFi]KVe^KFi]KVe^KFi]Ko00;601T0a/K6onKFi]KVe^KFi]KVe^KFi]KVe^Ko00;6
200000H004oFa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6
eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oF008001W6e_oFi]KVe^KFi]KVe^KFi]KVe^KFi_o60080
01WFa_o6ZlJ[aZ_6ZlJ[aZ_6ZlJ[aZ_6ZooF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo60080
01WFa_ofi_KVm^Kfi_KVm^Kfi_KVm^Kfi_oF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a_oVe^KFi]KVe^KFi]KVe^KFi]KVolKF0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK600P0000600?6
00Ooi]KVe^KF00?o00_Fooooe^KFi]KVo`02aP0;0<K6a_ofnoKkm_/00ol02o_ooookm__fnoKo00;6
00/0a/K6oo_fnoKkmP03o`0<m_ooooKkm__fnoo60P02aP08onKFi]KVe^H3o`0<i_ooonKFi]KVe_o6
0P02aP07oj_6ZlJ[aP04o`0<Zooooj_6ZlJ[a_o60P02aP03ooKf00Cf0ol01?Koool7mP04olH000;6
00?oi^H01>H3o`04i_ooo`OV00CoaP006LH02`36a/Koe^KFi]KV00?o00_Vooooi]KVe^KFo`02aP0;
0<K6a_oVe^KFi]H00ol02mKooooFi]KVe^Ko00;6200000H000SFa]Koe^KFiP;o00?Fa_l00_l05<KF
oooVe^KFomK60<KFa_oki__V0_l00lKFo`02o`0De/KoonKki__oa]H0e/KFonKki_/2o`03e/Ko00;o
00[6e_oonnKki_oF0P002<KFomKVe^KF0_l00lKFo`02o`0:e/KoomKVe^KoaP8000OFa_o6ZlJ[00;o
00?6e/H00ol02/KFooo6ZlJ[omH20007a]Kom__fn`02o`03e/Ko00;o00_6e_oonoKkm__oaP020007
e/Kom^KfiP02o`03a]Ko00;o00_Fa_ooi_KVm^KoeP02000Ra]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP36e/Koi]KVeP;o00?6e_l00_l05=K6oooFi]KVolKF0=K6e_oFi]KV0_l00mK6o`02o`0;a]KoonKF
i]Koe/H0200000H00lH00ooVeP02o`?600Goa/K6o`03aP;o00?Fi_l00/H01`36a/Kom_/00_l3aP05
olK6a_l00lH2o`03noKo00;600L0a/K6oo_f00;o0lH01Oo6a/Ko00?60_l01?KkolH200;600?oi]H0
0ol3aP05olK6a_l00lH2o`04i]KoaP800/H00on[aP02o`?60_l3aP04olK6aP;o00B[a_o60P02aP03
ooKf00;o0lH01Oo6a/Ko00?60ol2mP04olH000;600?oi^H00_l3aP05olK6a_l00lH3o`;V00CoaP00
6LH01`36a/Koe^H00_l3aP05olK6a_l00lH2o`03i]Ko00;600L0a/K6onKF00;o0lH01Oo6a/Ko00?6
0_l00mKVo`02aPP000060003e/KF00?o00oFa]K6olKFa]K6olKFa]H00ol01]K60<KFaP?o00o6e/KF
omK6e/KFomK6e/H00ol01/KF0=K6eP?o00oFa]K6olKFa]K6olKFa]H00ol01MH00<KF00?o013Fa]K6
e_oFa]K6e_oFa]K60ol01LH00=K600?o0136e/KFomK6e/KFa_o6e/KF0ol01MH00<KF00?o013Fa]K6
olKFa]K6olKFa]K60ol01LH00=K600?o0136e/KFomK6e/KFomK6e/KF0ol08=H00<KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6
e/Koa]K6eP03o`03e/H000L0000600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6
aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olH000;6
00?oa/H01<H00oo6aP05aP03olK600?600CoaP000/H00oo6aP03aP03olK600K600?oa/H00lH01?o6
0002aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C6
00CoaP006LH01@36a/Ko00G600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03
olK600?600?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K600P0003o01/00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP0800001P03aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03
olK600K60_l00lH00002aP?o2<H00oo6aP06aP;o00?600000/H2o`W600?oa/H01/H2o`03aP0000;6
0_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01/H2o`;6
00@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H800001P001MK6e_oV00?o
00_Fa]K6e_oFa]K6eP03o`0:i_oFaP36e/KomP?o00_6e/KFa_o6e/KFaP03o`0:m_o6eP3Fa]KoiP?o
00_Fa]K6e_oFa]K6eP03o`03i_oF008000G6e_oVn`03o`0;a]K6e/Koa]K6e/H00ol00o_oaP020004
e/Kon`?o00G6e/KFaP02o`05e/KFa]H00ol00nKoeP020004a]KoiP?o00cFa]K6e_oFa]K6e/H3o`03
noo6008000CFa_ok0ol03<KFa]K6olKFa]K6eP?o00?VomH00P001<KFobX3o`0;e/KFa]Koe/KFa]H0
0ol02R[oe/H0a]K6oo/3o`0;a]K6e/Koa]K6e/H00ol02__oa]H0e/KFooH3o`0;e/KFa]Koe/KFa]H0
0ol01?Koe/H800001P03aP05oo_fnoH00ol01LKom_o600?o00GfnoKko`02aP050<K6a_l01>H3o`05
a_oVolH00ol4iP04olK600?600GonoKkmP03o`05a_ofolH00ol01_Kkm__oaP800/H01_okm__fn`?o
00G6oo_oaP03o`06noKkm_o60P02aP05ooKkm_/00ol01/KonoKoaP?o00KfnoKkolH200;600GonoKk
mP03o`04a_ofo`;60ol01__fnoKoaP800/H01OofnoKk00?o00C6oo_o0/H3o`06m__fnoo60P02aP05
obXU:RD00ol01LKo9Oo600?o00DU:RDZo`02aP090<K6a_ofnoKk00?o00G6oo_oaP03o`05noKkm_l0
0/H01@36a/Ko00Cf0ol01LKom_o600?o1?H00oo6aP0800001P00CmK6e_oVnnKki__VonKki_oVnnKk
i__VomK60<KFa_ofi_KVm^KfooKVm_ofi_KVm^KfolKF0=K6e_oVnnKki__VonKki_oVnnKki__VomH0
0P006LKFonKki__VnnKkoo_Vnooki__VnnKkolH00P006MK6oo_VnnKki__onnKki_oVnnKki__VomH0
0P003/KFonKki__VnnKoi__V0_l02O_VnnKki__oaP02000>e/KonnKki__Vnooki_/2o`09i__VnnKk
i_oF008004o6e_lZ9BXU:RDZobXU:_lZ9BXU:RDZomK60<KFa_oki__VnnKkoo_Vnooki__VnnKkolKF
0=K6e_ofnoKkm__fooKkm_ofnoKkm__fomK600P0000600?601GonoKkm__fnoKkm__fnoKkm__fnol0
0/H01@36a/Ko01?V00Coa/H00lH05_okm__fnoKkm__fnoKkm__fnoKkolH200;601OonoKkm__fnoKk
m__fnoKkm__fnoKoaP0200;601Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;601OonoKkm__fnoKk
m__fnoKkm__fnoKoaP0200;601Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;601Go:RDZ9BXU:RDZ
9BXU:RDZ9BXU:_l00/H06@36a/Kom__fnoKkm__fnoKkm__fnoKkm_l00/H01@36a/Ko01?f00?oa/H0
200000H004oFa]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/Kom^Kfi_KVm^Kfi_KVm^Kfi_KVm_o6
eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oF008001W6e_oVnnKki__VnnKki__VnnKki__Vnoo60080
01WFa_oki__VnnKki__VnnKki__VnnKki_oF008001W6e_oVnnKki__VnnKki__VnnKki__Vnoo60080
01WFa_oki__VnnKki__VnnKki__VnnKki_oF008004o6e_lZ9BXU:RDZ9BXU:RDZ9BXU:RDZomK60<KF
a_oki__VnnKki__VnnKki__VnnKkolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomK600P0000600?6
01GonoKkm__fnoKkm__fnoKkm__fnol00/H01@36a/Ko01?V00Coa/H00lH05_okm__fnoKkm__fnoKk
m__fnoKkolH200;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;601Oom__fnoKkm__fnoKkm__f
noKkm__oaP0200;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;601Oom__fnoKkm__fnoKkm__f
noKkm__oaP0200;601Go:RDZ9BXU:RDZ9BXU:RDZ9BXU:_l00/H06@36a/Kom__fnoKkm__fnoKkm__f
noKkm_l00/H01@36a/Ko01?f00?oa/H0200000H004oFa]Koi__VnnKki__VnnKki__VnnKki_oFaP36
e/Kom^Kfi_KVm^Kfi_KVm^Kfi_KVm_o6eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oF008001W6e_oV
nnKki__VnnKki__VnnKki__Vnoo6008001WFa_oki__VnnKki__VnnKki__VnnKki_oF008001W6e_oV
nnKki__VnnKki__VnnKki__Vnoo6008001WFa_oki__VnnKki__VnnKki__VnnKki_oF008004o6e_lZ
9BXU:RDZ9BXU:RDZ9BXU:RDZomK60<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6e_ofnoKkm__f
noKkm__fnoKkm__fomK600P0000600?600OonoKkm__f00?o00_foooom__fnoKko`02aP050<K6a_l0
1^H3o`04i_ooo`KV00Coa/H00lH01ookm__fnoH00ol03?KoooofnoKkm__oaP800/H02?okm__fnoKk
0ol03?_ooookm__fnoKoaP800/H01oofnoKkm_/01?l03?KoooofnoKkm__oaP800/H01ookm__fnoH0
0ol03OKoooofnoKkm__folH00P02aP07ooKkm__fn`03o`0=nooooo_fnoKkm__oaP0200;600Oo:RDZ
9BXU00?o00/Uoooo9BXU:RDZo`02aP0;0<K6a_ofnoKkm_/00ol02o_ooookm__fnoKo00;600D0a/K6
o`06mP?o00Cfoooo1_H00oo6aP0800001P00CmK6e_oVnnKki_oFa]Koe/KFonKki__VomK60<KFa_of
i_KVm_o6e/Koa]K6ooKVm^KfolKF0=K6e_oVnnKki_oFa]Koe/KFonKki__VomH00P002<KFonKki__V
0_l03lKFa_o6e/KonnKki__oaP02000<e/KonnKki__oa]K60_l02mK6e_oVnnKki_oF00800136e_oV
nnKki_oFa]Koe/KF0_l01o_VnnKkolH00P004=K6oo_VnnKkolKFa_o6e/H2o`07i__VnnKoeP02001?
a]Ko:RDZ9B[oe/KFomK6e_lZ9BXU:_oFaP36e/KonnKki__oa]K6olKFa_oki__Vnoo6eP3Fa]Kom__f
noKoe/KFomK6e_ofnoKkm_oFaP0800001P03aP04oo_fn`;o0lH00oo6o`03aP;o00Ckm__o0/H01@36
a/Ko00?V0_l3aP03olKo00?60_l3iP04olK600?600ConoKk0_l3aP03olKo00?60_l01O_fnoo60080
0/H01?okm_/2o`C600?oa_l00lH2o`05m__folH00P02aP04ooKkmP;o0lH01?o6a_l3aP;o00Gkm__o
aP0200;600ConoKk0_l3aP03olKo00C60_l01OKkm_o600800/H01?ofnoH2o`?600?oa_l01<H2o`05
noKkolH00P02aP04obXU:P;o0lH00oo6o`03aP;o00@Z9B[o0/H02036a/Kom__f0_l3aP03olKo00?6
0_l01?Kkm_l2aP050<K6a_l00oH2o`?600?oa_l00lH2o`?f00?oa/H0200000H000GFa]KoiP02o`0=
a]K6e_oFa]Koe/KFaP02o`0:i_oFaP36e/KomP;o00gFa]K6olKFa_o6e/KF00;o00[folKF0=K6e_oV
0_l03LKFa]Koe/KFomK6e/H00_l00nKoeP02000Da]Koi__oa]K6e/Koa]K6olKFa]H2o`03noo60080
00CFa_ok0_l03]K6e/Koa]K6e_oFa]K60_l00nKoeP020004a]KoiP;o01?6e/KFomK6e_oFa]K6e_oV
noo6008000CFa_ok0_l04mK6e/Koa]K6olKFa]K6oo_VomH00P001<KFobX2o`0=a]K6e_oFa]Koe/KF
aP02o`0::_oFaP36e/Kon`;o00gFa]K6olKFa_o6e/KF00;o00[kolKF0=K6e_of0_l03LKFa]Koe/KF
omK6e/H00_l01?Koe/H800001P03aP;o1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6
aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?60_l00lH00002aP?o1LH00oo6
aP03aP03olK600?60_l00lH00002aP;o1LH00oo6aP04aP03olK600?60_l00lH00002aP;o1LH00oo6
aP03aP03olK600?60ol00lH00002aP;o1LH00oo6aP03aP03olK600?60ol00lH00002aP;o1LH00oo6
aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6
aP03aP03olK600?60_l2aPP00006001?e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6
olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]K6olKF
a]K6e/Koa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]Koe/KF
a]K6e_oFa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa_o6e/KFa]KoeP02001?a]Koe/KFa]Koe/KF
a]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oF
a]K6e_oFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S6
00<0a/H06<H80000o`0K00001P03aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;6
00@0a/K60_l8aP03olK600K60_l00lH00002aP?o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H0
1/H2o`03aP0001W60P02aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01/H2o`;600@0a/K6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H800001P001MK6e_of00?o00_Fa]K6
e_oFa]K6eP03o`0:m_oFaP36e/Ko:`?o00_6e/KFa_o6e/KFaP03o`0::oo6eP3Fa]KomP?o00_Fa]K6
e_oFa]K6eP03o`03m_oF008000G6e_oVn`03o`0;a]K6e/Koa]K6e/H00ol00o_oaP020005e/KonnH0
0ol02mK6e/KFomK6e/KF00?o00?VomH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P001=K6
oo/3o`0<a]K6e/Koa]K6e/KF0ol00oKoeP020004a]KoiP?o00_Fa]K6e_oFa]K6eP03o`0:i_oFaP36
e/KoiP?o00_6e/KFa_o6e/KFaP03o`0:i_o6eP3Fa]KoeP?o00_Fa]K6e_oFa]K6eP03o`04e_oFaPP0
000600?600?om_H00_H3o`05a_ofolH00ol4mP04olK600?600?o:b/00R/3o`05a_l[olH00ol4:`04
olK600?600?om_H00_H3o`05a_ofolH00ol4mP04olH000;600KonoKkm_/3o`05a_okolH00ol01__f
noKoaP800/H01_ofnoKkmP?o00G6ooKoaP03o`06m__fnoo60P0IaP800/H00oofmP02mP?o00C6ooKo
0/H3o`Cf00CoaP000/H01Ookm__f00?o00G6ooKoaP03o`05m__fnol00/H02@36a/Koe^KFiP03o`05
a_oVolH00ol01NKFi]Ko00;600T0a/K6onKFi]H00ol01LKoe_o600?o00GFi]KVo`02aPP00006001?
e/KFooKkm__fnoKom__fooKkm__fnoKoe/H0a]K6ob]6:dH[AR_o:dH[ob]6:dH[AR_oa]H0e/KFooKk
m__fnoKom__fooKkm__fnoKoeP02000Ia]Koi__VnnKki__onnKkoo_VnnKki__oaP02000Ie/KonnKk
i__VnnKoi__VonKki__VnnKoeP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000>e/KonoKk
m__fnookm_/2o`09m__fnoKkm_oF008004o6e_oVnnKki__VonKki_oVnnKki__VomK60<KFa_oVe^KF
i]KVonKFi_oVe^KFi]KVolKF0=K6e_oFi]KVe^KFomKVe_oFi]KVe^KFomK600P0000600?600?om_H0
4OH01?o6aP03aP03ob/[014[00Coa/H00lH00oofmP0AmP04olH000;601OonoKkm__fnoKkm__fnoKk
m__fnoKoaP0200;601Oom__fnoKkm__fnoKkm__fnoKkm__oaP0201W60P02aP03ooKf01;f00CoaP00
0/H05Ookm__fnoKkm__fnoKkm__fnoKko`02aP0I0<K6a_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02aP0I
0<K6a_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02aPP00006001?e/KFooKkm__fnoKkm__fnoKkm__fnoKo
e/H0a]K6ob]6:dH[AR]6:dH[AR]6:dH[AR_oa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKoeP02000I
a]Koi__VnnKki__VnnKki__VnnKki__oaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP02000I
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KonoKkm__fnoKkm__fnoKkm__fnoKoeP02001?
a]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/Koi]KVe^KFi]KVe^KFi]KVe^KFi_o6eP3Fa]Koe^KF
i]KVe^KFi]KVe^KFi]KVe_oFaP0800001P03aP03ooKf017f00Coa/H00lH00ol[:`0A:`04olK600?6
00?om_H04OH01?o60002aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP0GooKkm__fnoKkm__f
noKkm__fnoKkolH00P0IaP800/H00oofmP0BmP04olH000;601GonoKkm__fnoKkm__fnoKkm__fnol0
0/H06@36a/Koe^KFi]KVe^KFi]KVe^KFi]KVe_l00/H06@36a/Koi]KVe^KFi]KVe^KFi]KVe^KFi_l0
0/H800001P00CmK6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_l[AR]6:dH[AR]6:dH[AR]6:dH[
olKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomH00P006LKFonKki__VnnKki__VnnKki__VnnKkolH0
0P006MK6oo_VnnKki__VnnKki__VnnKki__VomH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
0P006MK6oo_fnoKkm__fnoKkm__fnoKkm__fomH00P00ClKFonKki__VnnKki__VnnKki__VnnKoe/H0
a]K6onKFi]KVe^KFi]KVe^KFi]KVe^Koa]H0e/KFomKVe^KFi]KVe^KFi]KVe^KFi]Koe/H0200000H0
0lH00oofmP0AmP04olK600?600?o:b/04B/01?o6aP03aP03ooKf017f00CoaP000/H05ookm__fnoKk
m__fnoKkm__fnoKkm_o600800/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600806LH200;600?om_H0
4_H01?o60002aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;601T0a/K6omKVe^KFi]KVe^KFi]KVe^KF
i]Ko00;601T0a/K6onKFi]KVe^KFi]KVe^KFi]KVe^Ko00;6200000H000[Fa]Kom__fnoKk0ol06?_o
oookm__fnoKoe/H0a]K6ob]6:dH[AP?o01Q6ooooAR]6:dH[olKF0=K6e_ofnoKkm_/3o`0<nooooo_f
noKkm_oF0P002/KFonKki__VnnH3o`0<i_ooonKki__Vnoo60P002]K6oo_VnnKki_/3o`0<nooooo_V
nnKki_oF0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P002MK6oo_fnoKkmP03o`0=m_ooooKk
m__fnoKoeP020009a]Koi__VnnKk00?o01SkoooonnKki__VomK60<KFa_oVe^KFi]H3o`0He_ooomKV
e^KFi_o6eP3Fa]Koe^KFi]KV0ol03NKooooVe^KFi]Koe/H0200000H00lH00oofmP02mP;o0/H3o`;6
0_l4mP04olK600?600?o:b/00R/2o`;60ol2aP;o12/01?o6aP03aP03ooKf00;f0_l2aP?o0/H2o`Cf
00CoaP000/H01_okm__fn`;o0/H3o`;60_l01__fnoKoaP800/H01_ofnoKkmP;o0/H3o`;60_l01_Kk
m__oaP806LH200;600?om_H00_H2o`;60ol2aP;o1OH01?o60002aP05oo_fnoH00_l2aP?o0/H2o`05
m__fnol00/H02@36a/Koe^KFiP02o`;60ol2aP;o00GVe^KFo`02aP090<K6a_oVe^KF00;o0/H3o`;6
0_l01MKVe^Ko00;6200000H000KFa]Kom_/2o`0;e/KFomK6e_oFa]H00_l03?_fomK60<KFa_l[AP;o
00_6e/Koa]K6olKFaP02o`0<AR_oa]H0e/KFooKk0_l02mK6e_oFa]Koe/KF00;o00Ckm_oF0P001LKF
onKk00?o00_6e/Koa]K6olKFaP02o`04i__oaP8000GFa_okiP03o`0;e/KoomK6e_oFa]H00_l01?_V
omH2000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020005e/KonoH00_l02lKFa_o6e/Koa]K600?o
00Ckm_oF0P001LKFonKk00;o00_Fa]Koe/KFomK6eP02o`0<nnKoe/H0a]K6onKF0_l02lKFa_o6e/Ko
a]K600;o00cFi_o6eP3Fa]Koe^H2o`0;e/KFomK6e_oFa]H00_l01NKFomK600P0000600?60ol4aP03
olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03
olK600?600?oa/H00/H3o`03aP0000;60ol5aP03olK600?600?oa/H00/H3o`03aP0000;60ol4aP03
olK600C600?oa/H00/H3o`03aP0001W60P02aP?o1<H00oo6aP03aP03olK600?60ol00lH00002aP?o
1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o
1<H00oo6aP03aP03olK600;60ol2aPP00006001?e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6
olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KF
a]K6olKFa]K6e/Koa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa]Koe/KFa]KoeP02000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/Koa]K6e/Koa]K6e/KFa_o6e/KFa]KoeP02001?a]Koe/KF
a]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KF
a]K6e_oFa]K6e_oFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP03
0<K601S600<0a/H06<H800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H0200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP03
0<K601S6200000H000?Fa]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6
e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`05eP00a]H00ol04MK6
e/KFa]K6olKFa]K6e/KF00;o00G6003FaP03o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01MH00<KF00;o
01;6e/KFa]K6e_oFa]K6e/KFa]H2o`05aP00e/H00_l04]K6e/KFa]K6olKFa]K6e/KFaP;o00GF0036
eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`06
a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o00?FaP001`0000H00lH00onSo`02o`G600?oa/H0
0lH3o`05Xoo6aP000lH00ooFo`02o`G600?oa/H00lH3o`05e_o6aP000lH00ooko`02o`G600?oa/H0
0lH3o`03noo600800/H00oofmP03o`G600?oa/H00lH3o`03m_o600800/H00oofn`03o`G600?oa/H0
0lH3o`03noo600800/H00onXo`02o`G600?oa/H01<H3o`03Z?o600800/H00oofo`02o`G600?oa/H0
1<H3o`03noo600800/H00oofo`02o`G600?oa/H00lH3o`05m_o6aP000lH00ooFo`02o`G600?oa/H0
0lH3o`05e_o6aP000lH00ooko`02o`G600?oa/H00lH3o`04noo6aPP000060008e/KFojRCZ9<3o`05
a_nColH00ol049>XTjSoe/H0a]K6onKFi]H3o`05e_oFomH00ol04=KVe^Koa]H0e/KFonKki_/3o`05
a_okolH00ol01__VnnKoeP8000S6e_ofnoKkmP?o00GFooKoeP03o`06m__fnoo60P002=K6oo_VnnKk
0ol01LKonoo600?o00Kki__VomH20007a]Ko`jS3Z003o`06a_nXolKF0ol01/>X`jSoaP8000OFa_ok
i__V00?o00KFonKoe/H3o`06nnKki_oF0P001lKFooKkm_/00ol01LKonoo600?o013km__fomK60<KF
a_oVe^KF0ol01MKoe_oF00?o013Fi]KVolKF0=K6e_oVnnKk0ol01LKonoo600?o00Oki__VomK600P0
000600?601GoXjRSZ:>XXonSZ:?oXjRSZ:>XXol00/H06@36a/Koe^KFi]KVe_oFi]Koe^KFi]KVe_l0
0/H06P36a/KonoKkm__fnookm__onoKkm__fnoo60P02aP03ooKf00Kf00Gom_Kfo`07mP04olH000;6
01Oom__fnoKkm__onoKkoo_fnoKkm__oaP0200;600?oZ:P01JP01?nXZ:P2o`NX00CoaP000/H03?of
noKkm__fooKkmP;o00Wkm__fnoKkolH00P02aP03ooKf00Gf00Gom_Kfo`07mP04olK600?601Goe^KF
i]KVe_oFi]Koe^KFi]KVe_l00/H06@36a/KonoKkm__fnookm__onoKkm__fnol00/H800001P00CmK6
e_nXTjRCZ9>XTjRCZ9>XTjRCZ9>XomK60<KFa_oVe^KFi]KVe^KFi]KVe^KFi]KVolKF0=K6e_oVnnKk
i__VnnKki__VnnKki__VomH00P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6oo_VnnKk
i__VnnKki__VnnKki__VomH00P006LKFol>X`jS3Z<>X`jS3Z<>X`jS3Z<>XolH00P006MK6oo_VnnKk
i__VnnKki__VnnKki__VomH00P00ClKFooKkm__fnoKkm__fnoKkm__fnoKoe/H0a]K6onKFi]KVe^KF
i]KVe^KFi]KVe^Koa]H0e/KFonKki__VnnKki__VnnKki__VnnKoe/H0200000H00lH05OnSZ:>XXjRS
Z:>XXjRSZ:>XXjRSo`02aP0I0<K6a_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02aP0J0<K6a_okm__fnoKk
m__fnoKkm__fnoKkolH200;600?om_H04_H01?o60002aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH0
0P02aP03ojRX01:X00CoaP000/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600800/H00oofmP0AmP04
olK600?601Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00/H06@36a/KonoKkm__fnoKkm__fnoKkm__fnol0
0/H800001P00CmK6e_nXTjRCZ9>XTjRCZ9>XTjRCZ9>XomK60<KFa_oVe^KFi]KVe^KFi]KVe^KFi]KV
olKF0=K6e_oVnnKki__VnnKki__VnnKki__VomH00P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH0
0P006MK6oo_VnnKki__VnnKki__VnnKki__VomH00P006LKFol>X`jS3Z<>X`jS3Z<>X`jS3Z<>XolH0
0P006MK6oo_VnnKki__VnnKki__VnnKki__VomH00P00ClKFooKkm__fnoKkm__fnoKkm__fnoKoe/H0
a]K6onKFi]KVe^KFi]KVe^KFi]KVe^Koa]H0e/KFonKki__VnnKki__VnnKki__VnnKoe/H0200000H0
0lH05OnSZ:>XXjRSZ:>XXjRSZ:>XXjRSo`02aP0I0<K6a_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02aP0J
0<K6a_okm__fnoKkm__fnoKkm__fnoKkolH200;600?om_H04_H01?o60002aP0GooKkm__fnoKkm__f
noKkm__fnoKkolH00P02aP03ojRX01:X00CoaP000/H05oofnoKkm__fnoKkm__fnoKkm__fnoo60080
0/H00oofmP0AmP04olK600?601Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00/H06@36a/KonoKkm__fnoKk
m__fnoKkm__fnol00/H800001P002]K6e_nXTjRCZ9<2o`03Z9>X00;o01BCZ9>XTjSoe/H0a]K6onKF
i]KVeP;o00?Ve^H00_l05=KVe^KFi_o6eP3Fa]Koi__VnnKk0_l00nKkiP02o`08nnKki__VomH2000:
a]Kom__fnoKkmP;o00?km_/00_l02?Kkm__fnoo60P002]K6oo_VnnKki_/2o`03i__V00;o00Ski__V
nnKoeP8000W6e_o3Z<>X`jP00_l00l>X``02o`09Z<>X`jS3Z?o6008000WFa_oki__VnnH00_l00o_V
n`02o`09i__VnnKki_oF008000W6e_ofnoKkm_/00_l00oKkmP02o`0DnoKkm__fomK60<KFa_oVe^KF
i]H2o`03i]KV00;o01CFi]KVe^Koa]H0e/KFonKki__Vn`;o00?VnnH00_l02O_VnnKki_oFaP080000
1P03aP07oj>XXjRSo`02aP03ojSo00;600OoXjRSZ:?o00;600/0a/K6omKVe^KFo`02aP03onKo00;6
00Ooe^KFi]Ko00;600/0a/K6oo_fnoKko`02aP03ooKo00;600SonoKkm__oaP800/H00oofmP03mP;o
0/H00oofo`02aP03ooKf00?f00CoaP000/H01_ofnoKkmP;o0/H00oofo`02aP08oo_fnoKkolH200;6
00?oZ:P00jP01_o6a_nXo`;60_l5Z004olH000;600Oom__fnoKo00;600?onol00/H2o`07noKkm__o
aP0200;600?om_H00oH01_o6a_ofo`;600?om_H00oH01?o6aP03aP07omKVe^KFo`02aP03onKo00;6
00Ooe^KFi]Ko00;600/0a/K6oo_fnoKko`02aP03ooKo00;600OonoKkm__o00;6200000H000OFa]Ko
Z9>X00;o00?6e/H00ol00lKFaP02o`0>Z9>XomK60<KFa_oVe^H2o`03e/KF00?o00?Fa]H00_l03^KF
i_o6eP3Fa]Koi__V0_l00lKFaP03o`03a]K600;o00GVnnKoeP020006a]Kom__f0_l01<KFa]H3o`03
e/KF00;o00Gkm__oaP020006e/KonnKk0_l01=K6e/H3o`03a]K600;o00GVnnKoeP020006a]Ko`jS3
0_l00lKFaP03o`04a]K6eP;o00FX`jSoaP020006e/KonnKk0_l00mK6eP03o`04e/KFaP;o00GVnnKo
eP020006a]Kom__f0_l00lKFaP03o`03a]K600;o00kfnoKoe/H0a]K6onKFiP;o00?Fa]H00ol00mK6
eP02o`0>i]KVolKF0=K6e_oVnnH2o`03a]K600?o00?6e/H00_l01^Kki_oFaPP0000600?600CoXooo
1<H01Oo6a/Ko00C60_l01J?oa/H000?600Coe_oo1<H01Oo6a/Ko00C60_l01MKoa/H000?600Conooo
1<H01Oo6a/Ko00C60_l00o_oaP0200;600Com_Ko1LH01Oo6a/Ko00C60_l00oKoaP0200;600Com__o
1<H2o`?600?oa/H00/H2o`03noo600800/H01?nXool4aP05olK6a_l01LH01OnXZ?o600800/H01?of
ool4aP05olK6a_l01LH01Oofnoo600800/H01?ofool4aP05olK6a_l01<H2o`05m_o6aP000lH01?oF
ool4aP05olK6a_l01<H2o`05e_o6aP000lH01?okool4aP05olK6a_l01<H2o`04noo6aPP000060003
e/KF00;o0176e/KFa_o6e/KFa_o6e/KFaP02o`06e/H0a]K60_l04MK6e/KFomK6e/KFomK6e/KF00;o
00K6eP3Fa]H2o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l01MH00<KF00?o017Fa]K6e_oFa]K6e_oFa]K6
eP02o`05aP00e/H00ol04LKFa]Koe/KFa]K6olKFa]K600;o00GF0036eP02o`0Aa]K6e/Koa]K6e/Ko
a]K6e/H00ol01LH00=K600;o017Fa]K6e_oFa]K6e_oFa]K6eP03o`05eP00a]H00_l04LKFa]K6olKF
a]K6olKFa]K600;o00KFaP36e/H2o`0Ae/KFa]Koe/KFa]Koe/KFa]H00_l01/KF0=K6eP;o0176e/KF
a_o6e/KFa_o6e/KFaP02o`03e/H000L0000600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H0
0lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04
olH000;600?oa/H01<H00oo6aP05aP03olK600?600CoaP000/H00oo6aP03aP03olK600K600?oa/H0
0lH01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03
olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H0
1LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600?oa/H0200000H004oFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0003o01/00006001?e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P0JaP040<K6aP;o2<H00oo6
aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03aP0001W60P02aP?o2<H00oo6aP06aP;o00?60000
0/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o
0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP00006000Pe/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oo/3o`0;a]K6e/Koa]K6e/H00ol02__oa]H0e/KFooH3o`0;
e/KFa]Koe/KFa]H00ol00oKoeP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020005e/KonnH0
0ol02mK6e/KFomK6e/KF00?o00?VomH00P001<KFonH3o`0<e/KFa]Koe/KFa]K60ol00o_oaP020004
e/KoiP?o00c6e/KFa_o6e/KFa]H3o`03e_oF008000C6e_of0ol02mK6e/KFomK6e/KF00?o00[fomK6
0<KFa_ok0ol02lKFa]K6olKFa]K600?o00[kolKF0=K6e_of0ol02mK6e/KFomK6e/KF00?o00CfomK6
200000H06/H01@36a/Ko00Cf0ol01LKom_o600?o1?H01?o6aP03aP03ooKf00;f0ol01LKom_o600?o
1?H01?o6000IaP800/H01_ofnoKkmP?o00G6ooKoaP03o`06m__fnoo60P02aP05oo_fnoH00ol01<Ko
m_l2aP?o00Kkm__folH200;600Goe^KFiP03o`04a_oVo`;60ol01]KVe^KoaP800/H00oofmP02mP?o
00G6ooKoaP03o`Cf00Coa/H00lH01OofnoKk00?o00G6oo_oaP03o`05noKkm_l00/H01@36a/Ko00Cf
0ol01LKom_o600?o1?H00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_ok
m__fnoKkoo_fnookm__fnoKkolKF0=K6e_ofnoKkm__fooKkm_ofnoKkm__fomH00P006LKFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H00P006MK6oo_VnnKki__VonKki_oVnnKki__VomH00P003/KFonKki__V
nnKoi__V0_l02O_VnnKki__oaP02000>e/Koi]KVe^KFi_oVe^H2o`09e^KFi]KVe_oF008004o6e_of
noKkm__fooKkm_ofnoKkm__fomK60<KFa_oki__VnnKkoo_Vnooki__VnnKkolKF0=K6e_ofnoKkm__f
ooKkm_ofnoKkm__fomK600P0000601[600D0a/K6o`0CmP04olK600?600?om_H04OH01?o6000IaP80
0/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600800/H05ookm__fnoKkm__fnoKkm__fnoKkm_o60080
0/H05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_o600800/H00oofmP0AmP04olK600?601Gom__fnoKkm__f
noKkm__fnoKkm_l00/H01@36a/Ko01?f00?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]Kom__fnoKkm__fnoKkm__fnoKkm_oF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_oki__VnnKki__VnnKki__VnnKki_oF0080
01W6e_oVnnKki__VnnKki__VnnKki__Vnoo6008001WFa_oVe^KFi]KVe^KFi]KVe^KFi]KVe_oF0080
04o6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6e_of
noKkm__fnoKkm__fnoKkm__fomK600P0000601[600D0a/K6o`0CmP04olK600?600?om_H04OH01?o6
000IaP800/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600800/H05ookm__fnoKkm__fnoKkm__fnoKk
m_o600800/H05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_o600800/H00oofmP0AmP04olK600?601Gom__f
noKkm__fnoKkm__fnoKkm_l00/H01@36a/Ko01?f00?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]Kom__fnoKkm__fnoKkm__fnoKk
m_oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa_oki__VnnKki__VnnKki__VnnKk
i_oF008001W6e_oVnnKki__VnnKki__VnnKki__Vnoo6008001WFa_oVe^KFi]KVe^KFi]KVe^KFi]KV
e_oF008004o6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_oki__VnnKki__VnnKki__VnnKkolKF
0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomK600P0000601[600D0a/K6o`06mP?o00Cfoooo1_H01?o6
aP03aP03ooKf00Cf0ol01?Koool6mP04olH001W60P02aP08ooKkm__fnoH3o`0<m_ooooKkm__fnoo6
0P02aP07oo_fnoKkmP03o`0=m_ooooKkm__fnoKoaP0200;600Ooe^KFi]KV00?o00gVooooi]KVe^KF
i_o600800/H00oofmP04mP?o00Cfoooo1_H01?o6aP03aP07ooKkm__fn`03o`0;nooooo_fnoKkm_l0
0/H01@36a/Ko00Kf0ol01?Koool6mP03olK600P00006000Se/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/H0a]K6oo_fnoH00_l00lKFo`02o`0De/KoooKkm__oa]H0e/KFooKkm_/2o`03e/Ko00;o00[6e_oo
noKkm_oF0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P002=K6oo_VnnKk0_l00mK6o`02o`0:
a]Kooo_VnnKoeP8000O6e_oVnnKk00;o00?Fa_l00_l02lKFoooki__Vnoo6008000OFa_oVe^KF00;o
00?6e_l00_l02mK6oooFi]KVe_oF008000O6e_ofnoKk00;o00?Fa_l00_l05<KFoookm__fomK60<KF
a_oki__V0_l00lKFo`02o`0De/KoonKki__oa]H0e/KFooKkm_/2o`03e/Ko00;o00_6e_oonoKkm_oF
aP0800001P0JaP050<K6a_l00_H2o`?600Goa/K6o`03aP;o0_H01?o6aP03aP03ooKf00;o0lH01Oo6
a/Ko00?60_l2mP04olH001W60P02aP03ooKk00?o0/H2o`?600Coa/K60_l01?KkolH200;600?onoH0
0_l3aP05olK6a_l00lH3o`04noKoaP800/H00ooFiP02o`?600Goa/K6o`03aP?o00CFi_o60P02aP03
ooKf00;o0lH01Oo6a/Ko00?60_l2mP04olK600?600?om_/00_l3aP05olK6a_l00lH2o`03noKo00;6
00D0a/K6o`02mP;o0lH01Oo6a/Ko00?60_l2mP03olK600P00006000Ne/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6
eP03o`0LeP00a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP8000?Fa_l00_l04<KFa]Koe/KFa]K6olKF
a]H3o`05eP00a]H00ol04=K6e/Koa]K6e/Koa]K6e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]Koe/KF
a]H3o`05eP00a]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KF
aP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`03e/H000L0000601[600D0a/K6o`05aP03
olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olH001W60P02aP03
olK600?600?oa/H01/H00oo6aP03aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP00
0/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6aP03aP04
olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H0
0lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6
20000?l06`0000H00lH2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o
2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03aP0000;60ol8aP03olK600K60_l00lH0
0002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600K6
0_l2aP030<K601S600@0a/K60_l8aP03olK600K60_l2aPP000060005e/KFomH00ol02mK6e/KFomK6
e/KF00?o00[FomK60<KFa_ok0ol02lKFa]K6olKFa]K600?o00[kolKF0=K6e_mV0ol02mK6e/KFomK6
e/KF00?o00=VomH00P000lKFo`02H`?o00_6e/KFa_o6e/KFaP03o`03Hoo6008000GFa_okiP03o`0;
e/KFa]Koe/KFa]H00ol00nKoeP020004a]KomP?o00cFa]K6e_oFa]K6e/H3o`03noo6008000CFa_mU
0ol03<KFa]K6olKFa]K6eP?o00=UomH00P001<KFooH3o`0;e/KFa]Koe/KFa]H00ol09OKoe/H0a]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFooH00ol02mK6e/KFomK6e/KF00?o00CfomK6200000H0
0lH01OoVe^KF00?o00G6omKoaP03o`05e^KFi_l00/H02@36a/Kom__fn`03o`05a_okolH00ol01O_f
noKo00;600T0a/K6ofIFIUH00ol01LKoE_o600?o00IFIUIVolH200;600?oHf<00f<3o`05a_mSolH0
0ol4H`04olH000;600Kom__fnoH3o`05a_ofolH00ol01_Kkm__oaP800/H00oofmP02mP?o00C6ooKo
0/H3o`Cf00CoaP000/H00omEE@02E@?o00C6oeGo0/H3o`AE00CoaP000/H00oofmP02mP?o00G6ooKo
aP03o`Cf00Coa/H06/H01@36a/Ko00Cf0ol01LKom_o600?o1?H00oo6aP0800001P00CmK6e_oFi]KV
e^KFomKVe_oFi]KVe^KFomK60<KFa_oki__VnnKkoo_Vnooki__VnnKkolKF0=K6e_mVEVIFIUIVofIF
I_mVEVIFIUIVomH00P000lKFo`08H`05of=SHol01f<07Oo6003Fa_oki__VnnKki_oVnnKoi__VnnKk
i_oF008000k6e_ofnoKkm__fooKkmP;o00Wkm__fnoKkolH00P000mK6o`07I@04ofEUI@;o1fD0DooF
0036e_ofnoKkm__fooKkm_ofnoKkm__fomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_of
noKkm__fooKkm_ofnoKkm__fomK600P0000600?601Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H06@36
a/Kom__fnoKkm__fnoKkm__fnoKkm_l00/H06P36a/KoIUIVEVIFIUIVEVIFIUIVEVIFI_o60P02aP03
of=S019S00CoaP000/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600800/H00oofmP0BmP04olH000;6
00?oEED04UD01?o60002aP03ooKf017f00Coa/H06/H01@36a/Ko01?f00?oa/H0200000H004oFa]Ko
e^KFi]KVe^KFi]KVe^KFi]KVe_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6eP3Fa]KoIUIVEVIF
IUIVEVIFIUIVEVIFI_oF008000?6e_l056<07Oo6003Fa_oki__VnnKki__VnnKki__VnnKki_oF0080
01W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008000?Fa_l056D0DooF0036e_ofnoKkm__fnoKkm__f
noKkm__fomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_ofnoKkm__fnoKkm__fnoKkm__f
omK600P0000600?601Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H06@36a/Kom__fnoKkm__fnoKkm__f
noKkm_l00/H06P36a/KoIUIVEVIFIUIVEVIFIUIVEVIFI_o60P02aP03of=S019S00CoaP000/H05oof
noKkm__fnoKkm__fnoKkm__fnoo600800/H00oofmP0BmP04olH000;600?oEED04UD01?o60002aP03
ooKf017f00Coa/H06/H01@36a/Ko01?f00?oa/H0200000H004oFa]Koe^KFi]KVe^KFi]KVe^KFi]KV
e_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6eP3Fa]KoIUIVEVIFIUIVEVIFIUIVEVIFI_oF0080
00?6e_l056<07Oo6003Fa_oki__VnnKki__VnnKki__VnnKki_oF008001W6e_ofnoKkm__fnoKkm__f
noKkm__fnoo6008000?Fa_l056D0DooF0036e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomK600P0000600?601Goi]KV
e^KFi]KVe^KFi]KVe^KFi_l00/H06@36a/Kom__fnoKkm__fnoKkm__fnoKkm_l00/H06P36a/KoIUIV
EVIFIUIVEVIFIUIVEVIFI_o60P02aP03of=S019S00CoaP000/H05oofnoKkm__fnoKkm__fnoKkm__f
noo600800/H00oofmP0BmP04olH000;600?oEED04UD01?o60002aP03ooKf017f00Coa/H06/H01@36
a/Ko01?f00?oa/H0200000H000[Fa]Koe^KFi]KV0ol06>KooooVe^KFi]Koe/H0a]K6oo_VnnKkiP?o
01SVooooi__VnnKkolKF0=K6e_mVEVIFIUH3o`0<E_oooeIVEVIFI_oF0P000lKFo`07H`?o00ASoooo
1V<03_o6003Fa_oki__VnnKk0ol03?_ooooki__VnnKoeP8000W6e_ofnoKkm_/00ol03O_ooookm__f
noKkolH00P000mK6o`06I@?o00AUoooo1fD03OoF0036e_ofnoKkm_/00ol0<o_ooookm__fnoKoe/H0
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFooKkm__fn`03o`0=nooooo_fnoKkm_oFaP080000
1P03aP05onKFi]H00_l2aP?o0/H2o`05e^KFi_l00/H02@36a/Kom__fn`02o`;60ol2aP;o00Gkm__f
o`02aP090<K6a_mVEVIF00;o0/H3o`;60_l01UIVEVKoaP800/H00omSH`03H`;o0/H3o`;60_l4H`04
olH000;600Kom__fnoH2o`;60ol2aP;o00KfnoKkolH200;600?om_H00_H2o`;60ol2aP;o1OH01?o6
0002aP03oeEE009E0_l2aP?o0/H2o`EE00CoaP000/H00oofmP02mP;o0/H3o`;60_l4mP04olK601[6
00D0a/K6o`04mP;o0/H3o`;60_l4mP03olK600P000060006e/KFomKV0_l02mK6e_oFa]Koe/KF00;o
00cVe_oFaP36e/KonnH2o`0;a]K6olKFa_o6e/H00_l03>KkolKF0=K6e_mVEP;o00_Fa]Koe/KFomK6
eP02o`04EVKoeP8000?6e_l00V<3o`0;a]K6olKFa_o6e/H00_l2H`09olH00=K6oo_V00?o00_Fa_oo
e/KFomK6eP02o`04nnKoeP8000G6e_ofn`02o`0;e/KFomK6e_oFa]H00ol01?KkolH20003e/Ko009U
0_l02lKFa_o6e/Koa]K600?o0VD02OoF0036e_ofn`02o`0;e/KFomK6e_oFa]H00_l09o_fomK60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_ofn`02o`0;e/KFomK6e_oFa]H00_l01O_fomK600P0
000600?60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;6
00@0a/K60ol4aP03olK600?600?oa/H00/H3o`03aP0000;60ol5aP03olK600?600?oa/H00/H3o`03
aP0000;60ol4aP03olK600C600?oa/H00/H3o`03aP0000;60ol4aP03olK600?600?oa/H00lH3o`03
aP0000;60ol4aP03olK600?600?oa/H00lH3o`03aP0000;60ol4aP03olK600?600?oa/H00/H3o`;6
00<0a/H06<H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H800001P00CmK6e_oFa]K6e_oFa]K6
e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6
e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH00P006MK6olKFa]K6olKFa]K6e/KFomK6
e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH00P006MK6olKFa]K6olKFa]K6e/Koa]K6
e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H06/H00`36aP0HaP030<K601O60P0IaP80
6LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
04o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP80
6LH201W600<0a/H06<H00`36aP0HaPP000060003e/KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06
e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H0
0_l01MH00<KF00?o017Fa]K6e/KFa_o6e/KFa]K6eP02o`05aP00e/H00_l04]K6e/KFa]K6e_oFa]K6
e/KFaP;o00GF0036eP02o`0Ba]K6e/KFa]Koe/KFa]K6e/KF0_l01LH00=K600;o01;Fa]K6e/KFa_o6
e/KFa]K6e/H2o`05eP00a]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6
e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`03e/H000L0000600?6
00?onol00_l5aP03olK600?60ol01O_oa/H000?600?om_l00_l5aP03olK600?60ol01OKoa/H000?6
00?om_l00_l5aP03olK600?60ol00oKoaP0200;600?onoH00ol5aP03olK600?60ol00oKoaP0200;6
1Ol5aP;o1LH5o`03aP0000;600?onol00_l5aP03olK600C60ol00oKoaP0200;600?oi_l00_l5aP03
olK600C60ol00nKoaP0200;600?oi_l00_l5aP03olK600?60ol01NKoa/H000?600?oe_l00_l5aP03
olK600?60ol01MKoa/H000?600?om_l00_l5aP03olK600?60ol01?Koa/H800001P002=K6e_oVnnKk
0ol01LKonoo600?o013ki__VomK60<KFa_oki__V0ol01MKoi_oF00?o013VnnKkolKF0=K6e_ofnoKk
0ol01LKonoo600?o00Kkm__fomH20008a]Koi__VnnH3o`05e_oVomH00ol01^Kki__oaP8000?Fa_l0
13<3o`06e_lc<oo60ol4<`0;omH00<KFonKki_/00ol01/Konoo6eP?o00KVnnKkolH20007e/Kom^Kf
iP03o`06e_oVomK60ol01_KVm^KoeP8000O6e_oFi]KV00?o00G6onKoaP03o`0@i]KVe_oFaP36e/Ko
i]KVeP?o00GFomKoeP03o`0@e^KFi_o6eP3Fa]Kom__fn`?o00G6oo_oaP03o`07noKkm_oFaP080000
1P03aP0Eoo_fnoKkm__onoKkoo_fnoKkm__o00;601T0a/K6ooKkm__fnoKom__fooKkm__fnoKo00;6
00D0a/K6o`07mP05ooKfm_l01oH01?o60002aP0Goo_fnoKkm__fooKkm_ofnoKkm__folH00P02aQKo
00?600000/H03?okm__fnoKkoo_fn`;o00WfnoKkm__folH00P02aP03onKV00GV00Coi^KV0_l7iP04
olH000;601Goi]KVe^KFi_oVe^Koi]KVe^KFi_l00/H06@36a/Koe^KFi]KVe_oFi]Koe^KFi]KVe_l0
0/H01@36a/Ko00Of00Gom_Kfo`07mP03olK600P00006001?e/KFonKki__VnnKki__VnnKki__VnnKo
e/H0a]K6oo_VnnKki__VnnKki__VnnKki__oa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKoeP02000I
a]Koi__VnnKki__VnnKki__VnnKki__oaP020003e/Ko01@c01goeP00a]Koi__VnnKki__VnnKki__V
nnKki__oaP02000Ie/Kom^Kfi_KVm^Kfi_KVm^Kfi_KVm^KoeP02001?a]Koe^KFi]KVe^KFi]KVe^KF
i]KVe_oFaP36e/Koi]KVe^KFi]KVe^KFi]KVe^KFi_o6eP3Fa]Kom__fnoKkm__fnoKkm__fnoKkm_oF
aP0800001P03aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;601T0a/K6ooKkm__fnoKkm__fnoKkm__f
noKo00;600D0a/K6o`0CmP04olH000;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;65_l00lH0
0002aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP03onKV01;V00CoaP000/H05OoVe^KFi]KV
e^KFi]KVe^KFi]KVo`02aP0I0<K6a_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02aP050<K6a_l04oH00oo6
aP0800001P00CmK6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_oki__VnnKki__VnnKki__VnnKk
olKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomH00P006LKFonKki__VnnKki__VnnKki__VnnKkolH0
0P000mK6o`0D<`0MomH00<KFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6ooKVm^Kfi_KVm^Kf
i_KVm^Kfi_KVomH00P00ClKFomKVe^KFi]KVe^KFi]KVe^KFi]Koe/H0a]K6onKFi]KVe^KFi]KVe^KF
i]KVe^Koa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKoe/H0200000H00lH05Ookm__fnoKkm__fnoKk
m__fnoKko`02aP0I0<K6a_ofnoKkm__fnoKkm__fnoKkm__fo`02aP050<K6a_l04oH01?o60002aP0G
oo_fnoKkm__fnoKkm__fnoKkm__folH00P02aQKo00?600000/H05ookm__fnoKkm__fnoKkm__fnoKk
m_o600800/H00ooViP0BiP04olH000;601Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H06@36a/Koe^KF
i]KVe^KFi]KVe^KFi]KVe_l00/H01@36a/Ko01?f00?oa/H0200000H000[Fa]Koi__VnnKk0ol06?_o
oooki__VnnKoe/H0a]K6oo_VnnKkiP?o01SVooooi__VnnKkolKF0=K6e_ofnoKkm_/3o`0<nooooo_f
noKkm_oF0P002/KFonKki__VnnH3o`0<i_ooonKki__Vnoo60P000mK6o`06<`Co00@coooo1S<03OoF
0036e_oVnnKki_/00ol03O_ooooki__VnnKkolH00P002MK6ooKVm^KfiP03o`0=i_ooonKfi_KVm^Ko
eP020009a]Koe^KFi]KV00?o01SVooooi]KVe^KFomK60<KFa_oVe^KFi]H3o`0He_ooomKVe^KFi_o6
eP3Fa]Kom__fnoKk0ol03O_ooookm__fnoKoe/H0200000H00lH01ookm__fnol00lH02oo6a/KonoKk
m__o00;600/0a/K6ooKkm__fo`03aP0;olK6a_ofnoKkm_l00/H01@36a/Ko00Gf00Goa/K6o`03aP03
ooKf00?f00CoaP000/H01_okm__fn`;o0lH03?o6a/Kom__fnoKoaP800/H7o`?60_l3aPOo00?60000
0/H01ookm__fnol00lH01?o6a/H2o`07m__fnoKoaP0200;600?oi^H00nH01Oo6a/Ko00?60_l5iP04
olH000;600Ooi]KVe^Ko00?600_oa/K6onKFi]KVo`02aP0;0<K6a_oFi]KVe_l00lH02oo6a/Koe^KF
i]Ko00;600D0a/K6o`05mP05olK6a_l00lH00oofmP03mP03olK600P000060007e/KFonKkiP02o`09
a]K6olKoa]K600;o00kVnnKoe/H0a]K6oo_Vn`;o00WFa]Koe_oFa]H00_l03__Vnoo6eP3Fa]Kom__f
0_l02LKFa_o6olKFaP02o`05m__fomH00P001/KFonKkiP;o00[6e/KFomKoe/KF0_l01O_Vnoo60080
00?Fa_l00c<2o`0:e/KFomK6olKFaP;o0c<02_oF0036e_oVnnH2o`0:a]K6olKoa]K6eP;o00Gki__o
aP020006e/Kom^Kf0_l02]K6e_oFomK6e/H2o`05i_KVomH00P001/KFomKVeP;o00W6e/Koa_o6e/H0
0_l03]KVe_oFaP36e/Koi]KV0_l02MK6e_oFomK6eP02o`0>i]KVolKF0=K6e_ofnoH2o`09a]K6olKo
a]K600;o00KfnoKoe/H800001P03aP04oo_oo`C600Goa/K6o`04aP;o00GkolK60003aP04ooKoo`C6
00Goa/K6o`04aP;o00GfolK60003aP04ooKoo`C600Goa/K6o`04aP;o00?folH00P02aP04oo_fo`G6
00Goa/K6o`04aP;o00?folH00P02aPCo1<H00oo6aP02aP03olK600;61?l00lH00002aP04oo_oo`C6
00Goa/K6o`05aP05oo_folH00P02aP04onKoo`C600Goa/K6o`05aP05onKVolH00P02aP04onKoo`C6
00Goa/K6o`04aP;o00GVolK60003aP04omKoo`C600Goa/K6o`04aP;o00GFolK60003aP04ooKoo`C6
00Goa/K6o`04aP;o00CfolK6200000H000?Fa]H00_l04LKFa]K6olKFa]K6olKFa]K600;o00KFaP36
e/H2o`0Ae/KFa]Koe/KFa]Koe/KFa]H00_l01/KF0=K6eP;o0176e/KFa_o6e/KFa_o6e/KFaP02o`05
eP00a]H00ol04MK6e/KFomK6e/KFomK6e/KF00;o00G6003FaP02o`0Be/KFa]Koe/KFa]K6olKFa]K6
0_l01MH00<KF00;o0176e/KFa_o6e/KFa_o6e/KFaP03o`05aP00e/H00_l04MK6e/KFomK6e/KFomK6
e/KF00?o00GF0036eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l01]K60<KFaP;o017Fa]K6e_oFa]K6
e_oFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6olKFa]K6olKFa]K600;o00?FaP001`0000H00lH00oo6
aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?6
00?oa/H00lH00oo6aP05aP03olK600?600CoaP000/H00oo6aP04aP03olK600G600?oa/H00lH01?o6
0002aP03olK600?600?oa/H01/H00oo6aP03aP04olH000;600?oa/H00lH00oo6aP05aP03olK600C6
00CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6
aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G6
00?oa/H00lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H020000?l06`0000H000?Fa]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0A
e/KFa]K6e/Koa]K6e/KFa]H00_l07<KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H2000Fa]KoolKF
a]K6e/KFa_o6e/KFa]K6eP;o00G6003FaP02o`0Be/KFa]K6e/KFomK6e/KFa]K60_l01MH00<KF00;o
01;6e/KFa]K6e_oFa]K6e/KFa]H2o`0LaP00e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP8001g6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFaP02o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o
0176e/KFa]K6e_oFa]K6e/KFaP02o`03e/H000L0000600?600Conooo1/H00oo6aP04aP;o00GkolK6
0003aP04ooKoo`K600?oa/H01<H2o`05m_o6aP006LH200;600Conooo1lH00oo6aP04aP;o00?folH0
0P02aP04oiCoo`O600?oa/H01<H2o`03U?o600800/H01?nEool6aP03olK600G60_l00hGoaP0201W6
0P0IaP060<K6a_of0_l6aP03olK600C60_l01OKoa/H000?600CoJooo1/H00oo6aP04aP;o00A[olK6
200000H000OFa]Koi__V00;o00W6e/Konoo6e/H00_l03^Kki_oFaP36e/KonnKk0_l02MK6e_oVomK6
eP02o`0PnnKkolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H20006a]Koi__V0ol02MK6e_oVomK6
eP02o`05nnKkolH00P001]K6oiB4U0;o00[Fa]K6oiCoa]K60_l01HBDQ?oF008000K6e_nEQID2o`09
a]K6ohGoa]K600?o00F5UHGoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Qa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP36e/KonoKk00;o00WFa]Kom_oFa]H00_l03__fnoo6eP3Fa]KoJhI[
0_l02LKFa_n6olKFaP02o`06JhI[omK6200000H00lH01_okm__fn`;o00G6ooKoaP02o`06noKkm__o
0/H02P36a/Kom__fnoH2o`05a_okolH00_l01_Kkm__fo`;600<0a/H05lH200;600OonoKkm__f00;o
00G6oo_oaP02o`07m__fnoKoaP0200;600?oU9@00i@2o`06a_nDU?o60_l5U004olH000;600KoUHFE
QID2o`05a_n5olH00_l029F5UHFEQOo60P0IaP806LH01@36a/Ko00Gf0_l01LKom_o600;o1OH01?o6
aP03aP06of^6JhI[0_l01LKoQ_o600;o00I[QV^6Jol2aPP00006001?e/KFonKki__VnnKoi__VonKk
i__VnnKoe/H0a]K6oo_VnnKki__onnKkoo_VnnKki__oa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000Ia]Koi__VnnKki__onnKkoo_VnnKki__oaP02000Ie/KoU8BDQ9B4U?nDQ9B4ohBDQ9B4U8Co
eP02000Ia]KoUHFEQIF5UOnEQIGoUHFEQIF5UHGoaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KonoKkm__fnookm__onoKkm__fnoo6eP3F
a]KoJhI[QV^6Jom[QV_oJhI[QV^6JooFaP0800001P03aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;6
01T0a/K6ooKkm__fnoKkm__fnoKkm__fnoKo00;600<0a/H05lH200;601OonoKkm__fnoKkm__fnoKk
m__fnoKoaP0200;600?oU9@04Y@01?o60002aP0GoiF5UHFEQIF5UHFEQIF5UHFEQIF5olH00P0IaP80
6LH01@36a/Ko01?f00Coa/H00lH05Om[QV^6JhI[QV^6JhI[QV^6JhI[o`02aPP00006001?e/KFonKk
i__VnnKki__VnnKki__VnnKoe/H0a]K6oo_VnnKki__VnnKki__VnnKki__oa]H0e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02000Ia]Koi__VnnKki__VnnKki__VnnKki__oaP02000Ie/KoU8BDQ9B4U8BD
Q9B4U8BDQ9B4U8CoeP02000Ia]KoUHFEQIF5UHFEQIF5UHFEQIF5UHGoaP02000Ie/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KonoKkm__fnoKkm__f
noKkm__fnoo6eP3Fa]KoJhI[QV^6JhI[QV^6JhI[QV^6JooFaP0800001P03aP0Eoo_fnoKkm__fnoKk
m__fnoKkm__o00;601T0a/K6ooKkm__fnoKkm__fnoKkm__fnoKo00;600<0a/H05lH200;601OonoKk
m__fnoKkm__fnoKkm__fnoKoaP0200;600?oU9@04Y@01?o60002aP0GoiF5UHFEQIF5UHFEQIF5UHFE
QIF5olH00P0IaP806LH01@36a/Ko01?f00Coa/H00lH05Om[QV^6JhI[QV^6JhI[QV^6JhI[o`02aPP0
0006001?e/KFonKki__VnnKki__VnnKki__VnnKoe/H0a]K6oo_VnnKki__VnnKki__VnnKki__oa]H0
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]Koi__VnnKki__VnnKki__VnnKki__oaP02000I
e/KoU8BDQ9B4U8BDQ9B4U8BDQ9B4U8CoeP02000Ia]KoUHFEQIF5UHFEQIF5UHFEQIF5UHGoaP02000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Ko
noKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]KoJhI[QV^6JhI[QV^6JhI[QV^6JooFaP0800001P03aP07
oo_fnoKkmP03o`0;m_ooooKkm__fnol00/H02`36a/Kom__fnoKk00?o00_koooonoKkm__fo`02aP03
0<K601O60P02aP08oo_fnoKkm_/3o`0<nooooo_fnoKkm_o60P02aP03oiBD00BD1?l019Coool6U004
olH000;600OoUHFEQIF500?o00f5ooooQIF5UHFEQOo600806LH201W600D0a/K6o`06mP?o00Cfoooo
1_H01?o6aP03aP07of^6JhI[QP03o`0;Q_ooohI[QV^6Jol00/H800001P002=K6e_oVnnKk0_l00mK6
o`02o`0Da]Kooo_VnnKoe/H0a]K6oo_VnnH2o`03a]Ko00;o02GFa_ooi__Vnoo6eP3Fa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008000S6e_oVnnKkiP;o00?6e_l00_l02]K6oooVnnKkolH20007e/KoU8BD
Q002o`03a]K600?o00[6e_ooU8BDQ?oF0P001lKFoiF5UHD00_l00mK6o`02o`0;a]KoohFEQIF5olH0
0P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P008/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
a]K6oo_fnoH2o`03a]Ko00;o01CFa_oom__fnoo6eP3Fa]KoJhI[QP;o00?Fa_l00_l02lKFoon6JhI[
omK600P0000600?600?onoH00_l3aP05olK6a_l00lH2o`03m__o00;600L0a/K6ooKk00;o0lH01Oo6
a/Ko00?60_l00o_fo`02aP030<K601O60P02aP03oo_f00?o0lH01Oo6a/Ko00?60_l01?_folH200;6
00?oU9@00_l3aP;o0lH01?o6a/H2o`:D00CoaP000/H00onEQ@02o`?600Goa/K6o`03aP?o00BEQOo6
0P0IaP806LH01@36a/Ko00;f0_l3aP05olK6a_l00lH2o`;f00Coa/H00lH00om[QP02o`?600Goa/K6
o`03aP;o00>6Jol00/H800001P000mK6eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36e/H3o`0?
a]K6e_oFa]K6e_oFa]K600?o01c6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0P000lKFo`02o`0@
e/KFa]Koe/KFa]Koe/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e/Koa]K6eP?o00GF0036eP03o`0@
e/KFa_o6e/KFa_o6e/KFaP?o01c6003Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0P007LKFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H0a]K600?o00o6e/KFomK6e/KFomK6e/H00ol01/KF0=K6eP?o00oFa]K6
olKFa]K6olKFa]H00ol00mK6000700001P03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?6
00?oa/H00lH00oo6aP05aP03olK600?600Coa/H06LH200;600?oa/H01<H00oo6aP05aP03olK600?6
00CoaP000/H00oo6aP03aP03olK600K600?oa/H00lH01?o60002aP03olK600?600?oa/H01LH00oo6
aP04aP04olH001W60P0IaP050<K6a_l01LH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03
olK600G600?oa/H00lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/H0200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36
aP0HaP030<K601S620000?l06`000?l06`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-10.7373, -0.312546, 0.0429672, 0.0695223}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-0.333832, -1.46835, 0.0429672, 0.0695223}, {{34.0625, 
  58.5625}, {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{
  61, 85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 
  0.926964}, {{87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 
  0.490343, 0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792,
   -20.2447, 0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} ->
   {-75.5762, -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 
  137.125}} -> {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {
  152.25, 137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 
  246.875}, {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{
  249.312, 273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 
  0.926964}, {{7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709,
   -35.5952, 0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} ->
   {-35.9543, -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 
  120.5}} -> {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {
  135.625, 120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 
  166.125}, {135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{
  168.625, 193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 
  0.926964}, {{195.5, 219.938}, {135.625, 120.5}} -> {-8.42509, -2.62416, 
  0.0429672, 0.0695223}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047,
   -35.5952, 0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} ->
   {-128.426, -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 
  103.875}} -> {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {119, 103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375},
   {119, 103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 
  112.375}, {119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{
  114.812, 139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 
  0.926964}, {{141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 
  0.491054, 0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804,
   -51.0663, 0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} ->
   {-102.001, -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 
  103.875}} -> {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {
  119, 103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 
  31.625}, {102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 
  0.929464}, {{61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 
  0.492378, 0.929464}, {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993,
   -66.7015, 0.492378, 0.929464}, {{114.812, 139.25}, {102.312, 87.25}} ->
   {-62.5473, -66.7015, 0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 
  87.25}} -> {-6.13075, -4.95261, 0.043083, 0.0697098}, {{168.625, 193.062}, {
  102.312, 87.25}} -> {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 
  219.938}, {102.312, 87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{
  222.375, 246.875}, {102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 
  0.929464}, {{249.312, 273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552,
   -82.1539, 0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} ->
   {-22.8032, -82.1539, 0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 
  70.625}} -> {-36.0513, -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {
  85.6875, 70.625}} -> {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 
  139.25}, {85.6875, 70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{
  141.688, 166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 
  0.929464}, {{168.625, 193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 
  0.492378, 0.929464}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276,
   -82.1539, 0.492378, 0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} ->
   {-115.524, -82.1539, 0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 
  70.625}} -> {-128.772, -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {
  69.0625, 54}} -> {-0.33608, -7.27046, 0.043083, 0.0697098}, {{34.0625, 
  58.5625}, {69.0625, 54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 
  85.4375}, {69.0625, 54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{
  87.875, 112.375}, {69.0625, 54}} -> {-3.81369, -7.27046, 0.043083, 
  0.0697098}, {{114.812, 139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 
  0.492378, 0.929464}, {{141.688, 166.125}, {69.0625, 54}} -> {-75.78,
   -97.6062, 0.492378, 0.929464}, {{168.625, 193.062}, {69.0625, 54}} ->
   {-89.0434, -97.6062, 0.492378, 0.929464}, {{195.5, 219.938}, {69.0625, 54}}
   -> {-102.276, -97.6062, 0.492378, 0.929464}, {{222.375, 246.875}, {69.0625,
   54}} -> {-115.524, -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {
  69.0625, 54}} -> {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 
  31.625}, {52.4375, 37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 
  0.929464}, {{61, 85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 
  0.492378, 0.929464}, {{87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993,
   -113.059, 0.492378, 0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} ->
   {-62.5473, -113.059, 0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 
  37.375}} -> {-75.78, -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {
  52.4375, 37.375}} -> {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 
  219.938}, {52.4375, 37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{
  222.375, 246.875}, {52.4375, 37.375}} -> {-9.60835, -8.42939, 0.043083, 
  0.0697098}, {{249.312, 273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951,
   -128.178, 0.491054, 0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} ->
   {-22.709, -127.984, 0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 
  20.6875}} -> {-35.9543, -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {
  35.8125, 20.6875}} -> {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 
  139.25}, {35.8125, 20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{
  141.688, 166.125}, {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 
  0.926964}, {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 
  0.491054, 0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001,
   -128.178, 0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} ->
   {-115.047, -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 
  20.6875}} -> {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  19.1875, 4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 
  58.5625}, {19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{
  61, 85.4375}, {19.1875, 4.0625}} -> {-2.646, -10.7192, 0.0429672, 
  0.0695223}, {{87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 
  0.490343, 0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792,
   -143.589, 0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} ->
   {-75.5762, -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 
  4.0625}} -> {-7.27035, -10.7192, 0.0429672, 0.0695223}, {{195.5, 219.938}, {
  19.1875, 4.0625}} -> {-8.42509, -10.7192, 0.0429672, 0.0695223}, {{222.375, 
  246.875}, {19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{
  249.312, 273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 
  0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.925 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.925 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.925 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.174 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.253 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.918 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.841 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.253 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.897 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.778 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.925 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.174 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.454 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.253 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.846 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[6
00@0a/K60_l8aP03olK600K60_l2aP030<K601O60P02aP?o2<H00oo6aP06aP;o00?600006LH200;6
0_l8aP03olK600O60_l00lH0000IaP800/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K6
0_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H800001P008=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
0<KFa_ok0ol02lKFa]K6olKFa]K600?o01kkolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H20005
a]Koi_/00ol02lKFa]K6olKFa]K600?o00?kolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P001<KFonH3o`0<e/KFa]Koe/KFa]K60ol00o_oaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP020004a]KoiP?o00_Fa]K6e_oFa]K6eP03o`0:i_oFaP36e/Kon`?o00_6e/KFa_o6e/KFaP03o`0:
noo6eP3Fa]KomP?o00_Fa]K6e_oFa]K6eP03o`04m_oFaPP0000601[600T0a/K6ooKkm_/00ol01LKo
noo600?o00Gkm__fo`02aP030<K601O60P02aP06oo_fnoKk0ol01LKonoo600?o00Kkm__folH201W6
0P02aP05oo_fnoH00ol01<Kom_l2aP?o00Kkm__folH201W60P02aP05oo_fnoH00ol01LKom_o600?o
00GfnoKko`02aP090<K6a_ofnoKk00?o00G6oo_oaP03o`05noKkm_l00/H01@36a/Ko00Cf0ol01LKo
m_o600?o1?H00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_oki__VnnKk
oo_Vnooki__VnnKkolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFonKki__VnnKkoo_V
nooki__VnnKkolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P003/KFonKki__VnnKoi__V
0_l02O_VnnKki__oaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]Koi__VnnKki_oV
nnKoi__VnnKki_oFaP36e/KonnKki__Vnooki__onnKki__Vnoo6eP3Fa]Kom__fnoKkm_ofnoKom__f
noKkm_oFaP0800001P0JaP0I0<K6a_ofnoKkm__fnoKkm__fnoKkm__fo`02aP030<K601O60P02aP0G
oo_fnoKkm__fnoKkm__fnoKkm__folH00P0IaP800/H05ookm__fnoKkm__fnoKkm__fnoKkm_o60080
6LH200;601GonoKkm__fnoKkm__fnoKkm__fnol00/H06@36a/Kom__fnoKkm__fnoKkm__fnoKkm_l0
0/H01@36a/Ko01?f00?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KonnKk
i__VnnKki__VnnKki__Vnoo6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e_oVnnKki__V
nnKki__VnnKki__Vnoo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e_oVnnKki__V
nnKki__VnnKki__Vnoo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e_oVnnKki__V
nnKki__VnnKki__VomK60<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6e_ofnoKkm__fnoKkm__f
noKkm__fomK600P0000601[601T0a/K6ooKkm__fnoKkm__fnoKkm__fnoKo00;600<0a/H05lH200;6
01OonoKkm__fnoKkm__fnoKkm__fnoKoaP0201W60P02aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH0
0P0IaP800/H05Ookm__fnoKkm__fnoKkm__fnoKko`02aP0I0<K6a_ofnoKkm__fnoKkm__fnoKkm__f
o`02aP050<K6a_l04oH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_ok
i__VnnKki__VnnKki__VnnKkolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFonKki__V
nnKki__VnnKki__VnnKkolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFonKki__V
nnKki__VnnKki__VnnKkolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKFonKki__V
nnKki__VnnKki__VnnKoe/H0a]K6oo_VnnKki__VnnKki__VnnKki__oa]H0e/KFooKkm__fnoKkm__f
noKkm__fnoKoe/H0200000H06/H02`36a/Kom__fnoKk00?o00_koooonoKkm__fo`02aP030<K601O6
0P02aP08oo_fnoKkm_/3o`0<nooooo_fnoKkm_o60P0IaP800/H01ookm__fnoH00ol03OKoooofnoKk
m__folH00P0IaP800/H01ookm__fnoH00ol02oKoooofnoKkm__o00;600/0a/K6ooKkm__fn`03o`0;
nooooo_fnoKkm_l00/H01@36a/Ko00Kf0ol01?Koool6mP03olK600P00006001?e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/H0a]K6oo_VnnKkolKFa_o6e/KonnKki__oa]H0e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP020008a]Koi__VnnH2o`0?a]K6olKFa_oki__Vnoo6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF00800136e_oVnnKki_oFa]Koe/KF0_l01o_VnnKkolH00P006MK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P00ClKFonKki__VomK6e_oFa]Koi__VnnKoe/H0a]K6oo_VnnKkolKFa_o6e/Ko
nnKki__oa]H0e/KFooKkm__fomK6e_oFa]Kom__fnoKoe/H0200000H06/H02036a/Kom__f0_l3aP03
olKo00?60_l01?Kkm_l2aP030<K601O60P02aP04oo_fn`;o1<H00oo6o`03aP;o00GfnoKoaP0201W6
0P02aP04oo_fn`;o0lH00oo6o`04aP;o00GfnoKoaP0201W60P02aP04oo_fn`;o0lH00oo6o`03aP;o
00Ckm__o0/H02036a/Kom__f0_l3aP03olKo00?60_l01?Kkm_l2aP050<K6a_l00oH2o`?600?oa_l0
0lH2o`?f00?oa/H0200000H0023Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Kon`;o00gFa]K6
olKFa_o6e/KF00;o01kkolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H2000Da]Koi__oa]K6e/Ko
a]K6olKFa]H2o`03noo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000C6e_oV0_l04lKF
a]Koe/KFomK6e/KFonKkolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P001<KFonH2o`0=
a]K6e_oFa]Koe/KFaP02o`0:i_oFaP36e/Kon`;o00gFa]K6olKFa_o6e/KF00;o00[kolKF0=K6e_of
0_l03LKFa]Koe/KFomK6e/H00_l01?Koe/H800001P0JaP040<K6aP;o1LH00oo6aP03aP03olK600?6
0_l2aP030<K601O60P02aP?o1LH00oo6aP03aP03olK600?60_l00lH0000IaP800/H2o`G600?oa/H0
0lH00oo6aP03aP?o00?600006LH200;60_l5aP03olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03
olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03olK600?600?oa/H00lH2o`;6200000H004oFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008001W6e_oFa]K6e/Koa]K6e/KFa_o6e/KFa_o6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008001W6e_oFa]K6e_oFa]K6e/KFomK6e/KFa_o6008001WFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008004o6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KF
a]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK600P0000601[600<0a/H06<H00`36
aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP0003o01/0000601[600<0a/H0
6<H01036a/H2o`S600?oa/H01/H2o`03aP0000;60_l9aP03olK600K60_l00lH00002aP;o2LH00oo6
aP06aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o
2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP0
0006000ke/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
e/KFomH00_l03LKFa]K6e_oFa]K6e/H00_l00mKoeP020004a]KomP;o00k6e/KFa]K6olKFa]K6eP;o
00?kolH00P001=K6oo/2o`0>e/KFa]K6e_oFa]K6e/H2o`03m_oF008000C6e_oF0_l03/KFa]K6e_oF
a]K6e/KF0_l00nKoaP020004e/Kon`;o00kFa]K6e/Koa]K6e/KFaP;o00?fomH00P001<KFoiH2o`0=
a]K6e/KFomK6e/KFaP02o`0:U_oFaP36e/Kon`;o00gFa]K6e/Koa]K6e/KF00;o00[kolKF0=K6e_oF
0_l03LKFa]K6e_oFa]K6e/H00_l01=Koe/H800001P0JaP030<K601S600P0a/K6onKFiP;o0lH00ooF
o`03aP;o00GVe^KoaP0200;600Com_Kf0ol3aP03ooKo00?60_l3mP04olH000;600Com_Kf0_l4aP03
ooKo00?60_l3mP04olH000;600Coi]KV0_l3aP03omKo00?60ol01MKVe_o600800/H01?ofm_H2o`?6
00?om_l00lH3o`?f00CoaP000/H01?nFUYH2o`?600?oU_l00lH2o`>F00Coa/H00lH01?ofnoH2o`?6
00?onol00lH2o`04m__fo`;600P0a/K6onKFiP;o0lH00ooFo`03aP;o00CVe^Ko0/H800001P00?mK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_oFi]KV
eP02o`05a_oVolH00_l01mKVe^KFomH00P002LKFooKkm__fn`02o`05e_ofomH00_l01o_fnoKkolH0
0P002=K6oo_fnoKk0_l01]Kom__oaP;o00OfnoKkm_oF008000S6e_oFi]KVeP;o00G6onKoaP02o`08
e^KFi]KVolH20008e/KonoKkm_/2o`05e_ofomH00_l02?_fnoKkm_oF0P000lKFo`05UP;o00G6oiKo
aP02o`FF00goe/H0a]K6oo_VnnKk00;o00GFonKoeP02o`0BnnKki__oa]H0e/KFomKVe^KF0_l01LKo
i_o600;o00SFi]KVe_oFaPP0000601[600<0a/H06<H06P36a/Koi]KVe^KFi_oVe^Koi]KVe^KFi_o6
0P02aP03ooKf00Kf00Gom_Kfo`07mP04olH000;600?om_H01OH00oofmP02mP03ooKf00Gf00CoaP00
0/H05ooVe^KFi]KVonKFi_oVe^KFi]KVe_o600800/H00oofmP05mP05ooKfm_l02?H01?o60002aP03
oiJF00FF00GoUYJFo`07UP04olK600?601Gom__fnoKkm_ofnoKom__fnoKkm_l00/H06@36a/Koi]KV
e^KFi_oVe^Koi]KVe^KFi_l00/H800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomH00P006LKFooKkm__f
noKkm__fnoKkm__fnoKkolH00P006MK6oo_fnoKkm__fnoKkm__fnoKkm__fomH00P006LKFomKVe^KF
i]KVe^KFi]KVe^KFi]KVolH00P006MK6oo_fnoKkm__fnoKkm__fnoKkm__fomH00P000lKFo`0CUP0i
omK60<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK600P0
000601[600<0a/H06<H06P36a/Koi]KVe^KFi]KVe^KFi]KVe^KFi_o60P02aP03ooKf01;f00CoaP00
0/H00oofmP0BmP04olH000;601Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoaP0200;600?om_H04_H01?o6
0002aP03oiJF016F00Coa/H00lH05OofnoKkm__fnoKkm__fnoKkm__fo`02aP0I0<K6a_oVe^KFi]KV
e^KFi]KVe^KFi]KVo`02aPP00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H0e/KFomKVe^KFi]KVe^KFi]KVe^KFi]KoeP02000Ia]Kom__fnoKkm__f
noKkm__fnoKkm__oaP02000Ie/KonoKkm__fnoKkm__fnoKkm__fnoKoeP02000Ia]Koe^KFi]KVe^KF
i]KVe^KFi]KVe^KoaP02000Ie/KonoKkm__fnoKkm__fnoKkm__fnoKoeP020003a]Ko01>F03Woe/H0
a]K6oo_VnnKki__VnnKki__VnnKki__oa]H0e/KFomKVe^KFi]KVe^KFi]KVe^KFi]Koe/H0200000H0
6/H00`36aP0HaP0J0<K6a_oVe^KFi]KVe^KFi]KVe^KFi]KVolH200;600?om_H04_H01?o60002aP03
ooKf01;f00CoaP000/H05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_o600800/H00oofmP0BmP04olH000;6
00?oUYH04IH01?o6aP03aP0EooKkm__fnoKkm__fnoKkm__fnoKo00;601T0a/K6onKFi]KVe^KFi]KV
e^KFi]KVe^Ko00;6200000H0043Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP3Fa]Koe^KFi]KV0ol03>KooooVe^KFi]KoeP8000[6e_ofnoKkm__f0ol03?Ko
ooofnoKkm__oaP8000WFa_okm__fnoH01?l03?_ooookm__fnoKoeP8000W6e_oFi]KVe^H00ol03NKo
oooVe^KFi]KVolH00P002MK6oo_fnoKkmP03o`0=m_ooooKkm__fnoKoeP020003a]Ko00JF0ol019Ko
ool6UP0>omK60<KFa_oki__VnnH3o`0Hi_ooonKki__Vnoo6eP3Fa]Koe^KFi]KV0ol03NKooooVe^KF
i]Koe/H0200000H06/H00`36aP0HaP090<K6a_oVe^KF00;o0/H3o`;60_l01]KVe^KoaP800/H00oof
mP03mP;o0/H3o`;60_l4mP04olH000;600?om_H00_H2o`?60ol2aP;o1?H01?o60002aP05onKFi]H0
0_l2aP?o0/H2o`07e^KFi]KoaP0200;600?om_H00_H2o`;60ol2aP;o1OH01?o60002aP03oiJF00:F
0_l2aP?o0/H2o`BF00Coa/H00lH01OofnoKk00;o0/H3o`;60_l01O_fnoKo00;600T0a/K6onKFi]H0
0_l2aP?o0/H2o`05e^KFi_l00/H800001P00?=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_oFiP;o00_Fa]Koe/KFomK6eP02o`04i]KoeP8000G6e_of
n`03o`0;a]K6olKFa_o6e/H00_l01?KkolH20005e/KonoH00_l00lKFaP02o`07e/KFomK6eP02o`04
noKoeP8000G6e_oFiP02o`0;e/KFomK6e_oFa]H00ol01=KVolH20005e/KonoH00_l02lKFa_o6e/Ko
a]K600?o00Ckm_oF0P000lKFo`02UP;o00_Fa]Koe/KFomK6eP02o`:F00[oe/H0a]K6oo_V0_l02lKF
a_o6e/Koa]K600;o00cVnoo6eP3Fa]Koe^H2o`0;e/KFomK6e_oFa]H00_l01NKFomK600P0000601[6
00<0a/H06<H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o00?600000/H3o`G600?oa/H00lH00oo6
aP02aP?o00?600000/H3o`C600?oa/H01<H00oo6aP02aP?o00?600000/H3o`C600?oa/H00lH00oo6
aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6
aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6
aP02aP?o0/H800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKF
a]K6olH00P006MK6olKFa]K6olKFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KF
a]K6olH00P006MK6olKFa]K6olKFa]K6e/Koa]K6e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KF
a]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0
200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6
200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[6
00<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP000060003
e/KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o
00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01MH00<KF00?o017Fa]K6e/KFa_o6e/KFa]K6
eP02o`05aP00e/H00_l04]K6e/KFa]K6e_oFa]K6e/KFaP;o00GF0036eP02o`0Ba]K6e/KFa]Koe/KF
a]K6e/KF0_l01LH00=K600;o01;Fa]K6e/KFa_o6e/KFa]K6e/H2o`05eP00a]H00_l04LKFa]K6e/KF
omK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KF
a]K6e_oFa]K6e/KFaP02o`03e/H000L0000600?600?oi_l00_l5aP03olK600?60ol01NKoa/H000?6
00?om_l00_l5aP03olK600?60ol01OKoa/H000?600?onol00_l5aP03olK600?60ol00o_oaP0200;6
00?oi]H00ol5aP03olK600?60ol00mKoaP0200;600?oi_l00_l5aP;o1LH3o`03i_o600800/H00ooV
o`02o`G600?oa/H01<H3o`03e_o600800/H00ooVo`02o`G600?oa/H01<H3o`03i_o600800/H00ooV
o`02o`G600?oa/H00lH3o`05i_o6aP000lH00ooFo`02o`G600?oa/H00lH3o`05e_o6aP000lH00ooV
o`02o`G600?oa/H00lH3o`04i_o6aPP000060008e/KFomKVe^H3o`05a_oVolH00ol04>KFi]Koe/H0
a]K6oo_VnnH3o`05e_oVomH00ol04>Kki__oa]H0e/KFonKki_/3o`05a_okolH00ol01__VnnKoeP80
00S6e_oFi]KVeP?o00GFomKoeP03o`06e^KFi_o60P001mK6ooKVm^H00ol01]Koi_KoaP?o00Kfi_KV
omH20007a]Koe^KFiP03o`06a_oVolKF0ol01]KVe^KoaP8000OFa_ofi_KV00?o00KFonKoe/H3o`06
m^Kfi_oF0P001lKFomKVe^H00ol01LKoi_o600?o013Ve^KFomK60<KFa_oVe^KF0ol01MKoe_oF00?o
013Fi]KVolKF0=K6e_oFi]KV0ol01LKoi_o600?o00OVe^KFomK600P0000600?601Goi]KVe^KFi_oV
e^Koi]KVe^KFi_l00/H06@36a/Kom__fnoKkm_ofnoKom__fnoKkm_l00/H06P36a/KonoKkm__fnook
m__onoKkm__fnoo60P02aP0GonKFi]KVe^KFomKVe_oFi]KVe^KFolH00P02aP03onKV00GV00?oi^H0
0^H00ooViP05iP04olH000;600coi]KVe^KFi_oVe^H2o`09e^KFi]KVe_o600800/H00ooViP05iP04
onKViP;o1nH01?o60002aP0EonKFi]KVe^Koi]KVonKFi]KVe^Ko00;601T0a/K6omKVe^KFi]Koe^KF
omKVe^KFi]Ko00;601T0a/K6onKFi]KVe^Koi]KVonKFi]KVe^Ko00;6200000H004oFa]Koe^KFi]KV
e^KFi]KVe^KFi]KVe_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6eP3Fa]Koi__VnnKki__VnnKk
i__VnnKki_oF008001W6e_oFi]KVe^KFi]KVe^KFi]KVe^KFi_o6008001WFa_ofi_KVm^Kfi_KVm^Kf
i_KVm^Kfi_oF008001W6e_oFi]KVe^KFi]KVe^KFi]KVe^KFi_o6008001WFa_ofi_KVm^Kfi_KVm^Kf
i_KVm^Kfi_oF008004o6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK60<KFa_oVe^KFi]KVe^KFi]KVe^KF
i]KVolKF0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK600P0000600?601Goi]KVe^KFi]KVe^KFi]KV
e^KFi_l00/H06@36a/Kom__fnoKkm__fnoKkm__fnoKkm_l00/H06P36a/KonoKkm__fnoKkm__fnoKk
m__fnoo60P02aP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFolH00P02aP03onKV01;V00CoaP000/H05ooV
e^KFi]KVe^KFi]KVe^KFi]KVe_o600800/H00ooViP0BiP04olH000;601Goi]KVe^KFi]KVe^KFi]KV
e^KFi_l00/H06@36a/Koe^KFi]KVe^KFi]KVe^KFi]KVe_l00/H06@36a/Koi]KVe^KFi]KVe^KFi]KV
e^KFi_l00/H800001P00CmK6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK60<KFa_oki__VnnKki__VnnKk
i__VnnKkolKF0=K6e_oVnnKki__VnnKki__VnnKki__VomH00P006LKFomKVe^KFi]KVe^KFi]KVe^KF
i]KVolH00P006MK6ooKVm^Kfi_KVm^Kfi_KVm^Kfi_KVomH00P006LKFomKVe^KFi]KVe^KFi]KVe^KF
i]KVolH00P006MK6ooKVm^Kfi_KVm^Kfi_KVm^Kfi_KVomH00P00ClKFomKVe^KFi]KVe^KFi]KVe^KF
i]Koe/H0a]K6onKFi]KVe^KFi]KVe^KFi]KVe^Koa]H0e/KFomKVe^KFi]KVe^KFi]KVe^KFi]Koe/H0
200000H00lH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02aP0I0<K6a_ofnoKkm__fnoKkm__fnoKkm__f
o`02aP0J0<K6a_okm__fnoKkm__fnoKkm__fnoKkolH200;601Ooi]KVe^KFi]KVe^KFi]KVe^KFi]Ko
aP0200;600?oi^H04^H01?o60002aP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFolH00P02aP03onKV01;V
00CoaP000/H05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02aP0I0<K6a_oFi]KVe^KFi]KVe^KFi]KVe^KF
o`02aP0I0<K6a_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02aPP00006001?e/KFomKVe^KFi]KVe^KFi]KV
e^KFi]Koe/H0a]K6oo_VnnKki__VnnKki__VnnKki__oa]H0e/KFonKki__VnnKki__VnnKki__VnnKo
eP02000Ia]Koe^KFi]KVe^KFi]KVe^KFi]KVe^KoaP02000Ie/Kom^Kfi_KVm^Kfi_KVm^Kfi_KVm^Ko
eP02000Ia]Koe^KFi]KVe^KFi]KVe^KFi]KVe^KoaP02000Ie/Kom^Kfi_KVm^Kfi_KVm^Kfi_KVm^Ko
eP02001?a]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP36e/Koi]KVe^KFi]KVe^KFi]KVe^KFi_o6eP3F
a]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP0800001P03aP07onKFi]KVeP03o`0;e_ooomKVe^KFi_l0
0/H02`36a/Kom__fnoKk00?o00_koooonoKkm__fo`02aP0;0<K6a_okm__fnoH00ol03?KoooofnoKk
m__oaP800/H02?oVe^KFi]KV0ol03>KooooVe^KFi]KoaP800/H00ooViP04iPCo00CVoooo1^H01?o6
0002aP07onKFi]KVeP03o`0=e_ooomKVe^KFi]KoaP0200;600?oi^H01>H3o`04i_ooo`OV00CoaP00
0/H01ooVe^KFi]H00ol02mKooooFi]KVe^Ko00;600/0a/K6omKVe^KFiP03o`0;i_ooonKFi]KVe_l0
0/H02`36a/Koi]KVe^KF00?o00_Fooooe^KFi]KVo`02aPP000060008e/KFomKVe^H2o`03e/Ko00;o
01C6e_ooi]KVe_oFaP36e/KonnKkiP;o00?6e_l00_l05=K6oooVnnKkolKF0=K6e_oVnnKk0_l00mK6
o`02o`0:a]Kooo_VnnKoeP8000S6e_oFi]KVeP;o00?6e_l00_l02]K6oooFi]KVolH20007e/Kom^Kf
iP02o`03a]K600?o00[6e_oom^Kfi_oF0P001lKFomKVe^H00_l00mK6o`02o`0;a]KoonKFi]KVolH0
0P001mK6ooKVm^H00_l00lKFo`02o`0;e/KoonKfi_KVomH00P001lKFomKVe^H00_l00mK6o`02o`0D
a]KoonKFi]Koe/H0a]K6onKFi]H2o`03a]Ko00;o01CFa_ooe^KFi_o6eP3Fa]Koe^KFiP;o00?Fa_l0
0_l02lKFoooVe^KFomK600P0000600?600?oi]H00_l3aP05olK6a_l00lH2o`03e^Ko00;600L0a/K6
ooKk00;o0lH01Oo6a/Ko00?60_l00o_fo`02aP070<K6a_okmP02o`?600Goa/K6o`03aP;o00Cfnoo6
0P02aP03onKF00?o0lH01Oo6a/Ko00?60_l01>KFolH200;600?oi^H00_l3aP;o0lH01?o6a/H2o`;V
00CoaP000/H00ooVeP02o`?600Goa/K6o`03aP?o00CVe_o60P02aP03onKV00;o0lH01Oo6a/Ko00?6
0ol2iP04olH000;600?oi]H00_l3aP05olK6a_l00lH2o`03e^Ko00;600L0a/K6omKV00;o0lH01Oo6
a/Ko00?60_l00nKFo`02aP070<K6a_oVeP02o`?600Goa/K6o`03aP;o00?Fi_l00/H800001P000mK6
eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o00K6eP3F
a]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00GF0036eP03o`0@e/KFa]Koe/KFa]Koe/KFaP?o00G6003F
aP03o`0@a]K6e_oFa]K6e/Koa]K6eP?o00GF0036eP03o`0@e/KFa_o6e/KFa_o6e/KFaP?o00G6003F
aP03o`0@a]K6e_oFa]K6e_oFa]K6eP?o00GF0036eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36
e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00?FaP00
1`0000H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6
aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600CoaP000/H00oo6aP04aP03olK600G6
00?oa/H00lH01?o60002aP03olK600?600?oa/H01/H00oo6aP03aP04olH000;600?oa/H00lH00oo6
aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?6
00?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6
aP03aP03olK600G600?oa/H00lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
0<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H020000?l06`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K600P0000600?60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o
0/H01036a/H2o`S600?oa/H01/H2o`03aP0000;60ol8aP03olK600K60_l00lH00002aP;o2LH00oo6
aP06aP;o00?600006LH200;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036
a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP000060005e/KFonH00ol02mK6
e/KFomK6e/KF00?o00[VomK60<KFa_of0ol02lKFa]K6olKFa]K600?o00[folKF0=K6e_oV0ol02mK6
e/KFomK6e/KF00?o00?VomH00P001LKFonKk00?o00_6e/KFa_o6e/KFaP03o`03noo6008000CFa_ok
0ol01LKFa]K600;o00GFa]K6eP03o`03i_oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
00CFa_ok0ol03<KFa]K6olKFa]K6eP?o00?VomH00P001<KFonH3o`0;e/KFa]Koe/KFa]H00ol02^Ko
e/H0a]K6oo/3o`0;a]K6e/Koa]K6e/H00ol02__oa]H0e/KFom<3o`0;e/KFa]Koe/KFa]H00ol01=?o
e/H800001P03aP05oo_fnoH00ol01LKom_o600?o00GfnoKko`02aP050<K6a_l01>H3o`05a_oVolH0
0ol4iP04olK600?600GonoKkmP03o`05a_ofolH00ol01_Kkm__oaP800/H01_okm__fn`?o00G6oo_o
aP03o`06noKkm_o60P02aP05ooKkm_/00ol01/KonoKoaP?o00KfnoKkolH201W60P02aP05ooKkm_/0
0ol01<Konol2aP?o00KfnoKkolH200;600GonoKkmP03o`05a_ofolH00ol01OKkm__o00;600T0a/K6
ooKkm_/00ol01LKonoo600?o00Gkm__fo`02aP090<K6a_oChm?S00?o00G6on?oaP03o`05hm?Sdol0
0/H800001P00CmK6e_oVnnKki__VonKki_oVnnKki__VomK60<KFa_ofi_KVm^KfooKVm_ofi_KVm^Kf
olKF0=K6e_oVnnKki__VonKki_oVnnKki__VomH00P006LKFonKki__VnnKkoo_Vnooki__VnnKkolH0
0P006MK6oo_VnnKki__onnKki_oVnnKki__VomH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
0P003]K6oo_VnnKki__onnKk0_l02NKki__VnnKoeP02000ia]Koi__VnnKki_oVnnKoi__VnnKki_oF
aP36e/KonnKki__Vnooki__onnKki__Vnoo6eP3Fa]Ko00OC00Godm?Co`07d`03omK600P0000600?6
01GonoKkm__fnoKkm__fnoKkm__fnol00/H01@36a/Ko01?V00Coa/H00lH05_okm__fnoKkm__fnoKk
m__fnoKkolH200;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;601Oom__fnoKkm__fnoKkm__f
noKkm__oaP0201W60P02aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P02aP0Eoo_fnoKkm__fnoKk
m__fnoKkm__o00;601T0a/K6ooKkm__fnoKkm__fnoKkm__fnoKo00;601T0a/K6om?Sdn?Chm?Sdn?C
hm?Sdn?Chm?o00;6200000H004oFa]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/Kom^Kfi_KVm^Kf
i_KVm^Kfi_KVm_o6eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oF008001W6e_oVnnKki__VnnKki__V
nnKki__Vnoo6008001WFa_oki__VnnKki__VnnKki__VnnKki_oF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa_oki__VnnKki__VnnKki__VnnKki_oF008003W6e_oVnnKki__VnnKki__V
nnKki__VomK60<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6e_l04m<00ooFaP0800001P03aP0E
oo_fnoKkm__fnoKkm__fnoKkm__o00;600D0a/K6o`0CiP04olK600?601KonoKkm__fnoKkm__fnoKk
m__fnoo60P02aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP0GooKkm__fnoKkm__fnoKkm__f
noKkolH00P0IaP800/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600800/H05Ookm__fnoKkm__fnoKk
m__fnoKko`02aP0I0<K6a_ofnoKkm__fnoKkm__fnoKkm__fo`02aP0I0<K6a_oChm?Sdn?Chm?Sdn?C
hm?Sdn?Co`02aPP00006001?e/KFonKki__VnnKki__VnnKki__VnnKoe/H0a]K6ooKVm^Kfi_KVm^Kf
i_KVm^Kfi_Koa]H0e/KFonKki__VnnKki__VnnKki__VnnKoeP02000Ia]Koi__VnnKki__VnnKki__V
nnKki__oaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP02000ia]Koi__VnnKki__VnnKki__V
nnKki_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6eP3Fa]Ko01?C00?oe/H0200000H00lH01ook
m__fnoH00ol02oKoooofnoKkm__o00;600D0a/K6o`06iP?o00CVoooo1^H01?o6aP03aP07oo_fnoKk
mP03o`0<m_ooooKkm__fnoo60P02aP08oo_fnoKkm_/3o`0<nooooo_fnoKkm_o60P02aP07ooKkm__f
n`04o`0<m_ooooKkm__fnoo60P0IaP800/H01oofnoKkm_/00ol03O_ooookm__fnoKkolH00P02aP07
oo_fnoKkmP03o`0;m_ooooKkm__fnol00/H02`36a/Kom__fnoKk00?o00_koooonoKkm__fo`02aP0;
0<K6a_oChm?Sdn<00ol02n?ooooSdn?Chm?o00;6200000H004oFa]Koi__VnnKoe/KFomK6e_oVnnKk
i_oFaP36e/Kom^Kfi_Koa]K6olKFa_ofi_KVm_o6eP3Fa]Koi__VnnKoe/KFomK6e_oVnnKki_oF0080
00S6e_oVnnKkiP;o00o6e/Koa]K6oo_VnnKkolH00P003=K6oo_VnnKkolKFaP;o00_Fa]Koi__VnnKo
eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000@e/KonnKki__oa]K6olKFaP;o00OVnnKk
i_oF008003W6e_oVnnKki_oFa]Koe/KFonKki__VomK60<KFa_oki__Vnoo6e/Koa]K6oo_VnnKkolKF
0=K6e_l01M<02OoFa]Koe/KFo`05d`03omK600P0000600?600ConoKk0_l3aP03olKo00?60_l01?_f
nol2aP050<K6a_l00nH2o`?600?oa_l00lH2o`?V00Coa/H00lH01?okm_/2o`?600?oa_l00lH2o`05
noKkolH00P02aP04oo_fn`;o1<H00oo6o`03aP;o00GfnoKoaP0200;600Com__f0_l3aP04olK6o`?6
0_l01O_fnoo600806LH200;600Com__f0_l3aP03olKo00C60_l01O_fnoo600800/H01?okm_/2o`?6
00?oa_l00lH2o`04noKko`;600P0a/K6ooKkmP;o0lH00oo6o`03aP;o00CfnoKo0/H02036a/Kodn?C
0_l3aP03olKo00?60_l01=?Sdol2aPP000060005e/KFonH00_l03LKFa]Koe/KFomK6e/H00_l02^Ko
e/H0a]K6ooH2o`0=e/KFa_o6e/Koa]K6eP02o`0:m_o6eP3Fa]KoiP;o00g6e/KFomK6e_oFa]K600;o
00?VomH00P005<KFonKkolKFa]K6olKFa_o6e/KF0_l00o_oaP020004e/Kon`;o00kFa]K6olKFa]Ko
e/KFaP;o00?VomH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P001=K6oo/2o`0Ce/KFa_o6
e/Koa]K6e/KonnKoeP020004a]KoiP;o00g6e/KFomK6e_oFa]K600;o00[VomK60<KFa_ok0_l03MK6
e/Koa]K6olKFa]H00_l02__oa]H0e/KFom<2o`0=a]K6e_oFa]Koe/KFaP02o`04dooFaPP0000600?6
0_l5aP03olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03olK600?600?oa/H00lH2o`;600@0a/K6
0_l5aP03olK600?600?oa/H00lH2o`03aP0000;60ol5aP03olK600?600?oa/H00lH2o`03aP0000;6
0_l5aP03olK600C600?oa/H00lH2o`03aP0001W60P02aP;o1LH00oo6aP03aP03olK600?60ol00lH0
0002aP;o1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?60_l2aP04
0<K6aP;o1LH00oo6aP03aP03olK600?60_l2aPP00006001?e/KFomK6e/KFomK6e/KFa]Koe/KFa]Ko
e/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]KoeP02000I
a]Koe/KFa]K6olKFa]K6e/Koa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa]Koe/KFa]KoeP02000I
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/Koa]K6e/Koa]K6e/KFa_o6e/KFa]KoeP02001?
a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KF
a]Koe/KFa]K6e_oFa]K6e_oFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W6
0P0IaP030<K601S600<0a/H06<H80000o`0K00001P03aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S6
00?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l00lH00002aP?o2<H00oo6aP06aP;o00?60000
0/H3o`S600?oa/H01/H2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP07aP;o
00?600000/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6
aP06aP;o0/H800001P001MK6e_of00?o00_Fa]K6e_oFa]K6eP03o`0:m_oFaP36e/Kon`?o00_6e/KF
a_o6e/KFaP03o`0:noo6eP3Fa]KoeP?o00_Fa]K6e_oFa]K6eP03o`03e_oF008000G6e_oVn`03o`0;
a]K6e/Koa]K6e/H00ol00o_oaP020005e/Ko92T00ol02mK6e/KFomK6e/KF00?o00<YomH00P001<KF
ooH3o`0<e/KFa]Koe/KFa]K60ol00o_oaP020004e/Kon`?o00c6e/KFa_o6e/KFa]H3o`03m_oF0080
00C6e_oV0ol02mK6e/KFomK6e/KF00?o00[VomK60<KFa_oV0ol02lKFa]K6olKFa]K600?o00[VolKF
0=K6e_oF0ol02mK6e/KFomK6e/KF00?o00CFomK6200000H00lH00oofmP02mP?o00G6ooKoaP03o`Cf
00Coa/H00lH01OofnoKk00?o00G6oo_oaP03o`05noKkm_l00/H02@36a/Koi]KVeP03o`05a_oFolH0
0ol01]KVe^KoaP800/H01_okm__fn`?o00G6oo_oaP03o`06noKkm_o60P02aP03ob@T00<T0ol01LKo
9?o600?o12@01?o60002aP03ooKf00;f0ol01<Kom_l2aP?o1?H01?o60002aP03ooKf00;f0ol01<Ko
m_l2aP?o1?H01?o60002aP05oo_fnoH00ol01LKom_o600?o00GfnoKko`02aP090<K6a_oFi]KV00?o
00G6onKoaP03o`05i]KVe_l00/H02@36a/Koi]KVeP03o`05a_oFolH00ol01MKVe^Ko00;6200000H0
04oFa]Kom__fnoKkm_ofnoKom__fnoKkm_oFaP36e/KonnKki__Vnooki__onnKki__Vnoo6eP3Fa]Ko
e^KFi]KVe_oFi]Koe^KFi]KVe_oF008001W6e_oVnnKki__Vnooki__onnKki__Vnoo6008001WFa_lT
:B@Y92TT:OlY92Wo:B@Y92TT:OoF008000k6e_ofnoKkm__fooKkmP;o00Wkm__fnoKkolH00P003]K6
oo_fnoKkm__onoKk0_l02OKkm__fnoKoeP02001?a]Koi__VnnKki_oVnnKoi__VnnKki_oFaP36e/Ko
i]KVe^KFi_oVe^Koi]KVe^KFi_o6eP3Fa]Koe^KFi]KVe_oFi]Koe^KFi]KVe_oFaP0800001P03aP03
ooKf017f00Coa/H00lH05OofnoKkm__fnoKkm__fnoKkm__fo`02aP0J0<K6a_oVe^KFi]KVe^KFi]KV
e^KFi]KVolH200;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;600?o92@04R@01?o60002aP03
ooKf01;f00CoaP000/H00oofmP0BmP04olH000;601GonoKkm__fnoKkm__fnoKkm__fnol00/H06@36
a/Koe^KFi]KVe^KFi]KVe^KFi]KVe_l00/H06@36a/Koi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H80000
1P00CmK6e_ofnoKkm__fnoKkm__fnoKkm__fomK60<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6
e_oFi]KVe^KFi]KVe^KFi]KVe^KFomH00P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6
ob@Y92TT:B@Y92TT:B@Y92TT:B@YomH00P006LKFooKkm__fnoKkm__fnoKkm__fnoKkolH00P006MK6
oo_fnoKkm__fnoKkm__fnoKkm__fomH00P00ClKFonKki__VnnKki__VnnKki__VnnKoe/H0a]K6onKF
i]KVe^KFi]KVe^KFi]KVe^Koa]H0e/KFomKVe^KFi]KVe^KFi]KVe^KFi]Koe/H0200000H00lH00oof
mP0AmP04olK600?601Gom__fnoKkm__fnoKkm__fnoKkm_l00/H06P36a/Koi]KVe^KFi]KVe^KFi]KV
e^KFi_o60P02aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP03ob@T018T00CoaP000/H00oof
mP0BmP04olH000;600?om_H04_H01?o60002aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;601T0a/K6
omKVe^KFi]KVe^KFi]KVe^KFi]Ko00;601T0a/K6onKFi]KVe^KFi]KVe^KFi]KVe^Ko00;6200000H0
04oFa]Kom__fnoKkm__fnoKkm__fnoKkm_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6eP3Fa]Ko
e^KFi]KVe^KFi]KVe^KFi]KVe_oF008001W6e_oVnnKki__VnnKki__VnnKki__Vnoo6008001WFa_lT
:B@Y92TT:B@Y92TT:B@Y92TT:OoF008001W6e_ofnoKkm__fnoKkm__fnoKkm__fnoo6008001WFa_ok
m__fnoKkm__fnoKkm__fnoKkm_oF008004o6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_oVe^KF
i]KVe^KFi]KVe^KFi]KVolKF0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK600P0000600?600?om_H0
4OH01?o6aP03aP0EooKkm__fnoKkm__fnoKkm__fnoKo00;601X0a/K6onKFi]KVe^KFi]KVe^KFi]KV
e^KoaP800/H05ookm__fnoKkm__fnoKkm__fnoKkm_o600800/H00olT900B9004olH000;600?om_H0
4_H01?o60002aP03ooKf01;f00CoaP000/H05Ookm__fnoKkm__fnoKkm__fnoKko`02aP0I0<K6a_oF
i]KVe^KFi]KVe^KFi]KVe^KFo`02aP0I0<K6a_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02aPP00006000:
e/KFooKkm__fn`?o01SkoooonoKkm__fomK60<KFa_oki__VnnH3o`0Hi_ooonKki__Vnoo6eP3Fa]Ko
e^KFi]KV0ol03>KooooVe^KFi]KoeP8000[6e_oVnnKki__V0ol03>KooooVnnKki__oaP8000[Fa_lT
:B@Y92TT0ol032CooolT:B@Y92WoeP8000W6e_ofnoKkm_/00ol03O_ooookm__fnoKkolH00P002MK6
oo_fnoKkmP03o`0=m_ooooKkm__fnoKoeP020009a]Koi__VnnKk00?o01SkoooonnKki__VomK60<KF
a_oVe^KFi]H3o`0He_ooomKVe^KFi_o6eP3Fa]Koe^KFi]KV0ol03NKooooVe^KFi]Koe/H0200000H0
0lH00oofmP02mP;o0/H3o`;60_l4mP04olK600?600Gom__fn`02o`;60ol2aP;o00Gkm__fo`02aP09
0<K6a_oVe^KF00;o0/H3o`;60_l01]KVe^KoaP800/H01_okm__fn`;o0/H3o`;60_l01__fnoKoaP80
0/H00olT900390;o0/H3o`;60_l49004olH000;600?om_H00_H2o`;60ol2aP;o1OH01?o60002aP03
ooKf00;f0_l2aP?o0/H2o`Gf00CoaP000/H01Ookm__f00;o0/H3o`;60_l01OKkm__o00;600T0a/K6
omKVe^H00_l2aP?o0/H2o`05i]KVe_l00/H02@36a/Koi]KVeP02o`;60ol2aP;o00GFi]KVo`02aPP0
00060006e/KFooKk0_l02mK6e_oFa]Koe/KF00;o00ckm_oFaP36e/KonnH2o`0;a]K6olKFa_o6e/H0
0_l03>KkolKF0=K6e_oFiP;o00_Fa]Koe/KFomK6eP02o`04i]KoeP8000G6e_oVn`03o`0;a]K6olKF
a_o6e/H00_l01>KkolH20005e/Ko92T00ol02mK6oooFa]Koe/KF00;o00@T:OoF0P001LKFooKk00;o
00_Fa]Koe/KFomK6eP03o`04m__oaP8000GFa_okmP02o`0;a]K6olKFa_o6e/H00ol01?_fomH20005
a]Koi_/00_l02mK6e_oFa]Koe/KF00;o00cki_oFaP36e/Koi]H2o`0;a]K6olKFa_o6e/H00_l03=KV
olKF0=K6e_oFiP;o00_Fa]Koe/KFomK6eP02o`05i]Koe/H0200000H00lH3o`C600?oa/H00lH00oo6
aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6
aP02aP?o00?600000/H3o`G600?oa/H00lH00oo6aP02aP?o00?600000/H3o`C600?oa/H01<H00oo6
aP02aP?o00?600000/H3o`C600?oa/H00lH00oo6aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6
aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6
aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H800001P00CmK6e_oFa]K6e_oFa]K6
e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6
e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH00P006MK6olKFa]K6olKFa]K6e/KFomK6
e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH00P006MK6olKFa]K6olKFa]K6e/Koa]K6
e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Ko
a]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H06/H00`36aP0HaP030<K601O60P0IaP80
6LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
04o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP80
6LH201W600<0a/H06<H00`36aP0HaPP000060003e/KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06
e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H0
0_l01MH00<KF00?o017Fa]K6e/KFa_o6e/KFa]K6eP02o`05aP00e/H00ol04LKFa]K6e/KFomK6e/KF
a]K600;o01cF0036e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60P005]K6oooFa]K6e/KFa_o6e/KFa]K6
e/H2o`05eP00a]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6
e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KFaP02o`03e/H000L0000600?600?oi_l0
0_l5aP03olK600?60ol01NKoa/H000?600?oe_l00_l5aP03olK600?60ol01MKoa/H000?600?onol0
0_l5aP03olK600?60ol00o_oaP0200;600?om_H00ol5aP03olK600?60ol00oKoaP0200;600?oe^H0
0ol5aP03olK600?60ol00nKoaP0201W60P02aP03ooKo00;o1LH00oo6aP04aP?o00?kolH00P02aP03
ooKo00;o1LH00oo6aP03aP?o00GfolK60003aP03omKo00;o1LH00oo6aP03aP?o00GFolK60003aP03
onKo00;o1LH00oo6aP03aP?o00CVolK6200000H000SFa]Koe^KFiP?o00G6onKoaP03o`0@i]KVe_oF
aP36e/Koi]KVeP?o00GFomKoeP03o`0@e^KFi_o6eP3Fa]Koi__Vn`?o00G6oo_oaP03o`06nnKki_oF
0P002<KFooKkm__f0ol01MKom_oF00?o00KfnoKkolH20008e/Koe^KFi]H3o`05a_oFolH00ol01]KV
e^KoeP8001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008000OFa_oki__V00?o00KFonKoe/H3o`06
nnKki_oF0P001lKFooKkm_/00ol01LKonoo600?o013km__fomK60<KFa_oVe^KF0ol01MKoe_oF00?o
013Fi]KVolKF0=K6e_oFi]KV0ol01LKoi_o600?o00OVe^KFomK600P0000600?601Goi]KVe^KFi_oV
e^Koi]KVe^KFi_l00/H06@36a/Koe^KFi]KVe_oFi]Koe^KFi]KVe_l00/H06P36a/KonoKkm__fnook
m__onoKkm__fnoo60P02aP03ooKf00Kf00Gom_Kfo`07mP04olH000;601Ooe^KFi]KVe^Koi]KVonKF
i]KVe^KoaP0201W60P02aP0<ooKkm__fnoKom__f0_l02O_fnoKkm__oaP0200;600?om_H01OH01Oof
m_Ko00Of00Coa/H00lH05OoFi]KVe^KFomKVe_oFi]KVe^KFo`02aP0I0<K6a_oVe^KFi]KVonKFi_oV
e^KFi]KVo`02aPP00006001?e/KFomKVe^KFi]KVe^KFi]KVe^KFi]Koe/H0a]K6onKFi]KVe^KFi]KV
e^KFi]KVe^Koa]H0e/KFonKki__VnnKki__VnnKki__VnnKoeP02000Ia]Kom__fnoKkm__fnoKkm__f
noKkm__oaP02000Ie/Koe^KFi]KVe^KFi]KVe^KFi]KVe^KoeP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP02001?a]Kom__fnoKkm__fnoKkm__f
noKkm_oFaP36e/Koi]KVe^KFi]KVe^KFi]KVe^KFi_o6eP3Fa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oF
aP0800001P03aP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko00;601T0a/K6omKVe^KFi]KVe^KFi]KVe^KF
i]Ko00;601X0a/K6oo_fnoKkm__fnoKkm__fnoKkm__oaP800/H00oofmP0BmP04olH000;601Ooe^KF
i]KVe^KFi]KVe^KFi]KVe^KoaP0201W60P02aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P02aP03
ooKf017f00Coa/H00lH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02aP0I0<K6a_oVe^KFi]KVe^KFi]KV
e^KFi]KVo`02aPP00006001?e/KFomKVe^KFi]KVe^KFi]KVe^KFi]Koe/H0a]K6onKFi]KVe^KFi]KV
e^KFi]KVe^Koa]H0e/KFonKki__VnnKki__VnnKki__VnnKoeP02000Ia]Kom__fnoKkm__fnoKkm__f
noKkm__oaP02000Ie/Koe^KFi]KVe^KFi]KVe^KFi]KVe^KoeP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP02001?a]Kom__fnoKkm__fnoKkm__f
noKkm_oFaP36e/Koi]KVe^KFi]KVe^KFi]KVe^KFi_o6eP3Fa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oF
aP0800001P03aP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko00;601T0a/K6omKVe^KFi]KVe^KFi]KVe^KF
i]Ko00;601X0a/K6oo_fnoKkm__fnoKkm__fnoKkm__oaP800/H00oofmP0BmP04olH000;601Ooe^KF
i]KVe^KFi]KVe^KFi]KVe^KoaP0201W60P02aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P02aP03
ooKf017f00Coa/H00lH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02aP0I0<K6a_oVe^KFi]KVe^KFi]KV
e^KFi]KVo`02aPP00006000:e/KFomKVe^KFiP;o00?Fi]H00_l05>KFi]KVe_oFaP36e/Koi]KVe^KF
0_l00nKFiP02o`0De^KFi]KVolKF0=K6e_oVnnKki_/2o`03i__V00;o00Ski__VnnKoeP8000[6e_of
noKkm__f0_l00o_fn`02o`08m__fnoKkolH2000:e/Koe^KFi]KVeP;o00?Ve^H00_l02=KVe^KFi_oF
0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P002MK6oo_VnnKkiP02o`03nnKk00;o00WVnnKk
i__VomH00P002LKFooKkm__fn`02o`03m__f00;o01Ckm__fnoKoe/H0a]K6onKFi]KVeP;o00?Ve^H0
0_l05=KVe^KFi_o6eP3Fa]Koe^KFi]KV0_l00mKVeP02o`09i]KVe^KFomK600P0000600?600Ooi]KV
e^Ko00;600?oe_l00/H01ooVe^KFi_l00/H02`36a/Koe^KFi]Ko00;600?oi_l00/H01ooFi]KVe_l0
0/H02`36a/KonoKkm__o00;600?om_l00/H02?okm__fnoo60P02aP03ooKf00?f0_l2aP03ooKo00;6
00?om_H00oH01?o60002aP06omKVe^KF0_l2aP03omKo00;600Soi]KVe^KoaP806LH200;600Oom__f
noKo00;600?onol00/H2o`07noKkm__oaP0200;600?om_H00oH01_o6a_ofo`;600?om_H00oH01?o6
aP03aP07omKVe^KFo`02aP03onKo00;600Ooe^KFi]Ko00;600/0a/K6onKFi]KVo`02aP03omKo00;6
00Ooi]KVe^Ko00;6200000H000OFa]Koe^KF00;o00?6e/H00ol00lKFaP02o`0>e^KFomK60<KFa_oV
e^H2o`03e/KF00?o00?Fa]H00_l03^KFi_o6eP3Fa]Koi__V0_l00lKFaP03o`03a]K600;o00GVnnKo
eP020006a]Kom__f0_l01<KFa]H3o`03e/KF00;o00Gkm__oaP020006e/Koe^KF0_l01=K6e/H3o`03
a]K600;o00GVe^KoeP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020006e/KonnKk0_l00mK6
eP03o`04e/KFaP;o00GVnnKoeP020006a]Kom__f0_l00lKFaP03o`03a]K600;o00kfnoKoe/H0a]K6
onKFiP;o00?Fa]H00ol00mK6eP02o`0>i]KVolKF0=K6e_oFi]H2o`03a]K600?o00?6e/H00_l01]KV
e_oFaPP0000600?600Coi_oo1<H01Oo6a/Ko00C60_l01NKoa/H000?600Coe_oo1<H01Oo6a/Ko00C6
0_l01MKoa/H000?600Conooo1<H01Oo6a/Ko00C60_l00o_oaP0200;600Com_Ko1LH01Oo6a/Ko00C6
0_l00oKoaP0200;600Coe^Ko1<H2o`?600?oa/H00/H2o`03i_o600806LH200;600Com_oo1<H01Oo6
a/Ko00G600Gom__oaP0200;600Com_oo1<H01Oo6a/Ko00C60_l01OKoa/H000?600Coe_oo1<H01Oo6
a/Ko00C60_l01MKoa/H000?600Coi_oo1<H01Oo6a/Ko00C60_l01>Koa/H800001P000mK6eP02o`0A
a]K6e/Koa]K6e/Koa]K6e/H00_l01]K60<KFaP;o017Fa]K6e_oFa]K6e_oFa]K6eP02o`06a]H0e/KF
0_l04LKFa]K6olKFa]K6olKFa]K600;o00GF0036eP03o`0Ae/KFa]Koe/KFa]Koe/KFa]H00_l01LH0
0=K600?o0176e/KFomK6e/KFa_o6e/KFaP02o`0LeP00a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP80
01GFa_ooe/KFa]Koe/KFa]Koe/KFa]H00ol01MH00<KF00;o0176e/KFa_o6e/KFa_o6e/KFaP02o`06
e/H0a]K60_l04MK6e/KFomK6e/KFomK6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/Koa]K6e/Koa]K6e/H0
0_l00mK6000700001P03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6
aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o60002aP03olK600C6
00?oa/H01LH00oo6aP03aP04olH000;600?oa/H00lH00oo6aP06aP03olK600?600CoaP006LH200;6
00?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H00lH01?o6
aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?6
00?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0
003o01/00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP080000
1P03aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K6
0_l00lH00002aP?o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03aP0000;60_l8aP03
olK600O60_l00lH00002aP;o2<H00oo6aP07aP;o00?600006LH01036a/H2o`S600?oa/H01/H2o`;6
00@0a/K60_l8aP03olK600K60_l2aPP000060005e/KFomH00ol02mK6e/KFomK6e/KF00?o00[FomK6
0<KFa_n60ol02lKFa]K6olKFa]K600?o00Z6olKF0=K6e_oF0ol02mK6e/KFomK6e/KF00?o00?FomH0
0P001LKFonKk00?o00_6e/KFa_o6e/KFaP03o`03noo6008000GFa_okmP03o`0;e/KFa]Koe/KFa]H0
0ol00oKoeP020004a]KoiP?o00cFa]K6e_oFa]K6e/H3o`03noo6008000CFa_ok0ol03<KFa]K6olKF
a]K6eP?o00?VomH00P007lKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oo/00ol02lKFa]K6olKF
a]K600?o00[kolKF0=K6e_of0ol02mK6e/KFomK6e/KF00?o00CfomK6200000H00lH01OoVe^KF00?o
00G6omKoaP03o`05e^KFi_l00/H02@36a/KoQYJ6UP03o`05a_nFolH00ol01IJ6UXKo00;600T0a/K6
onKFi]H00ol01LKoe_o600?o00KFi]KVolH200;600KonoKkm_/3o`05a_okolH00ol01__fnoKoaP80
0/H00oofmP03mP?o00G6ooKoaP03o`Cf00CoaP000/H01Ookm__f00?o00C6ooKo0/H3o`06noKkm_o6
0P02aP05ooKkm_/00ol01<Konol2aP?o00KfnoKkolH201W600T0a/K6ooKkm_/00ol01LKonoo600?o
00Gkm__fo`02aP050<K6a_l01?H3o`05a_ofolH00ol4mP03olK600P00006001?e/KFomKVe^KFi]Ko
e^KFomKVe^KFi]Koe/H0a]K6ohJFQYJ6UXKoQYJ6ohJFQYJ6UXKoa]H0e/KFomKVe^KFi]Koe^KFomKV
e^KFi]KoeP02000Ia]Koi__VnnKki__onnKkoo_VnnKki__oaP02000Ie/KonoKkm__fnoKom__fooKk
m__fnoKoeP02000>a]Koi__VnnKki_oVnnH2o`09nnKki__Vnoo6008000kFa_oki__VnnKkoo_Vn`;o
00WVnnKki__VomH00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oo_VnnKki__onnKkoo_V
nnKki__oa]H0e/KFooKkm__fnoKom__fooKkm__fnoKoe/H0200000H00lH05OoVe^KFi]KVe^KFi]KV
e^KFi]KVo`02aP0I0<K6a_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`02aP0J0<K6a_oVe^KFi]KVe^KFi]KV
e^KFi]KVolH200;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;600?om_H04_H01?o60002aP0G
oo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P0IaP0I
0<K6a_ofnoKkm__fnoKkm__fnoKkm__fo`02aP050<K6a_l04oH00oo6aP0800001P00CmK6e_oFi]KV
e^KFi]KVe^KFi]KVe^KFomK60<KFa_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6olKF0=K6e_oFi]KVe^KFi]KV
e^KFi]KVe^KFomH00P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6oo_fnoKkm__fnoKk
m__fnoKkm__fomH00P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6oo_VnnKki__VnnKk
i__VnnKki__VomH00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oo_VnnKki__VnnKki__V
nnKki__oa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKoe/H0200000H00lH05OoVe^KFi]KVe^KFi]KV
e^KFi]KVo`02aP0I0<K6a_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`02aP0J0<K6a_oVe^KFi]KVe^KFi]KV
e^KFi]KVolH200;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;600?om_H04_H01?o60002aP0G
oo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P0IaP0I
0<K6a_ofnoKkm__fnoKkm__fnoKkm__fo`02aP050<K6a_l04oH00oo6aP0800001P00CmK6e_oFi]KV
e^KFi]KVe^KFi]KVe^KFomK60<KFa_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6olKF0=K6e_oFi]KVe^KFi]KV
e^KFi]KVe^KFomH00P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6oo_fnoKkm__fnoKk
m__fnoKkm__fomH00P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6oo_VnnKki__VnnKk
i__VnnKki__VomH00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oo_VnnKki__VnnKki__V
nnKki__oa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKoe/H0200000H00lH01ooVe^KFi]H00ol02mKo
oooFi]KVe^Ko00;600/0a/K6ohJFQYJ6UP03o`0;U_oooiJ6UXJFQ_l00/H02`36a/Koi]KVe^KF00?o
00cFooooe^KFi]KVolH200;600SonoKkm__fn`?o00ckoooonoKkm__folH200;600?om_H01OH3o`04
m_ooo`Kf00CoaP000/H01ookm__fnoH00ol03OKoooofnoKkm__folH00P02aP07ooKkm__fn`03o`0=
nooooo_fnoKkm__oaP0201W600/0a/K6ooKkm__fn`03o`0;nooooo_fnoKkm_l00/H01@36a/Ko00Kf
0ol01?Koool6mP03olK600P000060008e/KFomKVe^H2o`03e/Ko00;o01C6e_ooi]KVe_oFaP36e/Ko
QYJ6UP;o00?6e_l00_l05=K6oonFQYJ6olKF0=K6e_oFi]KV0_l00mK6o`02o`0:a]KoonKFi]KoeP80
00S6e_oVnnKkiP;o00?6e_l00_l02]K6oooVnnKkolH20008e/KonoKkm_/2o`03e/Ko00;o00[6e_oo
noKkm_oF0P001lKFonKki_/00_l00mK6o`02o`0;a]Kooo_VnnKkolH00P001mK6oo_VnnH00_l00lKF
o`02o`0;e/KoonKki__VomH00P008/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oo_VnnH2o`03
a]Ko00;o01CFa_ooi__Vnoo6eP3Fa]Kom__fn`;o00?Fa_l00_l02lKFoookm__fomK600P0000600?6
00?oi]H00_l3aP05olK6a_l00lH2o`03e^Ko00;600L0a/K6ohJF00;o0lH01Oo6a/Ko00?60_l00iJ6
o`02aP070<K6a_oVeP02o`?600Goa/K6o`03aP;o00CFi_o60P02aP03oo_f00?o0lH01Oo6a/Ko00?6
0_l01?_folH200;600?om_H00ol2aP;o0lH01?o6a/H2o`;f00CoaP000/H00ookmP02o`?600Goa/K6
o`03aP?o00Ckm_o60P02aP03ooKk00;o0lH01Oo6a/Ko00?60ol01?KkolH201W600L0a/K6ooKk00;o
0lH01Oo6a/Ko00?60_l00o_fo`02aP050<K6a_l00_H2o`?600Goa/K6o`03aP;o0_H00oo6aP080000
1P000mK6eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o
00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00GF0036eP03o`0@e/KFa]Koe/KFa]Koe/KFaP?o
00G6003FaP03o`0@a]K6e_oFa]K6e/Koa]K6eP?o00GF0036eP03o`0@e/KFa_o6e/KFa_o6e/KFaP?o
00G6003FaP03o`0@a]K6e_oFa]K6e_oFa]K6eP?o023F0036e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
0<KFaP?o00o6e/KFomK6e/KFomK6e/H00ol01/KF0=K6eP?o00oFa]K6olKFa]K6olKFa]H00ol00mK6
000700001P03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03
olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o60002aP03olK600C600?oa/H0
1LH00oo6aP03aP04olH000;600?oa/H00lH00oo6aP06aP03olK600?600CoaP000/H00oo6aP03aP03
olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH001W600D0a/K6
o`05aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP03olK600P0
0006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P0JaP03
0<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H80000o`0K0000
1P03aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K6
0_l00lH00002aP?o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03aP0000;60_l8aP03
olK600O60_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01/H2o`;600@0a/K6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H800001P001MK6e_lY00?o00_Fa]K6
e_oFa]K6eP03o`0::OoFaP36e/Kon`?o00_6e/KFa_o6e/KFaP03o`0:noo6eP3Fa]KoiP?o00_Fa]K6
e_oFa]K6eP03o`03i_oF008000G6e_oVn`03o`0;a]K6e/Koa]K6e/H00ol00o_oaP020005e/KonnH0
0ol02mK6e/KFomK6e/KF00?o00?VomH00P001<KFonH3o`0<e/KFa]Koe/KFa]K60ol00o_oaP020004
e/Kon`?o00c6e/KFa_o6e/KFa]H3o`03i_oF008000C6e_of0ol02mK6e/KFomK6e/KF00?o00[fomK6
0<KFa_o60ol02lKFa]K6olKFa]K600?o00[6olKF0=K6e_oF0ol02mK6e/KFomK6e/KF00?o00CFomK6
200000H00lH00olT900290?o00G6obCoaP03o`@T00Coa/H00lH00oofmP02mP?o00G6ooKoaP03o`Cf
00Coa/H00lH01Ookm__f00?o00G6ooKoaP03o`06m__fnoo60P02aP06oo_fnoKk0ol01LKonoo600?o
00Kkm__folH200;600Kom__fnoH3o`05a_ofolH00ol01_Kkm__oaP800/H01Ookm__f00?o00C6ooKo
0/H3o`06noKkm_o60P02aP05ooKkm_/00ol01<Konol2aP?o00KfnoKkolH200;600?om_H00_H3o`05
a_ofolH00ol4mP04olK600?600Goe/KFaP03o`05a_o6olH00ol01LKFa]Ko00;600T0a/K6onKFi]H0
0ol01LKoe_o600?o00GFi]KVo`02aPP00006001?e/KFobTT:B@Y92Wo:B@YobTT:B@Y92Woe/H0a]K6
oo_fnoKkm__onoKkoo_fnoKkm__oa]H0e/KFonKki__VnnKoi__VonKki__VnnKoeP02000Ia]Koi__V
nnKki__onnKkoo_VnnKki__oaP02000Ie/KonnKki__VnnKoi__VonKki__VnnKoeP02000>a]Koi__V
nnKki_oVnnH2o`09nnKki__Vnoo6008000kFa_oki__VnnKkoo_Vn`;o00WVnnKki__VomH00P007/KF
ooKkm__fnoKom__fooKkm__fnoKoe/H0a]K6o`O600Goa/K6o`07aP0NolKF0=K6e_oFi]KVe^KFomKV
e_oFi]KVe^KFomK6200000H00lH00olT900A9004olK600?600?om_H04OH01?o6aP03aP0Foo_fnoKk
m__fnoKkm__fnoKkm__oaP800/H05ookm__fnoKkm__fnoKkm__fnoKkm_o600800/H05oofnoKkm__f
noKkm__fnoKkm__fnoo600800/H05ookm__fnoKkm__fnoKkm__fnoKkm_o600800/H05oofnoKkm__f
noKkm__fnoKkm__fnoo600800/H00oofmP0AmP04olK600?601Goe/KFa]K6e/KFa]K6e/KFa]K6e_l0
0/H06@36a/Koi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H800001P00CmK6e_lY92TT:B@Y92TT:B@Y92TT
:B@YomK60<KFa_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_oVnnKki__VnnKki__VnnKki__VomH0
0P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6oo_VnnKki__VnnKki__VnnKki__VomH0
0P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6oo_VnnKki__VnnKki__VnnKki__VomH0
0P007/KFooKkm__fnoKkm__fnoKkm__fnoKoe/H0a]K6oa?601koa]H0e/KFomKVe^KFi]KVe^KFi]KV
e^KFi]Koe/H800001P03aP03ob@T014T00Coa/H00lH00oofmP0AmP04olK600?601KonoKkm__fnoKk
m__fnoKkm__fnoo60P02aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP0GooKkm__fnoKkm__f
noKkm__fnoKkolH00P02aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP0GooKkm__fnoKkm__f
noKkm__fnoKkolH00P02aP03ooKf017f00Coa/H00lH05OoFa]K6e/KFa]K6e/KFa]K6e/KFo`02aP0I
0<K6a_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02aPP00006001?e/KFobTT:B@Y92TT:B@Y92TT:B@Y92Wo
e/H0a]K6oo_fnoKkm__fnoKkm__fnoKkm__oa]H0e/KFonKki__VnnKki__VnnKki__VnnKoeP02000I
a]Koi__VnnKki__VnnKki__VnnKki__oaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP02000I
a]Koi__VnnKki__VnnKki__VnnKki__oaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP02000N
a]Kom__fnoKkm__fnoKkm__fnoKkm_oFaP36e/Ko4lH07_o6eP3Fa]Koe^KFi]KVe^KFi]KVe^KFi]KV
e_oFaPP0000600?600?o92@04B@01?o6aP03aP03ooKf017f00Coa/H00lH05_okm__fnoKkm__fnoKk
m__fnoKkolH200;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;601Oom__fnoKkm__fnoKkm__f
noKkm__oaP0200;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;601Oom__fnoKkm__fnoKkm__f
noKkm__oaP0200;600?om_H04OH01?o6aP03aP0EomK6e/KFa]K6e/KFa]K6e/KFa]Ko00;601T0a/K6
onKFi]KVe^KFi]KVe^KFi]KVe^Ko00;6200000H000[Fa]Ko:B@Y92TT0ol062CooolT:B@Y92Woe/H0
a]K6oo_fnoKkmP?o01Sfoooom__fnoKkolKF0=K6e_oVnnKki_/3o`0<nooooo_VnnKki_oF0P002/KF
onKki__VnnH3o`0<i_ooonKki__Vnoo60P002]K6oo_VnnKki_/3o`0<nooooo_VnnKki_oF0P002LKF
onKki__Vn`03o`0=nooooo_VnnKki__oaP020009e/KonnKki__V00?o00gVooooi__VnnKki_oF0080
00W6e_ofnoKkm_/00ol04__ooookm__fnoKoe/H0a]K6o`K60ol01<Koool6aP0>olKF0=K6e_oFi]KV
e^H3o`0=i_ooonKFi]KVe_oFaP0800001P03aP03ob@T008T0_l2aP?o0/H2o`@T00Coa/H00lH00oof
mP02mP;o0/H3o`;60_l4mP04olK600?600GonoKkmP02o`;60ol2aP;o00KfnoKkolH200;600KonoKk
m_/2o`;60ol2aP;o00Kkm__folH200;600Kom__fnoH2o`;60ol2aP;o00KfnoKkolH200;600GonoKk
mP02o`;60ol2aP;o00OfnoKkm_o600800/H01OofnoKk00;o0/H3o`;60_l01o_fnoKkolH00P02aP03
ooKf00;f0_l2aP?o0/H2o`Cf00Coa/H00lH01OoFa]K600;o0/H3o`;60_l01LKFa]Ko00;600T0a/K6
onKFi]H00_l2aP?o0/H2o`05e^KFi_l00/H800001P001]K6e_lY90;o00_Fa]Koe/KFomK6eP02o`0<
92Woe/H0a]K6oo_f0_l02lKFa_o6e/Koa]K600;o00cfnoo6eP3Fa]Koi_/2o`0;e/KFomK6e_oFa]H0
0_l01?_VomH20005a]Koi_/00ol02lKFa_o6e/Koa]K600;o00CVnoo60P001MK6oo_V00?o00_Fa_oo
e/KFomK6eP02o`04nnKoeP8000G6e_oVn`02o`0;e/KFomK6e_oFa]H00ol01>KkolH20005e/KonnH0
0_l02lKFa_o6e/Koa]K600?o00Cki_oF0P001LKFooKk00;o00_Fa]Koe/KFomK6eP02o`0:noKoe/H0
a]K6o`;60_l02lKFa_o6e/Koa]K600;o0/H02_o6eP3Fa]Koe^H2o`0;e/KFomK6e_oFa]H00_l01NKF
omK600P0000600?60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H0
0/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`03aP0000;60ol5aP03olK600?600?oa/H0
0/H3o`03aP0000;60ol4aP03olK600C600?oa/H00/H3o`03aP0000;60ol4aP03olK600?600?oa/H0
0lH3o`03aP0000;60ol4aP03olK600?600?oa/H00lH3o`03aP0000;60ol4aP03olK600?600?oa/H0
0/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H0
0/H3o`;6200000H004oFa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6
e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oF008001W6e_oFa]K6e/Koa]K6e/KFa_o6e/KF
a_o6008001WFa_o6e/KFa_o6e/KFa]K6e_oFa]K6e_oF008001W6e_oFa]K6e_oFa]K6e/KFomK6e/KF
a_o6008001WFa_o6e/KFa_o6e/KFa]K6olKFa]K6e_oF008004o6e_oFa]K6e_oFa]K6e/KFomK6e/KF
omK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK600P0
000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP0
0006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P0JaP03
0<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H800001P000mK6
eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`06
a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o01cF0036e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
0P005]K6oooFa]K6e/KFa]Koe/KFa]K6e/H2o`05eP00a]H00_l04/KFa]K6e/KFomK6e/KFa]K6eP;o
00G6003FaP02o`0Be/KFa]K6e/Koa]K6e/KFa]K60_l01MH00<KF00;o0176e/KFa]K6e_oFa]K6e/KF
aP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KF
a]K6e/H00_l00mK6000700001P03aP03oo_o00;o1LH00oo6aP03aP?o00GkolK60003aP03ooKo00;o
1LH00oo6aP03aP?o00GfolK60003aP03ooKo00;o1LH00oo6aP03aP?o00?folH00P0IaP800/H00om6
o`02o`G60_l5aP?o00=6olH00P02aP03oo_o00;o1LH00oo6aP04aP?o00?folH00P02aP03onKo00;o
1LH00oo6aP04aP?o00?VolH00P02aP03onKo00;o1LH00oo6aP03aP?o00GVolK60003aP03omKo00;o
1LH00oo6aP03aP?o00GFolK60003aP03om?o00;o1LH00oo6aP03aP?o00CColK6200000H000SFa]Ko
i__Vn`?o00G6oo_oaP03o`0@nnKki_oFaP36e/KonnKkiP?o00GFonKoeP03o`0@i__Vnoo6eP3Fa]Ko
m__fn`?o00G6oo_oaP03o`06noKkm_oF0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P000mK6
o`04EP?o00KFoeIFolH3o`AF00_oeP00a]Koi__Vn`03o`06a_okolKF0ol01^Kki__oaP8000OFa_of
i_KV00?o00KFonKoe/H3o`06m^Kfi_oF0P001lKFomKVe^H00ol01LKoi_o600?o013Ve^KFomK60<KF
a_oVe^KF0ol01MKoe_oF00?o00cFi]KVolKF0=K6e_l4d`?o00G6om?oaP03o`CC00?oe/H0200000H0
0lH05Ookm__fnoKkoo_fnookm__fnoKko`02aP0I0<K6a_ofnoKkm__fooKkm_ofnoKkm__fo`02aP05
0<K6a_l01oH01Oofm_Ko00Of00CoaP006LH200;600?oATH01DH00om6AP02AP03odI600E600CoaP00
0/H03?okm__fnoKkoo_fn`;o00WfnoKkm__folH00P02aP03onKV00GV00Coi^KV0_l7iP04olH000;6
01Goi]KVe^KFi_oVe^Koi]KVe^KFi_l00/H06@36a/Koe^KFi]KVe_oFi]Koe^KFi]KVe_l00/H06@36
a/Kodn?Chm?SdooChm?odn?Chm?Sdol00/H800001P00CmK6e_oVnnKki__VnnKki__VnnKki__VomK6
0<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6e_ofnoKkm__fnoKkm__fnoKkm__fomH00P006LKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P000mK6o`0DEP0MomH00<KFonKki__VnnKki__VnnKki__V
nnKkolH00P006MK6ooKVm^Kfi_KVm^Kfi_KVm^Kfi_KVomH00P00>LKFomKVe^KFi]KVe^KFi]KVe^KF
i]Koe/H0a]K6onKFi]KVe^KFi]KVe^KFi]KVe^Koa]H0e/KFo`0Cd`03omK600P0000600?601GonoKk
m__fnoKkm__fnoKkm__fnol00/H06@36a/Kom__fnoKkm__fnoKkm__fnoKkm_l00/H01@36a/Ko01?f
00CoaP006LH200;600?oATH04TH01?o60002aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP03
onKV01;V00CoaP000/H05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02aP0I0<K6a_oFi]KVe^KFi]KVe^KF
i]KVe^KFo`02aP0I0<K6a_oChm?Sdn?Chm?Sdn?Chm?Sdn?Co`02aPP00006001?e/KFonKki__VnnKk
i__VnnKki__VnnKoe/H0a]K6oo_VnnKki__VnnKki__VnnKki__oa]H0e/KFooKkm__fnoKkm__fnoKk
m__fnoKoeP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020003e/Ko01AF01goeP00a]Koi__V
nnKki__VnnKki__VnnKki__oaP02000Ie/Kom^Kfi_KVm^Kfi_KVm^Kfi_KVm^KoeP02000ia]Koe^KF
i]KVe^KFi]KVe^KFi]KVe_oFaP36e/Koi]KVe^KFi]KVe^KFi]KVe^KFi_o6eP3Fa]Ko01?C00?oe/H0
200000H00lH05Ookm__fnoKkm__fnoKkm__fnoKko`02aP0I0<K6a_ofnoKkm__fnoKkm__fnoKkm__f
o`02aP050<K6a_l04oH01?o6000IaP800/H00om6AP0BAP04olH000;601OonoKkm__fnoKkm__fnoKk
m__fnoKoaP0200;600?oi^H04^H01?o60002aP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko00;601T0a/K6
omKVe^KFi]KVe^KFi]KVe^KFi]Ko00;601T0a/K6om?Sdn?Chm?Sdn?Chm?Sdn?Chm?o00;6200000H0
00[Fa]Koi__VnnKk0ol06?_ooooki__VnnKoe/H0a]K6oo_VnnKkiP?o01SVooooi__VnnKkolKF0=K6
e_ofnoKkm_/3o`0<nooooo_fnoKkm_oF0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P000mK6
o`06EPCo00AFoooo1UH03OoF0036e_oVnnKki_/00ol03O_ooooki__VnnKkolH00P002MK6ooKVm^Kf
iP03o`0=i_ooonKfi_KVm^KoeP020009a]Koe^KFi]KV00?o01SVooooi]KVe^KFomK60<KFa_oVe^KF
i]H3o`0Be_ooomKVe^KFi_o6eP3Fa]Ko1]<3o`04doooo`KC00?oe/H0200000H00lH01ookm__fnol0
0lH02oo6a/KonoKkm__o00;600/0a/K6ooKkm__fo`03aP0;olK6a_ofnoKkm_l00/H01@36a/Ko00Gf
00Goa/K6o`03aP03ooKf00?f00CoaP006LH200;600?oATH00dH01?o6a/H2o`?600?oATH00dH01?o6
0002aP07oo_fnoKko`03aP04olK6aP;o00OfnoKkm_o600800/H00ooViP03iP05olK6a_l00lH2o`GV
00CoaP000/H01ooVe^KFi_l00lH02oo6a/Koi]KVe^Ko00;600/0a/K6omKVe^KFo`03aP0;olK6a_oF
i]KVe_l00/H02`36a/Kodn?Chm?o00?600_oa/K6om?Sdn?Co`02aPP000060007e/KFonKkiP02o`09
a]K6olKoa]K600;o00kVnnKoe/H0a]K6oo_Vn`;o00WFa]Koe_oFa]H00_l03__Vnoo6eP3Fa]Kom__f
0_l02LKFa_o6olKFaP02o`05m__fomH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P000mK6
o`03EP;o00[Fa]Koe/Koa]K60_l3EP0:omH00<KFonKkiP;o00[6e/Koa_o6e/KF0_l01O_Vnoo60080
00KFa_ofi_H2o`0:e/KFomKoe/KFaP;o00GVm^KoeP020006a]Koe^KF0_l02LKFa_o6olKFaP02o`0>
e^KFomK60<KFa_oVe^H2o`09e/KFomKoe/KF00;o00_Ve^Koa]H0e/KFo`03d`;o00W6e/Koa_o6e/H0
0_l3d`03omK600P0000600?600Conooo1<H01Oo6a/Ko00C60_l01O_oa/H000?600Com_oo1<H01Oo6
a/Ko00C60_l01OKoa/H000?600Com_oo1<H01Oo6a/Ko00C60_l00oKoaP0201W60P02aP04odKoo`C6
00?oa/H00/H00oo6aP02aP;o00=6olH00P02aP04oo_oo`C600Goa/K6o`05aP05oo_folH00P02aP04
onKoo`C600Goa/K6o`05aP05onKVolH00P02aP04onKoo`C600Goa/K6o`04aP;o00GVolK60003aP04
omKoo`C600Goa/K6o`04aP;o00GFolK60003aP04om?oo`C600Goa/K6o`04aP;o00CColK6200000H0
00?Fa]H00_l04LKFa]K6olKFa]K6olKFa]K600;o00KFaP36e/H2o`0Ae/KFa]Koe/KFa]Koe/KFa]H0
0_l01/KF0=K6eP;o0176e/KFa_o6e/KFa_o6e/KFaP02o`0LeP00a]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFaP8001KFa_ooe/KFa]Koe/KFa]K6olKFa]K60_l01MH00<KF00;o0176e/KFa_o6e/KFa_o6e/KF
aP03o`05aP00e/H00_l04MK6e/KFomK6e/KFomK6e/KF00?o00GF0036eP02o`0Aa]K6e/Koa]K6e/Ko
a]K6e/H00_l01]K60<KFaP;o017Fa]K6e_oFa]K6e_oFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6olKF
a]K6olKFa]K600;o00?FaP001`0000H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03
olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600CoaP00
6LH200;600?oa/H00lH00oo6aP06aP03olK600?600CoaP000/H00oo6aP03aP03olK600G600?oa/H0
1<H01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6aP05aP03
olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H0
1LH00oo6aP03aP03olK600P00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP080000o`0K00001P000mK6eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o
017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o00GF0036
eP02o`0Ba]K6e/KFa]K6olKFa]K6e/KF0_l01LH00=K600;o01;Fa]K6e/KFa]Koe/KFa]K6e/H2o`05
eP00a]H00_l04/KFa]K6e/KFomK6e/KFa]K6eP;o00G6003FaP02o`0Be/KFa]K6e/Koa]K6e/KFa]K6
0_l01MH00<KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6
e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l00mK6000700001P03aP04onKoo`K6
00?oa/H01<H2o`05i_o6aP000lH01?ofool6aP03olK600C60_l01OKoa/H000?600Coi_oo1/H00oo6
aP04aP;o00?VolH00P02aP04oo_oo`O600?oa/H01<H2o`03m_o600800/H01?odool7aP03olK600C6
0_l00oCoaP0200;600Coi_oo1/H00oo6aP05aP;o00?FolH00P02aP04obCoo`K600?oa/H01LH2o`03
9?o600800/H01?nFool6aP03olK600C60_l01IKoa/H000?600Com_oo1/H00oo6aP04aP;o00GfolK6
0003aP04oo_oo`K600?oa/H01<H2o`04noo6aPP000060007e/KFomKVeP02o`09a]K6onKoa]K600;o
00kFi]Koe/H0a]K6oo_Vn`;o00WFa]Koi_oFa]H00_l03__Vnoo6eP3Fa]Koe^KF0_l02LKFa_oVolKF
aP02o`05e^KFomH00P001/KFonKkiP?o00WFa]Koi_oFa]H00_l01O_Vnoo6008000KFa_od1O@2o`0:
e/KFa_odolKFaP;o00D5m0GoeP020006a]Koe^KF0_l02LKFa_oVolKFaP03o`05i]KVolH00P001]K6
ob@Y90;o00WFa]Ko:OoFa]H00ol01BTT:OoF008000?6e_l00iH2o`09a]K6oiKoa]K600;o0iH02ooF
aP36e/KonoKk00;o00WFa]Kom_oFa]H00_l03__fnoo6eP3Fa]Koi__V0_l02LKFa_okolKFaP02o`06
i__VomK6200000H00lH01_oVe^KFiP;o00G6omKoaP02o`06i]KVe^Ko0/H02P36a/Kom__fnoH2o`05
a_okolH00_l01_Kkm__fo`;600X0a/K6onKFi]KV0_l01LKoe_o600;o00OVe^KFi_o600800/H01ook
m__fnoH00_l01LKonoo600;o00OfnoKkm_o600800/H00oodm003m0;o00K6ooCdolH2o`Gd00CoaP00
0/H01_oVe^KFiP;o00G6omKoaP02o`08i]KVe^KFolH200;600?o92@00b@2o`05a_lTolH00_l69004
olH000;600?oUYH00iH2o`05a_nFolH00_l5UP04olK600?600?om_H00oH2o`05a_ofolH00_l5mP04
olK600?600KonoKkm_/2o`05a_ofolH00_l01__fnoKko`;6200000H004oFa]Koe^KFi]KVe_oFi]Ko
e^KFi]KVe_oFaP36e/KonnKki__Vnooki__onnKki__Vnoo6eP3Fa]Koe^KFi]KVe_oFi]Koe^KFi]KV
e_oF008001W6e_oVnnKki__Vnooki__onnKki__Vnoo6008001WFa_od1O@5m0Gdoo@5m0Go1O@5m0Gd
1OoF008001W6e_oFi]KVe^KFomKVe_oFi]KVe^KFi_o6008001WFa_lT:B@Y92TTob@Y9?lT:B@Y92TT
:OoF008000?6e_l01iH01OnFUYKo00NF03Woe/H0a]K6oo_fnoKkm__onoKkoo_fnoKkm__oa]H0e/KF
onKki__VnnKoi__VonKki__VnnKoe/H0200000H00lH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02aP0I
0<K6a_ofnoKkm__fnoKkm__fnoKkm__fo`02aP0J0<K6a_oVe^KFi]KVe^KFi]KVe^KFi]KVolH200;6
01OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;600?om?@04_@01?o60002aP0GonKFi]KVe^KFi]KV
e^KFi]KVe^KFolH00P02aP03ob@T018T00CoaP000/H00onFUP0AUP04olK600?600?om_H04OH01?o6
aP03aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;6200000H004oFa]Koe^KFi]KVe^KFi]KVe^KFi]KV
e_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6eP3Fa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oF0080
01W6e_oVnnKki__VnnKki__VnnKki__Vnoo6008001WFa_od1O@5m0Gd1O@5m0Gd1O@5m0Gd1OoF0080
01W6e_oFi]KVe^KFi]KVe^KFi]KVe^KFi_o6008001WFa_lT:B@Y92TT:B@Y92TT:B@Y92TT:OoF0080
00?6e_l04iH0>OoFaP36e/KonoKkm__fnoKkm__fnoKkm__fnoo6eP3Fa]Koi__VnnKki__VnnKki__V
nnKki_oFaP0800001P03aP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko00;601T0a/K6ooKkm__fnoKkm__f
noKkm__fnoKo00;601X0a/K6onKFi]KVe^KFi]KVe^KFi]KVe^KoaP800/H05ookm__fnoKkm__fnoKk
m__fnoKkm_o600800/H00oodm00Bm004olH000;601Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoaP0200;6
00?o92@04R@01?o60002aP03oiJF016F00Coa/H00lH00oofmP0AmP04olK600?601GonoKkm__fnoKk
m__fnoKkm__fnol00/H800001P00CmK6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK60<KFa_oki__VnnKk
i__VnnKki__VnnKkolKF0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomH00P006LKFonKki__VnnKki__V
nnKki__VnnKkolH00P006MK6oo@5m0Gd1O@5m0Gd1O@5m0Gd1O@5omH00P006LKFomKVe^KFi]KVe^KF
i]KVe^KFi]KVolH00P006MK6ob@Y92TT:B@Y92TT:B@Y92TT:B@YomH00P000lKFo`0CUP0iomK60<KF
a_okm__fnoKkm__fnoKkm__fnoKkolKF0=K6e_oVnnKki__VnnKki__VnnKki__VomK600P0000600?6
00Ooi]KVe^KF00?o00_Fooooe^KFi]KVo`02aP0;0<K6a_ofnoKkm_/00ol02o_ooookm__fnoKo00;6
00/0a/K6onKFi]KVeP03o`0<e_ooomKVe^KFi_o60P02aP08oo_fnoKkm_/3o`0<nooooo_fnoKkm_o6
0P02aP03ooCd00Cd1?l01?Coool6m004olH000;600Ooi]KVe^KF00?o00gFooooe^KFi]KVe_o60080
0/H00olT900490?o00@Toooo1b@01?o60002aP03oiJF00BF0ol019Koool6UP04olK600?600?om_H0
1?H3o`04m_ooo`Kf00Coa/H00lH01ookm__fnoH00ol02oKoooofnoKkm__o00;6200000H000SFa]Ko
e^KFiP;o00?Fa_l00_l05<KFoooVe^KFomK60<KFa_oki__V0_l00lKFo`02o`0De/KoonKki__oa]H0
e/KFomKVe^H2o`03e/Ko00;o00[6e_ooi]KVe_oF0P002<KFonKki__V0_l00lKFo`02o`0:e/KoonKk
i__oaP8000OFa_od1O@500;o00?6e/H00ol02/KFoood1O@5omH20007a]Koe^KFiP02o`03e/Ko00;o
00_6e_ooi]KVe^KoaP020007e/Ko92TT:@02o`03a]Ko00;o00_Fa_oo:B@Y92WoeP020003a]Ko00BF
0_l00mK6o`02o`04a]Koo`BF00coe/H0a]K6oo_fnoH2o`03a]Ko00;o01CFa_oom__fnoo6eP3Fa]Ko
i__Vn`;o00?Fa_l00_l02lKFoooki__VomK600P0000600?600?oi]H00_l3aP05olK6a_l00lH2o`03
e^Ko00;600L0a/K6ooKk00;o0lH01Oo6a/Ko00?60_l00o_fo`02aP070<K6a_oVeP02o`?600Goa/K6
o`03aP;o00CFi_o60P02aP03oo_f00?o0lH01Oo6a/Ko00?60_l01?_folH200;600?om?@00_l3aP;o
0lH01?o6a/H2o`;d00CoaP000/H00ooVeP02o`?600Goa/K6o`03aP?o00CVe_o60P02aP03ob@T00;o
0lH01Oo6a/Ko00?60ol29004olH000;600?oUYH00_l3aP05olK6a_l00lH2o`:F00Coa/H00lH00oof
mP02o`?600Goa/K6o`03aP;o0_H01?o6aP03aP03oo_f00;o0lH01Oo6a/Ko00?60_l00oKko`02aPP0
00060003e/KF00?o00oFa]K6olKFa]K6olKFa]H00ol01]K60<KFaP?o00o6e/KFomK6e/KFomK6e/H0
0ol01/KF0=K6eP?o00oFa]K6olKFa]K6olKFa]H00ol01MH00<KF00?o013Fa]K6e_oFa]K6e_oFa]K6
0ol01LH00=K600?o0136e/KFomK6e/KFa_o6e/KF0ol01MH00<KF00?o013Fa]K6olKFa]K6olKFa]K6
0ol01LH00=K600?o0136e/KFomK6e/KFomK6e/KF0ol01MH00<KF00?o00oFa]K6olKFa]K6olKFa]H0
0ol01]K60<KFaP?o00o6e/KFomK6e/KFomK6e/H00ol01/KF0=K6eP?o00oFa]K6olKFa]K6olKFa]H0
0ol00mK6000700001P03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6
aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o60002aP03olK600C6
00?oa/H01LH00oo6aP03aP04olH000;600?oa/H00lH00oo6aP06aP03olK600?600CoaP000/H00oo6
aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;6
00?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6
aP03aP03olK600?600?oa/H01LH00oo6aP03aP03olK600P00006001?e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3F
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP80
6LH201W60P0IaP030<K601S600<0a/H06<H80000o`0K0000o`0K0000o`0K0000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-0.333832, -0.312546, 
  0.0429672, 0.0695223}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-2.646, -0.312546, 0.0429672, 0.0695223}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-4.95817, -0.312546, 0.0429672, 0.0695223}, {{141.688,
   166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964},
   {{168.625, 193.062}, {168.875, 153.75}} -> {-7.27035, -0.312546, 0.0429672,
   0.0695223}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-0.333832, -1.46835, 0.0429672, 0.0695223}, {{34.0625, 
  58.5625}, {152.25, 137.125}} -> {-1.48704, -1.46551, 0.042905, 0.0694217},
   {{61, 85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 
  0.926964}, {{87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 
  0.490343, 0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792,
   -20.2447, 0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} ->
   {-75.5762, -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 
  137.125}} -> {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {
  152.25, 137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 
  246.875}, {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{
  249.312, 273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 
  0.926964}, {{7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709,
   -35.5952, 0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} ->
   {-35.9543, -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 
  120.5}} -> {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {
  135.625, 120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 
  166.125}, {135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{
  168.625, 193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 
  0.926964}, {{195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 
  0.491054, 0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047,
   -35.5952, 0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} ->
   {-128.426, -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 
  103.875}} -> {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {119, 103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375},
   {119, 103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 
  112.375}, {119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{
  114.812, 139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 
  0.926964}, {{141.688, 166.125}, {119, 103.875}} -> {-6.11292, -3.77997, 
  0.0429672, 0.0695223}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804,
   -51.0663, 0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} ->
   {-102.001, -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 
  103.875}} -> {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {
  119, 103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 
  31.625}, {102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 
  0.929464}, {{61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 
  0.492378, 0.929464}, {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993,
   -66.7015, 0.492378, 0.929464}, {{114.812, 139.25}, {102.312, 87.25}} ->
   {-62.5473, -66.7015, 0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 
  87.25}} -> {-75.78, -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {
  102.312, 87.25}} -> {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 
  219.938}, {102.312, 87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{
  222.375, 246.875}, {102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 
  0.929464}, {{249.312, 273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552,
   -82.1539, 0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} ->
   {-22.8032, -82.1539, 0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 
  70.625}} -> {-36.0513, -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {
  85.6875, 70.625}} -> {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 
  139.25}, {85.6875, 70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{
  141.688, 166.125}, {85.6875, 70.625}} -> {-6.13075, -6.11154, 0.043083, 
  0.0697098}, {{168.625, 193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 
  0.492378, 0.929464}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276,
   -82.1539, 0.492378, 0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} ->
   {-115.524, -82.1539, 0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 
  70.625}} -> {-128.772, -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {
  69.0625, 54}} -> {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {69.0625, 54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 
  85.4375}, {69.0625, 54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{
  87.875, 112.375}, {69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 
  0.929464}, {{114.812, 139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 
  0.492378, 0.929464}, {{141.688, 166.125}, {69.0625, 54}} -> {-75.78,
   -97.6062, 0.492378, 0.929464}, {{168.625, 193.062}, {69.0625, 54}} ->
   {-89.0434, -97.6062, 0.492378, 0.929464}, {{195.5, 219.938}, {69.0625, 54}}
   -> {-8.44915, -7.27046, 0.043083, 0.0697098}, {{222.375, 246.875}, {
  69.0625, 54}} -> {-115.524, -97.6062, 0.492378, 0.929464}, {{249.312, 
  273.75}, {69.0625, 54}} -> {-128.772, -97.6062, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {52.4375, 37.375}} -> {-9.5552, -113.059, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {52.4375, 37.375}} -> {-22.8032, -113.059, 
  0.492378, 0.929464}, {{61, 85.4375}, {52.4375, 37.375}} -> {-36.0513,
   -113.059, 0.492378, 0.929464}, {{87.875, 112.375}, {52.4375, 37.375}} ->
   {-49.2993, -113.059, 0.492378, 0.929464}, {{114.812, 139.25}, {52.4375, 
  37.375}} -> {-62.5473, -113.059, 0.492378, 0.929464}, {{141.688, 166.125}, {
  52.4375, 37.375}} -> {-75.78, -113.059, 0.492378, 0.929464}, {{168.625, 
  193.062}, {52.4375, 37.375}} -> {-89.0434, -113.059, 0.492378, 0.929464}, {{
  195.5, 219.938}, {52.4375, 37.375}} -> {-102.276, -113.059, 0.492378, 
  0.929464}, {{222.375, 246.875}, {52.4375, 37.375}} -> {-115.524, -113.059, 
  0.492378, 0.929464}, {{249.312, 273.75}, {52.4375, 37.375}} -> {-128.772,
   -113.059, 0.492378, 0.929464}, {{7.1875, 31.625}, {35.8125, 20.6875}} ->
   {-9.52951, -128.178, 0.491054, 0.926964}, {{34.0625, 58.5625}, {35.8125, 
  20.6875}} -> {-22.709, -127.984, 0.490343, 0.925623}, {{61, 85.4375}, {
  35.8125, 20.6875}} -> {-35.9543, -128.178, 0.491054, 0.926964}, {{87.875, 
  112.375}, {35.8125, 20.6875}} -> {-3.79586, -9.5488, 0.042905, 0.0694217},
   {{114.812, 139.25}, {35.8125, 20.6875}} -> {-62.3792, -128.178, 0.491054, 
  0.926964}, {{141.688, 166.125}, {35.8125, 20.6875}} -> {-75.5762, -128.178, 
  0.491054, 0.926964}, {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804,
   -128.178, 0.491054, 0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} ->
   {-102.001, -128.178, 0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 
  20.6875}} -> {-115.047, -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {
  35.8125, 20.6875}} -> {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 
  31.625}, {19.1875, 4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{
  34.0625, 58.5625}, {19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 
  0.925623}, {{61, 85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 
  0.491054, 0.926964}, {{87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956,
   -143.372, 0.490343, 0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} ->
   {-62.3792, -143.589, 0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 
  4.0625}} -> {-75.5762, -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {
  19.1875, 4.0625}} -> {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 
  219.938}, {19.1875, 4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{
  222.375, 246.875}, {19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 
  0.925623}, {{249.312, 273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 
  0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.298 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.383 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.955 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.636 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.329 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.786 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.298 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.664 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.897 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.918 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.664 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.453 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.897 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.912 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.814 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.167 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.77 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[6
00@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H0
1/H2o`03aP0000;60_l9aP03olK600K60_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S6
00?oa/H01lH2o`03aP0000;60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036
a/H2o`S600?oa/H01/H2o`;6200000H0023Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Kon`?o
00_6e/KFa_o6e/KFaP03o`0:noo6eP3Fa]KoeP?o00_Fa]K6e_oFa]K6eP03o`03e_oF008000G6e_oV
n`03o`0;a]K6e/Koa]K6e/H00ol00o_oaP020004e/KoI0?o00G6e/KFaP02o`05e/KFa]H00ol00eCo
eP020004a]KoeP?o00cFa]K6e_oFa]K6e/H3o`03i_o6008000CFa_oV0ol03<KFa]K6olKFa]K6eP?o
00?FomH00P001<KFonH3o`0;e/KFa]Koe/KFa]H00ol02^Koe/H0a]K6oo/3o`0;a]K6e/Koa]K6e/H0
0ol02__oa]H0e/KFooH3o`0;e/KFa]Koe/KFa]H00ol01?Koe/H800001P0JaP090<K6a_ofnoKk00?o
00G6oo_oaP03o`05noKkm_l00/H02@36a/Koi]KVeP03o`05a_oFolH00ol01]KVe^KoaP800/H01_ok
m__fn`?o00G6oo_oaP03o`06noKkm_o60P02aP05ofADI5@00ol01/KoE6CoaP?o00ITE6ADolH200;6
00Goi]KVeP03o`04a_oFo`;60ol01^KFi]KoaP800/H01OoFi]KV00?o00C6onKo0/H3o`06e^KFi_o6
0P02aP05oo_fnoH00ol01LKom_o600?o00GfnoKko`02aP090<K6a_ofnoKk00?o00G6oo_oaP03o`05
noKkm_l00/H01@36a/Ko00Cf0ol01LKom_o600?o1?H00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K60<KFa_oki__VnnKkoo_Vnooki__VnnKkolKF0=K6e_oFi]KVe^KFomKVe_oFi]KV
e^KFomH00P006LKFonKki__VnnKkoo_Vnooki__VnnKkolH00P006MK6ofADI5ATE6CoI5ATE?mDI5AT
E6ADomH00P003/KFomKVe^KFi]Koe^KF0_l02NKFi]KVe^KoaP02000>e/Koi]KVe^KFi_oVe^H2o`09
e^KFi]KVe_oF008004o6e_oVnnKki__VonKki_oVnnKki__VomK60<KFa_oki__VnnKkoo_Vnooki__V
nnKkolKF0=K6e_ofnoKkm__fooKkm_ofnoKkm__fomK600P0000601[601T0a/K6ooKkm__fnoKkm__f
noKkm__fnoKo00;601X0a/K6onKFi]KVe^KFi]KVe^KFi]KVe^KoaP800/H05ookm__fnoKkm__fnoKk
m__fnoKkm_o600800/H05omTE6ADI5ATE6ADI5ATE6ADI5ATE?o600800/H05ooVe^KFi]KVe^KFi]KV
e^KFi]KVe_o600800/H05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_o600800/H05Ookm__fnoKkm__fnoKk
m__fnoKko`02aP0I0<K6a_ofnoKkm__fnoKkm__fnoKkm__fo`02aP050<K6a_l04oH00oo6aP080000
1P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6
e_oFi]KVe^KFi]KVe^KFi]KVe^KFomH00P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6
ofADI5ATE6ADI5ATE6ADI5ATE6ADomH00P006LKFomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P006MK6
onKFi]KVe^KFi]KVe^KFi]KVe^KFomH00P00ClKFonKki__VnnKki__VnnKki__VnnKoe/H0a]K6oo_V
nnKki__VnnKki__VnnKki__oa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKoe/H0200000H06/H06@36
a/Kom__fnoKkm__fnoKkm__fnoKkm_l00/H06P36a/Koi]KVe^KFi]KVe^KFi]KVe^KFi_o60P02aP0G
oo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP0GofADI5ATE6ADI5ATE6ADI5ATE6ADolH00P02aP0G
onKFi]KVe^KFi]KVe^KFi]KVe^KFolH00P02aP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P02aP0E
oo_fnoKkm__fnoKkm__fnoKkm__o00;601T0a/K6ooKkm__fnoKkm__fnoKkm__fnoKo00;600D0a/K6
o`0CmP03olK600P00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oo_VnnKki__VnnKk
i__VnnKki__oa]H0e/KFomKVe^KFi]KVe^KFi]KVe^KFi]KoeP02000Ia]Koi__VnnKki__VnnKki__V
nnKki__oaP02000Ie/KoI5ATE6ADI5ATE6ADI5ATE6ADI5CoeP02000Ia]Koe^KFi]KVe^KFi]KVe^KF
i]KVe^KoaP02000Ie/Koi]KVe^KFi]KVe^KFi]KVe^KFi]KoeP02001?a]Koi__VnnKki__VnnKki__V
nnKki_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6eP3Fa]Kom__fnoKkm__fnoKkm__fnoKkm_oF
aP0800001P0JaP0;0<K6a_ofnoKkm_/00ol02o_ooookm__fnoKo00;600/0a/K6onKFi]KVeP03o`0<
e_ooomKVe^KFi_o60P02aP08oo_fnoKkm_/3o`0<nooooo_fnoKkm_o60P02aP07ofADI5ATE004o`0<
I?ooofADI5ATE?o60P02aP07onKFi]KVeP03o`0=e_ooomKVe^KFi]KoaP0200;600Ooe^KFi]KV00?o
00gVooooi]KVe^KFi_o600800/H01ookm__fnoH00ol02oKoooofnoKkm__o00;600/0a/K6ooKkm__f
n`03o`0;nooooo_fnoKkm_l00/H01@36a/Ko00Kf0ol01?Koool6mP03olK600P00006001?e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oo_VnnKkolKFa_o6e/KonnKki__oa]H0e/KFomKVe^KFomK6
e_oFa]Koe^KFi]KoeP020008a]Koi__VnnH2o`0?a]K6olKFa_oki__Vnoo6008000cFa_mTE6ADI?o6
e/H2o`0;e/KFoeATE6ADomH00P004<KFomKVe^KFomK6e_oFa]H2o`07i]KVe^KoaP02000@e/Koi]KV
e^Koa]K6olKFaP;o00OFi]KVe_oF008004o6e_oVnnKki_oFa]Koe/KFonKki__VomK60<KFa_oki__V
noo6e/Koa]K6oo_VnnKkolKF0=K6e_ofnoKkm_oFa]Koe/KFooKkm__fomK600P0000601[600P0a/K6
ooKkmP;o0lH00oo6o`03aP;o00CfnoKo0/H02036a/Koi]KV0_l3aP03olKo00?60_l01NKFi_o60080
0/H01?okm_/2o`C600?oa_l00lH2o`05m__folH00P02aP04ofADI0;o0lH01?o6a_l3aP;o00EDI5Co
aP0200;600Coi]KV0_l3aP03olKo00C60_l01MKVe_o600800/H01?oFi]H2o`?600?oa_l01<H2o`05
i]KVolH00P02aP04oo_fn`;o0lH00oo6o`03aP;o00Ckm__o0/H02036a/Kom__f0_l3aP03olKo00?6
0_l01?Kkm_l2aP050<K6a_l00oH2o`?600?oa_l00lH2o`?f00?oa/H0200000H0023Fa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFaP36e/Kon`;o00gFa]K6olKFa_o6e/KF00;o00[kolKF0=K6e_oF0_l03LKF
a]Koe/KFomK6e/H00_l00mKoeP02000Da]Koi__oa]K6e/Koa]K6olKFa]H2o`03noo6008000CFa_mT
0_l03]K6e/Koa]K6e_oFa]K60_l00eCoeP020004a]KoeP;o01?6e/KFomK6e_oFa]K6e_oFi_o60080
00CFa_oV0_l04mK6e/Koa]K6olKFa]K6onKFomH00P001<KFonH2o`0=a]K6e_oFa]Koe/KFaP02o`0:
i_oFaP36e/Kon`;o00gFa]K6olKFa_o6e/KF00;o00[kolKF0=K6e_of0_l03LKFa]Koe/KFomK6e/H0
0_l01?Koe/H800001P0JaP040<K6aP;o1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6
aP03aP03olK600?60_l00lH00002aP?o1LH00oo6aP03aP03olK600?60_l00lH00002aP;o1LH00oo6
aP04aP03olK600?60_l00lH00002aP;o1LH00oo6aP03aP03olK600?60ol00lH00002aP;o1LH00oo6
aP03aP03olK600?60ol00lH00002aP;o1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6
aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?60_l2aPP00006001?e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6
e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]K6olKFa]K6e/Koa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6
e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]Koe/KFa]K6e_oFa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6
e/KFa_o6e/KFa]KoeP02001?a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KF
a_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP0800001P0JaP030<K601S600<0a/H0
5lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H80000o`0K00001P03aP;o2<H00oo6
aP06aP;o0/H00`36aP0HaP040<K6aP;o2<H00oo6aP06aP;o00?600006LH200;60_l9aP03olK600K6
0_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03
olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;6200000H0
00GFa]KoeP02o`0=a]K6e/KFomK6e/KFaP02o`0Ue_oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]KoeP02o`0=a]K6e/KFomK6e/KFaP02o`03e_oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6008000CFa_ok0_l03]K6e/KFa]Koe/KFa]K60_l00oKoeP020004a]KoeP;o00k6e/KFa]Koe/KF
a]K6eP;o00?VolH00P001=K6onH2o`0>e/KFa]K6olKFa]K6e/H2o`03e_oF008000C6e_oF0_l03LKF
a]K6e_oFa]K6e/H00_l02]Koe/H0a]K6oo/2o`0=e/KFa]K6olKFa]K6eP02o`0:noo6eP3Fa]KoiP;o
00g6e/KFa]Koe/KFa]K600;o00CVomK6200000H00lH01?oVe^H2o`?600?oe_l00lH2o`04i]KVo`;6
00<0a/H06<H02036a/Koi]KV0_l3aP03omKo00?60_l01NKFi_o600806LH200;600Com_Kf0_l4aP03
ooKo00?60_l3mP04olH000;600Coi]KV0_l3aP03omKo00?60ol01MKVe_o600800/H01?oFi]H2o`?6
00?oi_l00lH3o`05i]KVolH00P02aP04onKFiP;o0lH00ooFo`03aP;o00CVe^Ko0/H02036a/Kom__f
0_l3aP03oo_o00?60_l01?Kkm_l2aP080<K6a_okm_/2o`?600?om_l00lH2o`04noKko`;6200000H0
00WFa]Koe^KFi]H00_l01LKoi_o600;o02gFi]KVe_oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]Koe^KFi]H00_l01LKoi_o600;o00OFi]KVe_oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6008000SFa_okm__fn`;o00KFooKkolH2o`07m__fnoKoeP020008a]Koe^KFi]H2o`05a_oVolH0
0_l02=KVe^KFi_o60P002=K6onKFi]KV0_l01MKoe_oF00;o00SVe^KFi]KoeP8000S6e_oFi]KVeP;o
00G6onKoaP02o`0Be^KFi]Koe/H0a]K6oo_VnnKk0_l01MKoi_oF00;o01;ki__Vnoo6eP3Fa]Koi__V
nnH2o`05a_okolH00_l02>Kki__VomK6200000H00lH05OoVe^KFi]KVonKFi_oVe^KFi]KVo`02aP03
0<K601S601X0a/K6onKFi]KVe^Koi]KVonKFi]KVe^KoaP806LH200;600?om_H01OH00oofmP02mP03
ooKf00Gf00CoaP000/H05ooVe^KFi]KVonKFi_oVe^KFi]KVe_o600800/H05ooFi]KVe^KFomKVe_oF
i]KVe^KFi_o600800/H05OoVe^KFi]KVonKFi_oVe^KFi]KVo`02aP0I0<K6a_ofnoKkm__fooKkm_of
noKkm__fo`02aP0I0<K6a_okm__fnoKkoo_fnookm__fnoKko`02aPP00006001?e/KFomKVe^KFi]KV
e^KFi]KVe^KFi]Koe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFomKVe^KFi]KVe^KFi]KV
e^KFi]KoeP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KonoKkm__fnoKkm__fnoKk
m__fnoKoeP02000Ia]Koe^KFi]KVe^KFi]KVe^KFi]KVe^KoaP02000Ie/Koi]KVe^KFi]KVe^KFi]KV
e^KFi]KoeP02001?a]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP36e/KonnKki__VnnKki__VnnKki__V
noo6eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oFaP0800001P03aP0EonKFi]KVe^KFi]KVe^KFi]KV
e^Ko00;600<0a/H06<H06P36a/Koi]KVe^KFi]KVe^KFi]KVe^KFi_o60P0IaP800/H00oofmP0BmP04
olH000;601Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoaP0200;601Ooe^KFi]KVe^KFi]KVe^KFi]KVe^Ko
aP0200;601Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H06@36a/Kom__fnoKkm__fnoKkm__fnoKkm_l0
0/H06@36a/KonoKkm__fnoKkm__fnoKkm__fnol00/H800001P00CmK6e_oFi]KVe^KFi]KVe^KFi]KV
e^KFomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomH0
0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6oo_fnoKkm__fnoKkm__fnoKkm__fomH0
0P006LKFomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P006MK6onKFi]KVe^KFi]KVe^KFi]KVe^KFomH0
0P00ClKFomKVe^KFi]KVe^KFi]KVe^KFi]Koe/H0a]K6oo_VnnKki__VnnKki__VnnKki__oa]H0e/KF
onKki__VnnKki__VnnKki__VnnKoe/H0200000H00lH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02aP03
0<K601S601X0a/K6onKFi]KVe^KFi]KVe^KFi]KVe^KoaP806LH200;600?om_H04_H01?o60002aP0G
onKFi]KVe^KFi]KVe^KFi]KVe^KFolH00P02aP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P02aP0E
onKFi]KVe^KFi]KVe^KFi]KVe^Ko00;601T0a/K6ooKkm__fnoKkm__fnoKkm__fnoKo00;601T0a/K6
oo_fnoKkm__fnoKkm__fnoKkm__o00;6200000H000[Fa]Koe^KFi]KV0ol0<nKooooVe^KFi]Koe/H0
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFomKVe^KFiP03o`0<i_ooonKFi]KVe_oF0P006LKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P002MK6oo_fnoKkmP04o`0<nooooo_fnoKkm_oF0P002LKF
omKVe^KFiP03o`0=i_ooonKFi]KVe^KoaP020009e/Koi]KVe^KF00?o00gFooooe^KFi]KVe_oF0080
00W6e_oFi]KVe^H00ol06>KooooVe^KFi]Koe/H0a]K6oo_VnnKkiP?o01SVooooi__VnnKkolKF0=K6
e_oVnnKki_/3o`0=nooooo_VnnKki_oFaP0800001P03aP05onKFi]H00_l2aP?o0/H2o`05e^KFi_l0
0/H00`36aP0HaP090<K6a_oVe^KF00;o0/H3o`;60_l01]KVe^KoaP806LH200;600?om_H00_H2o`?6
0ol2aP;o1?H01?o60002aP05onKFi]H00_l2aP?o0/H2o`07e^KFi]KoaP0200;600Goe^KFiP02o`;6
0ol2aP;o00OVe^KFi_o600800/H01OoVe^KF00;o0/H3o`;60_l01MKVe^Ko00;600T0a/K6ooKkm_/0
0_l2aP?o0/H2o`05noKkm_l00/H02@36a/KonoKkmP02o`;60ol2aP;o00GfnoKko`02aPP000060006
e/KFomKV0_l02mK6e_oFa]Koe/KF00;o02OVe_oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3F
a]Koe^H00_l02mK6e_oFa]Koe/KF00;o00CVe_oF0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0
0P001MK6oo_f00;o00?6e/H00_l01mK6e_oFa]H00_l01?_fomH20005a]Koe^H00_l02mK6e_oFa]Ko
e/KF00?o00CFi_o60P001MK6onKF00;o00_6e/Koa]K6olKFaP03o`04i]KoeP8000G6e_oFiP02o`0;
e/KFomK6e_oFa]H00_l03>KFomK60<KFa_okiP;o00_6e/Koa]K6olKFaP02o`0<i__oa]H0e/KFonKk
0_l02mK6e_oFa]Koe/KF00;o00Gki_oFaP0800001P03aP?o1<H00oo6aP03aP03olK600;60ol2aP03
0<K601S600@0a/K60ol4aP03olK600?600?oa/H00/H3o`03aP0001W60P02aP?o1<H00oo6aP04aP03
olK600;60ol00lH00002aP?o1<H00oo6aP03aP03olK600?60ol00lH00002aP?o1<H00oo6aP03aP03
olK600?60ol00lH00002aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03
olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aPP00006001?e/KFomK6e/KFomK6
e/KFa]Koe/KFa]Koe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFomK6e/KFomK6e/KFa]Ko
e/KFa]KoeP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/Koa]K6e/Koa]K6e/KFa]Ko
e/KFa]KoeP02000Ia]Koe/KFa]Koe/KFa]K6e_oFa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa_o6
e/KFa]KoeP02001?a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KF
a_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP0800001P0JaP030<K601S600<0a/H05lH201W6
0P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W6
0P0IaP806LH00`36aP0HaP030<K601S6200000H000?Fa]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o
027FaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]H00_l04LKFa]K6e/KFomK6e/KFa]K600;o
00GF0036eP03o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01LH00=K600;o01;Fa]K6e/KFa]Koe/KFa]K6
e/H2o`05eP00a]H00_l04/KFa]K6e/KFomK6e/KFa]K6eP;o00G6003FaP02o`0Be/KFa]K6e/Koa]K6
e/KFa]K60_l01MH00<KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6
olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l00mK6000700001P03aP03
onKo00;o1LH00oo6aP03aP?o00GVolK6000JaP060<K6a_ok0ol5aP03olK600?60ol00o_oaP0200;6
00?oi]H00ol5aP03olK600?60ol00mKoaP0200;600?oZOl00_l5aP;o1LH3o`03ZOo600800/H00ooV
o`02o`G600?oa/H01<H3o`03e_o600800/H00ooFo`02o`G600?oa/H01<H3o`03i_o600800/H00ooV
o`02o`G600?oa/H00lH3o`05i_o6aP000lH00ooFo`02o`G600?oa/H00lH3o`05e_o6aP000lH00ooV
o`02o`G600?oa/H00lH3o`04i_o6aPP000060008e/KFomKVe^H3o`05a_oVolH00ol0:nKFi]Koe/H0
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFonKki_/00ol01LKonoo600?o00Kki__VomH20008
a]Koe^KFi]H3o`05e_oFomH00ol01]KVe^KoaP8000OFa_nTZJBY00?o00KFojVTolH3o`06Y:VTZOoF
0P001lKFomKVe^H00ol01/Koi_o6eP?o00KFi]KVolH20007e/Koi]KVeP03o`06e_oFomK60ol01^KF
i]KoeP8000O6e_oFi]KV00?o00G6onKoaP03o`0@i]KVe_oFaP36e/Koi]KVeP?o00GFomKoeP03o`0@
e^KFi_o6eP3Fa]Koe^KFiP?o00G6onKoaP03o`07i]KVe_oFaP0800001P03aP0EonKFi]KVe^Koi]KV
onKFi]KVe^Ko00;600<0a/H06<H06P36a/KonoKkm__fnookm__onoKkm__fnoo60P02aP0GonKFi]KV
e^KFomKVe_oFi]KVe^KFolH00P02aP03ojVY00FY00?oZJT00ZT00onYZ@05Z@04olH000;600coi]KV
e^KFi_oVe^H2o`09e^KFi]KVe_o600800/H03?oFi]KVe^KFomKVeP;o00WVe^KFi]KVolH00P02aP0E
onKFi]KVe^Koi]KVonKFi]KVe^Ko00;601T0a/K6omKVe^KFi]Koe^KFomKVe^KFi]Ko00;601T0a/K6
onKFi]KVe^Koi]KVonKFi]KVe^Ko00;6200000H004oFa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP36
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oF008001W6e_oF
i]KVe^KFi]KVe^KFi]KVe^KFi_o6008001WFa_nTZJBYY:VTZJBYY:VTZJBYY:VTZOoF008001W6e_oF
i]KVe^KFi]KVe^KFi]KVe^KFi_o6008001WFa_oVe^KFi]KVe^KFi]KVe^KFi]KVe_oF008004o6e_oF
i]KVe^KFi]KVe^KFi]KVe^KFomK60<KFa_oVe^KFi]KVe^KFi]KVe^KFi]KVolKF0=K6e_oFi]KVe^KF
i]KVe^KFi]KVe^KFomK600P0000600?601Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H00`36aP0HaP0J
0<K6a_okm__fnoKkm__fnoKkm__fnoKkolH200;601Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoaP0200;6
00?oZJT04ZT01?o60002aP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFolH00P02aP0GomKVe^KFi]KVe^KF
i]KVe^KFi]KVolH00P02aP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko00;601T0a/K6omKVe^KFi]KVe^KF
i]KVe^KFi]Ko00;601T0a/K6onKFi]KVe^KFi]KVe^KFi]KVe^Ko00;6200000H004oFa]Koe^KFi]KV
e^KFi]KVe^KFi]KVe_oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Koi__VnnKki__VnnKk
i__VnnKki_oF008001W6e_oFi]KVe^KFi]KVe^KFi]KVe^KFi_o6008001WFa_nTZJBYY:VTZJBYY:VT
ZJBYY:VTZOoF008001W6e_oFi]KVe^KFi]KVe^KFi]KVe^KFi_o6008001WFa_oVe^KFi]KVe^KFi]KV
e^KFi]KVe_oF008004o6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK60<KFa_oVe^KFi]KVe^KFi]KVe^KF
i]KVolKF0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK600P0000600?601Goi]KVe^KFi]KVe^KFi]KV
e^KFi_l00/H00`36aP0HaP0J0<K6a_okm__fnoKkm__fnoKkm__fnoKkolH200;601Ooi]KVe^KFi]KV
e^KFi]KVe^KFi]KoaP0200;600?oZJT04ZT01?o60002aP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFolH0
0P02aP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P02aP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko00;6
01T0a/K6omKVe^KFi]KVe^KFi]KVe^KFi]Ko00;601T0a/K6onKFi]KVe^KFi]KVe^KFi]KVe^Ko00;6
200000H004oFa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oF008001W6e_oFi]KVe^KFi]KVe^KFi]KVe^KFi_o60080
01WFa_nTZJBYY:VTZJBYY:VTZJBYY:VTZOoF008001W6e_oFi]KVe^KFi]KVe^KFi]KVe^KFi_o60080
01WFa_oVe^KFi]KVe^KFi]KVe^KFi]KVe_oF008004o6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK60<KF
a_oVe^KFi]KVe^KFi]KVe^KFi]KVolKF0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK600P0000600?6
00Ooi]KVe^KF00?o00_Fooooe^KFi]KVo`02aP030<K601S600/0a/K6oo_fnoKkmP03o`0<m_ooooKk
m__fnoo60P02aP08onKFi]KVe^H3o`0<i_ooonKFi]KVe_o60P02aP03ojVY00BY1?l01:Woool6Z@04
olH000;600Ooi]KVe^KF00?o00gFooooe^KFi]KVe_o600800/H01ooFi]KVe^H00ol03NKooooVe^KF
i]KVolH00P02aP07onKFi]KVeP03o`0;e_ooomKVe^KFi_l00/H02`36a/Koe^KFi]KV00?o00_Voooo
i]KVe^KFo`02aP0;0<K6a_oVe^KFi]H00ol02mKooooFi]KVe^Ko00;6200000H000SFa]Koe^KFiP;o
00?Fa_l00_l0;lKFoooVe^KFomK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_oVnnKk00;o
00?Fa_l00_l02/KFoooki__VomH20008a]Koe^KFi]H2o`03a]Ko00;o00[Fa_ooe^KFi_o60P001mK6
ojBYY:T00_l00lKFaP03o`0:a]KoojBYY:WoeP8000O6e_oFi]KV00;o00?Fa_l00_l02lKFoooVe^KF
i_o6008000OFa_oVe^KF00;o00?6e_l00_l02mK6oooFi]KVe_oF008000O6e_oFi]KV00;o00?Fa_l0
0_l05<KFoooVe^KFomK60<KFa_oVe^KF0_l00lKFo`02o`0De/KoomKVe^Koa]H0e/KFomKVe^H2o`03
e/Ko00;o00_6e_ooi]KVe_oFaP0800001P03aP03onKF00;o0lH01Oo6a/Ko00?60_l00mKVo`02aP03
0<K601S600L0a/K6oo_f00;o0lH01Oo6a/Ko00?60_l01?KkolH200;600?oi]H00ol3aP05olK6a_l0
0lH2o`04i]KoaP800/H00onYZ@02o`?60_l3aP04olK6aP;o0ZT01?o60002aP03onKF00;o0lH01Oo6
a/Ko00?60ol01>KFolH200;600?oe^H00_l3aP05olK6a_l00lH3o`04e^KoaP800/H00ooVeP02o`?6
00Goa/K6o`03aP;o00?Fi_l00/H01`36a/Koe^H00_l3aP05olK6a_l00lH2o`03i]Ko00;600L0a/K6
onKF00;o0lH01Oo6a/Ko00?60_l00mKVo`02aPP000060003e/KF00?o00oFa]K6olKFa]K6olKFa]H0
0ol08MK60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o
00GF0036eP03o`0@e/KFa]Koe/KFa]Koe/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e/Koa]K6eP?o
00GF0036eP03o`0@e/KFa_o6e/KFa_o6e/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e_oFa]K6eP?o
00GF0036eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o
00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00?FaP001`0000H00lH00oo6aP03aP03olK600G6
00?oa/H00lH01?o6aP0JaP050<K6a_l01LH00oo6aP05aP03olK600?600CoaP000/H00oo6aP04aP03
olK600G600?oa/H00lH01?o60002aP03olK600?600?oa/H01/H00oo6aP03aP04olH000;600?oa/H0
0lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03
olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H0
0lH00oo6aP03aP03olK600G600?oa/H00lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H020000?l06`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
01W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
04o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6
aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03aP0000;60ol8aP03olK600K60_l00lH00002aP;o
2LH00oo6aP06aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;60_l8aP03olK600O60_l00lH0
000IaP030<K601S600@0a/K60_l8aP03olK600K60_l2aPP000060005e/KFoo/00ol02mK6e/KFomK6
e/KF00?o00[komK60<KFa_o50ol02lKFa]K6olKFa]K600?o00[5olKF0=K6e_oV0ol02mK6e/KFomK6
e/KF00?o00?VomH00P001LKFonKk00?o00_6e/KFa_o6e/KFaP03o`03noo6008000CFa_ok0ol01LKF
a]K600;o00GFa]K6eP03o`03i_oF008000C6e_mQ0ol03=K6e/KFomK6e/KFaP?o00=QolH00P001=K6
oo/3o`0<a]K6e/Koa]K6e/KF0ol00nKoeP02000ja]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]KoeP?o00_Fa]K6e_oFa]K6eP03o`04e_oFaPP0000600?6
00?ono/00_/3o`05a_okolH00ol4n`04olK600?600GoaJ[5ZP03o`05a_nZolH00ol01J[5Z/Go00;6
00T0a/K6oo_fnoH00ol01LKom_o600?o00KfnoKkolH200;600KonoKkm_/3o`05a_okolH00ol01__f
noKoaP800/H01OofnoKk00?o00K6oo_folH3o`06m__fnoo60P02aP03ogAd009d0ol01<KoM?l2aP?o
17@01?o60002aP05ooKkm_/00ol01<Konol2aP?o00KfnoKkolH201W600<0a/H06<H02@36a/Koi]KV
eP03o`05a_oFolH00ol01MKVe^Ko00;6200000H004oFa]KonaOk5o/Gnook5o_onaOk5o/GnooFaP36
e/KoaJ[5Z/FZaOo5Z/GoaJ[5Z/FZaOo6eP3Fa]Koi__VnnKki_oVnnKoi__VnnKki_oF008001W6e_oV
nnKki__Vnooki__onnKki__Vnoo6008001WFa_oki__VnnKkoo_VnnKoi__VnnKki_oF008000?6e_l0
1f401?mQHF42o`MQ01;oaP00e/KonnKki__Vnooki_/2o`09i__VnnKki_oF008004o6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_oFi]KVe^KFomKVe_oF
i]KVe^KFomK600P0000600?600?ono/04O/01?o6aP03aP0EolFZaJ[5Z/FZaJ[5Z/FZaJ[5Z/Go00;6
01X0a/K6oo_fnoKkm__fnoKkm__fnoKkm__oaP800/H05ookm__fnoKkm__fnoKkm__fnoKkm_o60080
0/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600800/H00omdM00BM004olH000;601Oom__fnoKkm__f
noKkm__fnoKkm__oaP0201W600<0a/H06<H06@36a/Koi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H80000
1P00CmK6e_ok5o/GnaOk5o/GnaOk5o/GnaOkomK60<KFa_o5Z/FZaJ[5Z/FZaJ[5Z/FZaJ[5olKF0=K6
e_oVnnKki__VnnKki__VnnKki__VomH00P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6
oo_VnnKki__VnnKki__VnnKki__VomH00P000lKFo`0DH@0MolH00=K6oo_VnnKki__VnnKki__VnnKk
i__VomH00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]H0e/KFomKVe^KFi]KVe^KFi]KVe^KFi]Koe/H0200000H00lH00ookn`0An`04olK600?601GoaJ[5
Z/FZaJ[5Z/FZaJ[5Z/FZaOl00/H06P36a/KonoKkm__fnoKkm__fnoKkm__fnoo60P02aP0Goo_fnoKk
m__fnoKkm__fnoKkm__folH00P02aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P02aP03ogAd019d
00CoaP000/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600806LH00`36aP0HaP0I0<K6a_oVe^KFi]KV
e^KFi]KVe^KFi]KVo`02aPP00006001?e/KFoo/GnaOk5o/GnaOk5o/GnaOk5o_oe/H0a]K6olFZaJ[5
Z/FZaJ[5Z/FZaJ[5Z/Goa]H0e/KFonKki__VnnKki__VnnKki__VnnKoeP02000Ia]Koi__VnnKki__V
nnKki__VnnKki__oaP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP020003a]Ko01AQ01goaP00
e/KonnKki__VnnKki__VnnKki__VnnKoeP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP0800001P03aP03
oo_k00Ck0ol01?_oool6n`04olK600?600OoaJ[5Z/FZ00?o00^ZooooZ/FZaJ[5o`02aP0;0<K6a_ok
m__fnoH00ol03?KoooofnoKkm__oaP800/H02?okm__fnoKk0ol03?_ooookm__fnoKoaP800/H01oof
noKkm_/01?l03?KoooofnoKkm__oaP800/H00omdM004M0?o00Adoooo1g@01?o60002aP07ooKkm__f
n`03o`0=nooooo_fnoKkm__oaP0201W600<0a/H06<H02`36a/Koi]KVe^KF00?o00_Fooooe^KFi]KV
o`02aPP00006001?e/KFoo/GnaOkomK6e_oFa]KonaOk5o_oe/H0a]K6olFZaJ[5olKFa_o6e/KoaJ[5
Z/Goa]H0e/KFonKki__VomK6e_oFa]Koi__VnnKoeP020008a]Koi__VnnH2o`0?a]K6olKFa_oki__V
noo6008000cFa_oki__Vnoo6e/H2o`0;e/KFonKki__VomH00P000lKFo`05H@08omK6e_oFa]H2o`EQ
01CoaP00e/KonnKki__oa]K6olKFaP;o00OVnnKki_oF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e_oFi]KVe_oFa]Koe/KFomKVe^KFomK600P0
000600?600Cono_k0_l3aP03olKo00?60_l3n`04olK600?600CoaJ[50_l3aP03olKo00?60_l01<FZ
aOl2aP080<K6a_okm_/2o`?600?oa_l00lH2o`05noKkolH00P02aP04oo_fn`;o1<H00oo6o`03aP;o
00GfnoKoaP0200;600Com__f0_l3aP04olK6o`?60_l01O_fnoo600800/H01?mdM7@2o`?600?oa_l0
1<H2o`=d00CoaP000/H01?ofnoH2o`?600?oa_l01<H2o`05noKkolH00P0IaP030<K601S600P0a/K6
onKFiP;o0lH00oo6o`03aP;o00CVe^Ko0/H800001P001MK6e_ok00;o00g6e/KFomK6e_oFa]K600;o
00[komK60<KFa_o50_l03MK6e/Koa]K6olKFa]H00_l02/Goa]H0e/KFonH2o`0=a]K6e_oFa]Koe/KF
aP02o`03i_oF008001C6e_oVnoo6e/KFa_o6e/Koa]K6eP;o00?kolH00P001=K6oo/2o`0>e/KFa_o6
e/KFomK6e/H2o`03i_oF008000C6e_mQ0_l03lKFa]Koe/KFomK6e/KFo`02H@08olH00=K6oo/2o`0C
e/KFa_o6e/Koa]K6e/KonnKoeP02000ja]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6eP3Fa]KoeP;o00g6e/KFomK6e_oFa]K600;o00CFomK6200000H00lH2o`G6
00?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G600?oa/H00lH00oo6aP03aP;o0/H01036a/H2o`G6
00?oa/H00lH00oo6aP03aP;o00?600000/H3o`G600?oa/H00lH00oo6aP03aP;o00?600000/H2o`G6
00?oa/H01<H00oo6aP03aP;o00?600000/H2o`G600?oa/H00lH00oo6aP03aP?o00?600000/H2o`G6
00?oa/H00lH00oo6aP03aP?o00?600006LH00`36aP0HaP040<K6aP;o1LH00oo6aP03aP03olK600?6
0_l2aPP00006001?e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6
e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]K6olKFa]K6e/Koa]K6e/Ko
aP02000Ie/Koa]K6e/Koa]K6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]Koe/KFa]K6e_oFa]K6e/Ko
aP02000Ie/Koa]K6e/Koa]K6e/KFa_o6e/KFa]KoeP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP080000
1P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H80000
o`0K00001P03aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03
olK600K60_l00lH00002aP?o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03aP0000;6
0_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01/H2o`;6
00@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H800001P001MK6e_mF00?o
00_Fa]K6e_oFa]K6eP03o`0:E_oFaP36e/Kon`?o00_6e/KFa_o6e/KFaP03o`0:noo6eP3Fa]KoeP?o
00_Fa]K6e_oFa]K6eP03o`03e_oF008000G6e_oVn`03o`0;a]K6e/Koa]K6e/H00ol00o_oaP020005
e/KonoH00ol02mK6e/KFomK6e/KF00?o00?fomH00P001<KFoe@3o`0<e/KFa]Koe/KFa]K60ol00fCo
aP020004e/Ko`P?o00c6e/KFa_o6e/KFa]H3o`03eOoF008000C6e_oV0ol02mK6e/KFomK6e/KF00?o
00[VomK60<KFa_oV0ol02lKFa]K6olKFa]K600?o00[VolKF0=K6e_oF0ol02mK6e/KFomK6e/KF00?o
00CFomK6200000H00lH00omFEP02EP?o00G6oeKoaP03o`AF00Coa/H00lH01OofnoKk00?o00G6oo_o
aP03o`05noKkm_l00/H02@36a/Koi]KVeP03o`05a_oFolH00ol01]KVe^KoaP800/H01_okm__fn`?o
00G6oo_oaP03o`06noKkm_o60P02aP03ooKf00?f0ol01LKom_o600?o1?H01?o60002aP05oeATE6@0
0ol01<KoI?l2aP?o00IDI5ATolH200;600?o`/800/83o`04a_o2o`;60ol4`P04olH000;600GonoKk
mP03o`05a_ofolH00ol01OKkm__o00;600T0a/K6omKVe^H00ol01LKoi_o600?o00GVe^KFo`02aP09
0<K6a_oVe^KF00?o00G6omKoaP03o`05e^KFi_l00/H800001P00CmK6e_mFIUIVEVIFoeIVE_mFIUIV
EVIFomK60<KFa_oki__VnnKkoo_Vnooki__VnnKkolKF0=K6e_oFi]KVe^KFomKVe_oFi]KVe^KFomH0
0P006LKFonKki__VnnKkoo_Vnooki__VnnKkolH00P006MK6oo_fnoKkm__fooKkm_ofnoKkm__fomH0
0P003/KFoeATE6ADI5CoE6AD0_l02FADI5ATE6CoaP02000>e/Ko`]G2eL;E`_o2eL82o`09eL;E`]G2
eOoF008004o6e_oVnnKki__VonKki_oVnnKki__VomK60<KFa_oVe^KFi]KVonKFi_oVe^KFi]KVolKF
0=K6e_oFi]KVe^KFomKVe_oFi]KVe^KFomK600P0000600?600?oEUH04EH01?o6aP03aP0EooKkm__f
noKkm__fnoKkm__fnoKo00;601X0a/K6onKFi]KVe^KFi]KVe^KFi]KVe^KoaP800/H05ookm__fnoKk
m__fnoKkm__fnoKkm_o600800/H00oofmP0BmP04olH000;601OoE6ADI5ATE6ADI5ATE6ADI5ATE6Co
aP0200;600?o`/804/801?o60002aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;601T0a/K6omKVe^KF
i]KVe^KFi]KVe^KFi]Ko00;601T0a/K6onKFi]KVe^KFi]KVe^KFi]KVe^Ko00;6200000H004oFa]Ko
EVIFIUIVEVIFIUIVEVIFIUIVE_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6eP3Fa]Koe^KFi]KV
e^KFi]KVe^KFi]KVe_oF008001W6e_oVnnKki__VnnKki__VnnKki__Vnoo6008001WFa_okm__fnoKk
m__fnoKkm__fnoKkm_oF008001W6e_mDI5ATE6ADI5ATE6ADI5ATE6ADI?o6008001WFa_o2eL;E`]G2
eL;E`]G2eL;E`]G2eOoF008004o6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_oVe^KFi]KVe^KF
i]KVe^KFi]KVolKF0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK600P0000600?600?oEUH04EH01?o6
aP03aP0EooKkm__fnoKkm__fnoKkm__fnoKo00;601X0a/K6onKFi]KVe^KFi]KVe^KFi]KVe^KoaP80
0/H05ookm__fnoKkm__fnoKkm__fnoKkm_o600800/H00oofmP0BmP04olH000;601OoE6ADI5ATE6AD
I5ATE6ADI5ATE6CoaP0200;600?o`/804/801?o60002aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;6
01T0a/K6omKVe^KFi]KVe^KFi]KVe^KFi]Ko00;601T0a/K6onKFi]KVe^KFi]KVe^KFi]KVe^Ko00;6
200000H004oFa]KoEVIFIUIVEVIFIUIVEVIFIUIVE_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6
eP3Fa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oF008001W6e_oVnnKki__VnnKki__VnnKki__Vnoo60080
01WFa_okm__fnoKkm__fnoKkm__fnoKkm_oF008001W6e_mDI5ATE6ADI5ATE6ADI5ATE6ADI?o60080
01WFa_o2eL;E`]G2eL;E`]G2eL;E`]G2eOoF008004o6e_oVnnKki__VnnKki__VnnKki__VomK60<KF
a_oVe^KFi]KVe^KFi]KVe^KFi]KVolKF0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK600P0000600?6
00?oEUH04EH01?o6aP03aP0EooKkm__fnoKkm__fnoKkm__fnoKo00;601X0a/K6onKFi]KVe^KFi]KV
e^KFi]KVe^KoaP800/H05ookm__fnoKkm__fnoKkm__fnoKkm_o600800/H00oofmP0BmP04olH000;6
01OoE6ADI5ATE6ADI5ATE6ADI5ATE6CoaP0200;600?o`/804/801?o60002aP0Eoo_fnoKkm__fnoKk
m__fnoKkm__o00;601T0a/K6omKVe^KFi]KVe^KFi]KVe^KFi]Ko00;601T0a/K6onKFi]KVe^KFi]KV
e^KFi]KVe^Ko00;6200000H000[Fa]KoEVIFIUIV0ol066KooomVEVIFIUKoe/H0a]K6oo_VnnKkiP?o
01SVooooi__VnnKkolKF0=K6e_oFi]KVe^H3o`0<i_ooonKFi]KVe_oF0P002/KFonKki__VnnH3o`0<
i_ooonKki__Vnoo60P002]K6oo_fnoKkm_/3o`0<nooooo_fnoKkm_oF0P002LKFoeATE6ADI003o`0=
I?ooofADI5ATE6CoaP020009e/Ko`]G2eL;E00?o00gEooooeL;E`]G2eOoF008000W6e_oVnnKki_/0
0ol06?_ooooki__VnnKoe/H0a]K6onKFi]KVeP?o01SFooooe^KFi]KVolKF0=K6e_oFi]KVe^H3o`0=
i_ooonKFi]KVe_oFaP0800001P03aP03oeIF009F0_l2aP?o0/H2o`AF00Coa/H00lH01OofnoKk00;o
0/H3o`;60_l01O_fnoKo00;600T0a/K6onKFi]H00_l2aP?o0/H2o`06e^KFi_o60P02aP06oo_fnoKk
0_l2aP?o0/H2o`06noKkm_o60P02aP03ooKf00?f0_l2aP?o0/H2o`Cf00CoaP000/H01OmDI5AT00;o
0/H3o`;60_l01fADI5ATolH00P02aP03ol;200;20_l2aP?o0/H2o`G200CoaP000/H01Ookm__f00;o
0/H3o`;60_l01OKkm__o00;600T0a/K6omKVe^H00_l2aP?o0/H2o`05i]KVe_l00/H02@36a/Koi]KV
eP02o`;60ol2aP;o00GFi]KVo`02aPP000060006e/KFoeIV0_l02mK6e_oFa]Koe/KF00;o00aVE_oF
aP36e/KonnH2o`0;a]K6olKFa_o6e/H00_l03>KkolKF0=K6e_oFiP;o00_Fa]Koe/KFomK6eP02o`04
i]KoeP8000G6e_oVn`03o`0;a]K6olKFa_o6e/H00_l01>KkolH20005e/KonoH00ol02mK6oooFa]Ko
e/KF00;o00Ckm_oF0P001LKFoeAT00;o00_Fa]Koe/KFomK6eP03o`04E6CoaP8000GFa_o2e@02o`0;
a]K6olKFa_o6e/H00ol01<;EomH20005a]Koi_/00_l02mK6e_oFa]Koe/KF00;o00cki_oFaP36e/Ko
i]H2o`0;a]K6olKFa_o6e/H00_l03=KVolKF0=K6e_oFiP;o00_Fa]Koe/KFomK6eP02o`05i]Koe/H0
200000H00lH3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o
0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o00?600000/H3o`G600?oa/H00lH00oo6aP02aP?o
00?600000/H3o`C600?oa/H01<H00oo6aP02aP?o00?600000/H3o`C600?oa/H00lH00oo6aP03aP?o
00?600000/H3o`C600?oa/H00lH00oo6aP03aP?o00?600000/H3o`C600?oa/H00lH00oo6aP02aP?o
0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o0/H01036a/H3o`C600?oa/H00lH00oo6aP02aP?o
0/H800001P00CmK6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6
olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFa_o6e/KFa]K6olKFa]K6olH0
0P006MK6olKFa]K6olKFa]K6e/KFomK6e/KFomH00P006LKFomK6e/KFomK6e/KFa]Koe/KFa]K6olH0
0P006MK6olKFa]K6olKFa]K6e/Koa]K6e/KFomH00P00ClKFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0
a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0200000H0
6/H00`36aP0HaP030<K601O60P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H0
04oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000601[600<0a/H0
6<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP000060003e/KF00;o
0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3F
a]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01MH00<KF00?o017Fa]K6e/KFa_o6e/KFa]K6eP02o`05
aP00e/H00ol04LKFa]K6e/KFomK6e/KFa]K600;o00GF0036eP02o`0Ba]K6e/KFa]Koe/KFa]K6e/KF
0_l01LH00=K600;o01;Fa]K6e/KFa_o6e/KFa]K6e/H2o`05eP00a]H00_l04LKFa]K6e/KFomK6e/KF
a]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oF
a]K6e/KFaP02o`03e/H000L0000600?600?oi_l00_l5aP03olK600?60ol01NKoa/H000?600?oe_l0
0_l5aP03olK600?60ol01MKoa/H000?600?oi_l00_l5aP03olK600?60ol00nKoaP0200;600?oa]H0
0ol5aP03olK600?60ol00mKoaP0200;600?oe^H00ol5aP03olK600?60ol00nKoaP0200;600?onol0
0_l5aP03olK600C60ol00oKoaP0200;600?oe_l00_l5aP03olK600C60ol00nKoaP0200;600?onol0
0_l5aP03olK600?60ol01O_oa/H000?600?oe_l00_l5aP03olK600?60ol01MKoa/H000?600?oi_l0
0_l5aP03olK600?60ol01>Koa/H800001P002=K6e_oFi]KV0ol01LKoi_o600?o013Ve^KFomK60<KF
a_oVe^KF0ol01MKoe_oF00?o013Fi]KVolKF0=K6e_oFi]KV0ol01LKoi_o600?o00KVe^KFomH20003
a]Ko00G60ol01MKoa_oF00?o1<H03?o6003Fa_oFi]KVeP?o00G6omKoaP03o`06e^KFi_oF0P001lKF
onKki_/00ol01/Konoo6eP?o00KVnnKkolH20007e/Koi]KVeP03o`06e_oFomK60ol01^KFi]KoeP80
00O6e_oVnnKk00?o00G6oo_oaP03o`0@nnKki_oFaP36e/Koi]KVeP?o00GFomKoeP03o`0@e^KFi_o6
eP3Fa]Koe^KFiP?o00G6onKoaP03o`07i]KVe_oFaP0800001P03aP0EonKFi]KVe^Koi]KVonKFi]KV
e^Ko00;601T0a/K6omKVe^KFi]Koe^KFomKVe^KFi]Ko00;601X0a/K6onKFi]KVe^Koi]KVonKFi]KV
e^KoaP800/H05oo6e/KFa]K6e_oFa]Koe/KFa]K6e_o600800/H05ooFi]KVe^KFi_oVe^Koi]KVe^KF
i_o600800/H03?okm__fnoKkoo_fn`;o00WfnoKkm__folH00P02aP0<omKVe^KFi]Koe^KF0_l02NKF
i]KVe^KoaP0200;601GonoKkm__fnookm__onoKkm__fnol00/H06@36a/Koe^KFi]KVe_oFi]Koe^KF
i]KVe_l00/H06@36a/Koi]KVe^KFi_oVe^Koi]KVe^KFi_l00/H800001P00CmK6e_oFi]KVe^KFi]KV
e^KFi]KVe^KFomK60<KFa_oVe^KFi]KVe^KFi]KVe^KFi]KVolKF0=K6e_oFi]KVe^KFi]KVe^KFi]KV
e^KFomH00P000lKFo`0DaP0MolH00=K6omKVe^KFi]KVe^KFi]KVe^KFi]KVomH00P006LKFonKki__V
nnKki__VnnKki__VnnKkolH00P006MK6onKFi]KVe^KFi]KVe^KFi]KVe^KFomH00P00ClKFonKki__V
nnKki__VnnKki__VnnKoe/H0a]K6onKFi]KVe^KFi]KVe^KFi]KVe^Koa]H0e/KFomKVe^KFi]KVe^KF
i]KVe^KFi]Koe/H0200000H00lH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02aP0I0<K6a_oFi]KVe^KF
i]KVe^KFi]KVe^KFo`02aP0J0<K6a_oVe^KFi]KVe^KFi]KVe^KFi]KVolH200;601Ooa]K6e/KFa]K6
e/KFa]K6e/KFa]KoaP0200;601Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoaP0200;601OonoKkm__fnoKk
m__fnoKkm__fnoKoaP0200;601Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoaP0200;601GonoKkm__fnoKk
m__fnoKkm__fnol00/H06@36a/Koe^KFi]KVe^KFi]KVe^KFi]KVe_l00/H06@36a/Koi]KVe^KFi]KV
e^KFi]KVe^KFi_l00/H800001P00CmK6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK60<KFa_oVe^KFi]KV
e^KFi]KVe^KFi]KVolKF0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomH00P000lKFo`0DaP0MolH00=K6
omKVe^KFi]KVe^KFi]KVe^KFi]KVomH00P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6
onKFi]KVe^KFi]KVe^KFi]KVe^KFomH00P00ClKFonKki__VnnKki__VnnKki__VnnKoe/H0a]K6onKF
i]KVe^KFi]KVe^KFi]KVe^Koa]H0e/KFomKVe^KFi]KVe^KFi]KVe^KFi]Koe/H0200000H00lH05OoV
e^KFi]KVe^KFi]KVe^KFi]KVo`02aP0I0<K6a_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02aP0J0<K6a_oV
e^KFi]KVe^KFi]KVe^KFi]KVolH200;601Ooa]K6e/KFa]K6e/KFa]K6e/KFa]KoaP0200;601Ooe^KF
i]KVe^KFi]KVe^KFi]KVe^KoaP0200;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;601Ooe^KF
i]KVe^KFi]KVe^KFi]KVe^KoaP0200;601GonoKkm__fnoKkm__fnoKkm__fnol00/H06@36a/Koe^KF
i]KVe^KFi]KVe^KFi]KVe_l00/H06@36a/Koi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H800001P002]K6
e_oFi]KVe^H2o`03e^KF00;o01CVe^KFi]Koe/H0a]K6onKFi]KVeP;o00?Ve^H00_l05=KVe^KFi_o6
eP3Fa]Koe^KFi]KV0_l00mKVeP02o`08i]KVe^KFomH20003a]Ko00O60_l3aP;o1/H03_o6003Fa_oF
i]KVe^KF0_l00nKFiP02o`08e^KFi]KVomH20009a]Koi__VnnKk00;o00?VnnH00_l02O_VnnKki__o
aP020009e/Koi]KVe^KF00;o00?Ve^H00_l02MKVe^KFi]KoeP020009a]Koi__VnnKk00;o00?VnnH0
0_l05?_VnnKki_oFaP36e/Koi]KVe^KF0_l00nKFiP02o`0De^KFi]KVolKF0=K6e_oFi]KVe^H2o`03
e^KF00;o00WVe^KFi]Koe/H0200000H00lH01ooVe^KFi_l00/H00ooFo`02aP07onKFi]KVo`02aP0;
0<K6a_oFi]KVe_l00/H00ooVo`02aP07omKVe^KFo`02aP0;0<K6a_oVe^KFi_l00/H00ooFo`02aP08
onKFi]KVolH200;600Koa]K6e/H2o`;600?oa_l00/H02?oFa]K6e_o60P02aP06omKVe^KF0_l2aP03
omKo00;600Soi]KVe^KoaP800/H01ookm__fnol00/H00oofo`02aP;o00OfnoKkm_o600800/H01ooF
i]KVe_l00/H00ooVo`02aP;o00OVe^KFi_o600800/H01ookm__fnol00/H00oofo`02aP07oo_fnoKk
o`02aP0;0<K6a_oFi]KVe_l00/H00ooVo`02aP07omKVe^KFo`02aP0;0<K6a_oVe^KFi_l00/H00ooF
o`02aP07onKFi]KVo`02aPP000060007e/KFomKVeP02o`03a]K600?o00?6e/H00_l03]KVe_oFaP36
e/Koi]KV0_l00mK6eP03o`03e/KF00;o00kVe^Koa]H0e/KFomKVeP;o00?6e/H00ol00lKFaP02o`05
e^KFomH00P000lKFo`03aP;o00C6e/KF0ol00mK6eP02o`?600[oaP00e/Koe^KF0_l01=K6e/H3o`03
a]K600;o00GVe^KoeP020006a]Koi__V0_l00lKFaP03o`04a]K6eP;o00Gki__oaP020006e/Koi]KV
0_l00mK6eP03o`04e/KFaP;o00GFi]KoeP020006a]Koi__V0_l00lKFaP03o`03a]K600;o00kVnnKo
e/H0a]K6onKFiP;o00?Fa]H00ol00mK6eP02o`0>i]KVolKF0=K6e_oFi]H2o`03a]K600?o00?6e/H0
0_l01]KVe_oFaPP0000600?600Coi_oo1<H01Oo6a/Ko00C60_l01NKoa/H000?600Coe_oo1<H01Oo6
a/Ko00C60_l01MKoa/H000?600Coi_oo1<H01Oo6a/Ko00C60_l00nKoaP0200;600Coa]Ko1LH01Oo6
a/Ko00C60_l00mKoaP0200;600Coe^Ko1<H2o`?600?oa/H00/H2o`03i_o600800/H01?okool4aP05
olK6a_l01LH01Ookm_o600800/H01?oFool4aP05olK6a_l01LH01OoFi_o600800/H01?okool4aP05
olK6a_l01<H2o`05noo6aP000lH01?oFool4aP05olK6a_l01<H2o`05e_o6aP000lH01?oVool4aP05
olK6a_l01<H2o`04i_o6aPP000060003e/KF00;o0176e/KFa_o6e/KFa_o6e/KFaP02o`06e/H0a]K6
0_l04MK6e/KFomK6e/KFomK6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l01MH0
0<KF00?o017Fa]K6e_oFa]K6e_oFa]K6eP02o`05aP00e/H00ol04LKFa]Koe/KFa]K6olKFa]K600;o
00GF0036eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H00ol01LH00=K600;o017Fa]K6e_oFa]K6e_oFa]K6
eP03o`05eP00a]H00_l04LKFa]K6olKFa]K6olKFa]K600;o00KFaP36e/H2o`0Ae/KFa]Koe/KFa]Ko
e/KFa]H00_l01/KF0=K6eP;o0176e/KFa_o6e/KFa_o6e/KFaP02o`03e/H000L0000600?600?oa/H0
0lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03
olK600?600?oa/H01LH00oo6aP03aP04olH000;600?oa/H01<H00oo6aP05aP03olK600?600CoaP00
0/H00oo6aP03aP03olK600K600?oa/H00lH01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04
olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H0
0lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03
olK600?600?oa/H0200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K600P0003o01/00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP0800001P03aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03
olK600K60_l00lH00002aP?o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03aP0000;6
0_l8aP03olK600O60_l00lH0000IaP800/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K6
0_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H800001P001MK6e_oF00?o00_Fa]K6e_oFa]K6eP03o`0:
e_oFaP36e/KoQP?o00_6e/KFa_o6e/KFaP03o`0:Q_o6eP3Fa]KoeP?o00_Fa]K6e_oFa]K6eP03o`03
e_oF008000G6e_oVn`03o`0;a]K6e/Koa]K6e/H00ol00o_oaP020005e/Koi]H00ol02mK6e/KFomK6
e/KF00?o00?FomH00P001<KFomD3o`0<e/KFa]Koe/KFa]K60ol00l;oaP02000Ie/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP020004a]KoiP?o00_Fa]K6e_oFa]K6eP03o`0:i_oFaP36e/KoiP?o00_6e/KF
a_o6e/KFaP03o`0:i_o6eP3Fa]KoeP?o00_Fa]K6e_oFa]K6eP03o`04e_oFaPP0000600?600Goi]KV
eP03o`05a_oFolH00ol01MKVe^Ko00;600D0a/K6o`04QP?o00G6ohKoaP03o`B600Coa/H00lH01OoV
e^KF00?o00G6omKoaP03o`06e^KFi_o60P02aP06oo_fnoKk0ol01LKonoo600?o00Kkm__folH200;6
00Koe^KFi]H3o`05a_oFolH00ol01]KVe^KoaP800/H00oo2`P02`P?o00C6ol;o0/H3o`C200CoaP00
6LH200;600GonoKkmP03o`05a_ofolH00ol01OKkm__o00;600T0a/K6omKVe^H00ol01LKoi_o600?o
00GVe^KFo`02aP090<K6a_oVe^KF00?o00G6omKoaP03o`05e^KFi_l00/H800001P00CmK6e_oFi]KV
e^KFomKVe_oFi]KVe^KFomK60<KFa_n6UXJFQYJ6ohJFQ_n6UXJFQYJ6olKF0=K6e_oFi]KVe^KFomKV
e_oFi]KVe^KFomH00P006LKFonKki__VnnKkoo_Vnooki__VnnKkolH00P006MK6onKFi]KVe^KFomKV
e_oFi]KVe^KFomH00P003/KFomG2eL;E`]GoeL;E0_l02L;E`]G2eL;oaP02000Ie/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6eP02001?a]Koi__VnnKki_oVnnKoi__VnnKki_oFaP36e/Koi]KVe^KFi_oVe^Ko
i]KVe^KFi_o6eP3Fa]Koe^KFi]KVe_oFi]Koe^KFi]KVe_oFaP0800001P03aP0EonKFi]KVe^KFi]KV
e^KFi]KVe^Ko00;600D0a/K6o`0CQP04olK600?601Koi]KVe^KFi]KVe^KFi]KVe^KFi_o60P02aP0G
oo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P02aP03
ol;201;200CoaP006LH200;601GonoKkm__fnoKkm__fnoKkm__fnol00/H06@36a/Koe^KFi]KVe^KF
i]KVe^KFi]KVe_l00/H06@36a/Koi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H800001P00CmK6e_oFi]KV
e^KFi]KVe^KFi]KVe^KFomK60<KFa_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6olKF0=K6e_oFi]KVe^KFi]KV
e^KFi]KVe^KFomH00P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6onKFi]KVe^KFi]KV
e^KFi]KVe^KFomH00P006LKFomG2eL;E`]G2eL;E`]G2eL;E`]G2olH00P006MK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P00ClKFonKki__VnnKki__VnnKki__VnnKoe/H0a]K6onKFi]KVe^KFi]KVe^KF
i]KVe^Koa]H0e/KFomKVe^KFi]KVe^KFi]KVe^KFi]Koe/H0200000H00lH05OoVe^KFi]KVe^KFi]KV
e^KFi]KVo`02aP050<K6a_l04hH01?o6aP03aP0FonKFi]KVe^KFi]KVe^KFi]KVe^KoaP800/H05ook
m__fnoKkm__fnoKkm__fnoKkm_o600800/H05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_o600800/H00oo2
`P0B`P04olH001W60P02aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;601T0a/K6omKVe^KFi]KVe^KF
i]KVe^KFi]Ko00;601T0a/K6onKFi]KVe^KFi]KVe^KFi]KVe^Ko00;6200000H004oFa]Koe^KFi]KV
e^KFi]KVe^KFi]KVe_oFaP36e/KoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_o6eP3Fa]Koe^KFi]KVe^KFi]KV
e^KFi]KVe_oF008001W6e_oVnnKki__VnnKki__VnnKki__Vnoo6008001WFa_oVe^KFi]KVe^KFi]KV
e^KFi]KVe_oF008001W6e_oE`]G2eL;E`]G2eL;E`]G2eL;E`_o6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008004o6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_oVe^KFi]KVe^KFi]KVe^KF
i]KVolKF0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK600P0000600?600Ooi]KVe^KF00?o00_Foooo
e^KFi]KVo`02aP050<K6a_l01XH3o`04Q_ooo`J600Coa/H00lH01ooVe^KFi]H00ol03=KooooFi]KV
e^KoaP800/H02?okm__fnoKk0ol03?_ooookm__fnoKoaP800/H02?oFi]KVe^KF0ol03=KooooFi]KV
e^KoaP800/H00oo2`P04`P?o00C2oooo1l801?o6000IaP800/H01ookm__fnoH00ol02oKoooofnoKk
m__o00;600/0a/K6omKVe^KFiP03o`0;i_ooonKFi]KVe_l00/H02`36a/Koi]KVe^KF00?o00_Foooo
e^KFi]KVo`02aPP000060008e/KFomKVe^H2o`03e/Ko00;o01C6e_ooi]KVe_oFaP36e/KoQYJ6UP;o
00?6e_l00_l05=K6oonFQYJ6olKF0=K6e_oFi]KV0_l00mK6o`02o`0:a]KoonKFi]KoeP8000S6e_oV
nnKkiP;o00?6e_l00_l02]K6oooVnnKkolH20008e/Koi]KVe^H2o`03e/Ko00;o00[6e_ooi]KVe_oF
0P001lKFomG2eL800_l00mK6o`02o`0;a]Kool;E`]G2olH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P001lKFonKki_/00_l00mK6o`02o`0Da]Kooo_VnnKoe/H0a]K6onKFi]H2o`03a]Ko00;o
01CFa_ooe^KFi_o6eP3Fa]Koe^KFiP;o00?Fa_l00_l02lKFoooVe^KFomK600P0000600?600?oi]H0
0_l3aP05olK6a_l00lH2o`03e^Ko00;600D0a/K6o`02QP;o0lH01Oo6a/Ko00?60_l2QP04olK600?6
00?oi]H00_l3aP05olK6a_l00lH2o`04e^KoaP800/H00ookmP03o`?600Goa/K6o`03aP;o00Ckm_o6
0P02aP03omKV00?o0/H2o`?600Coa/K60_l01=KVolH200;600?o`/800_l3aP05olK6a_l00lH3o`;2
00CoaP006LH200;600?onoH00_l3aP05olK6a_l00lH2o`03m__o00;600L0a/K6omKV00;o0lH01Oo6
a/Ko00?60_l00nKFo`02aP070<K6a_oVeP02o`?600Goa/K6o`03aP;o00?Fi_l00/H800001P000mK6
eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o00K6eP3F
a]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00GF0036eP03o`0@e/KFa]Koe/KFa]Koe/KFaP?o00G6003F
aP03o`0@a]K6e_oFa]K6e/Koa]K6eP?o00GF0036eP03o`0@e/KFa_o6e/KFa_o6e/KFaP?o01c6003F
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0P000lKFo`02o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36
e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00?FaP00
1`0000H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6
aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600CoaP000/H00oo6aP04aP03olK600G6
00?oa/H00lH01?o60002aP03olK600?600?oa/H01/H00oo6aP03aP04olH000;600?oa/H00lH00oo6
aP05aP03olK600C600CoaP006LH200;600?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6
aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H01LH00oo6aP03aP03olK600P0
0006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000I
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P0JaP03
0<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H80000o`0K0000
1P03aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K6
0_l00lH00002aP?o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03aP0000;60_l8aP03
olK600O60_l00lH00002aP;o2<H00oo6aP07aP;o00?600006LH01036a/H2o`S600?oa/H01/H2o`;6
00@0a/K60_l8aP03olK600K60_l2aPP000060005e/KFomH00ol02mK6e/KFomK6e/KF00?o00[FomK6
0<KFa_l50ol02lKFa]K6olKFa]K600?o00X5olKF0=K6e_oV0ol02mK6e/KFomK6e/KF00?o00?VomH0
0P001LKFonKk00?o00_6e/KFa_o6e/KFaP03o`03noo6008000GFa_okiP03o`0;e/KFa]Koe/KFa]H0
0ol00nKoeP020004a]KoiP?o00cFa]K6e_oFa]K6e/H3o`03noo6008000CFa_ok0ol03<KFa]K6olKF
a]K6eP?o00?VomH00P007lKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6olH00ol02lKFa]K6olKF
a]K600?o00[6olKF0=K6e_oF0ol02mK6e/KFomK6e/KF00?o00CFomK6200000H00lH01OoVe^KF00?o
00G6omKoaP03o`05e^KFi_l00/H01@36a/Ko00@50ol01LKo1Oo600?o10D01?o6aP03aP05oo_fnoH0
0ol01LKom_o600?o00KfnoKkolH200;600KonoKkm_/3o`05a_okolH00ol01__fnoKoaP800/H01_of
noKkmP?o00G6ooKoaP03o`06m__fnoo60P02aP05oo_fnoH00ol01<Kom_l2aP?o00Kkm__folH200;6
00Gom__fn`03o`04a_oko`;60ol01_Kkm__oaP806LH02@36a/Koe/KFaP03o`05a_o6olH00ol01LKF
a]Ko00;600T0a/K6onKFi]H00ol01LKoe_o600?o00GFi]KVo`02aPP00006001?e/KFomKVe^KFi]Ko
e^KFomKVe^KFi]Koe/H0a]K6o`Gd1O@5m0Go1O@5o`Gd1O@5m0Goa]H0e/KFonKki__VnnKoi__VonKk
i__VnnKoeP02000Ia]Koi__VnnKki__onnKkoo_VnnKki__oaP02000Ie/KonnKki__VnnKoi__VonKk
i__VnnKoeP02000>a]Koi__VnnKki_oVnnH2o`09nnKki__Vnoo6008000kFa_oki__VnnKkoo_Vn`;o
00WVnnKki__VomH00P007/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6o`O600Goa/K6o`07aP0N
olKF0=K6e_oFi]KVe^KFomKVe_oFi]KVe^KFomK6200000H00lH05OoVe^KFi]KVe^KFi]KVe^KFi]KV
o`02aP050<K6a_l04`D01?o6aP03aP0Foo_fnoKkm__fnoKkm__fnoKkm__oaP800/H05ookm__fnoKk
m__fnoKkm__fnoKkm_o600800/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600800/H05ookm__fnoKk
m__fnoKkm__fnoKkm_o600800/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600806LH06@36a/Koe/KF
a]K6e/KFa]K6e/KFa]K6e_l00/H06@36a/Koi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H800001P00CmK6
e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK60<KFa_l5m0Gd1O@5m0Gd1O@5m0Gd1O@5olKF0=K6e_oVnnKk
i__VnnKki__VnnKki__VomH00P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6oo_VnnKk
i__VnnKki__VnnKki__VomH00P006LKFonKki__VnnKki__VnnKki__VnnKkolH00P006MK6oo_VnnKk
i__VnnKki__VnnKki__VomH00P007/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6oa?601koa]H0
e/KFomKVe^KFi]KVe^KFi]KVe^KFi]Koe/H800001P03aP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko00;6
00D0a/K6o`0C1@04olK600?601KonoKkm__fnoKkm__fnoKkm__fnoo60P02aP0Goo_fnoKkm__fnoKk
m__fnoKkm__folH00P02aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P02aP0Goo_fnoKkm__fnoKk
m__fnoKkm__folH00P02aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P0IaP0I0<K6a_oFa]K6e/KF
a]K6e/KFa]K6e/KFo`02aP0I0<K6a_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02aPP00006001?e/KFomKV
e^KFi]KVe^KFi]KVe^KFi]Koe/H0a]K6o`Gd1O@5m0Gd1O@5m0Gd1O@5m0Goa]H0e/KFonKki__VnnKk
i__VnnKki__VnnKoeP02000Ia]Koi__VnnKki__VnnKki__VnnKki__oaP02000Ie/KonnKki__VnnKk
i__VnnKki__VnnKoeP02000Ia]Koi__VnnKki__VnnKki__VnnKki__oaP02000Ie/KonnKki__VnnKk
i__VnnKki__VnnKoeP02000Na]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Ko4lH07_o6eP3Fa]Ko
e^KFi]KVe^KFi]KVe^KFi]KVe_oFaPP0000600?601Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H01@36
a/Ko01<500Coa/H00lH05_okm__fnoKkm__fnoKkm__fnoKkolH200;601OonoKkm__fnoKkm__fnoKk
m__fnoKoaP0200;601Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;601OonoKkm__fnoKkm__fnoKk
m__fnoKoaP0200;601Oom__fnoKkm__fnoKkm__fnoKkm__oaP0201W601T0a/K6omK6e/KFa]K6e/KF
a]K6e/KFa]Ko00;601T0a/K6onKFi]KVe^KFi]KVe^KFi]KVe^Ko00;6200000H000[Fa]Koe^KFi]KV
0ol06>KooooVe^KFi]Koe/H0a]K6o`Gd1O@5m0?o01Sdoooom0Gd1O@5olKF0=K6e_oVnnKki_/3o`0<
nooooo_VnnKki_oF0P002/KFonKki__VnnH3o`0<i_ooonKki__Vnoo60P002]K6oo_VnnKki_/3o`0<
nooooo_VnnKki_oF0P002LKFonKki__Vn`03o`0=nooooo_VnnKki__oaP020009e/KonnKki__V00?o
00gVooooi__VnnKki_oF008001k6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_l6aP?o00C6oooo
1/H03_o6eP3Fa]Koe^KFi]KV0ol03NKooooVe^KFi]Koe/H0200000H00lH01OoVe^KF00;o0/H3o`;6
0_l01MKVe^Ko00;600D0a/K6o`041@;o0/H3o`;60_l41@04olK600?600GonoKkmP02o`;60ol2aP;o
00KfnoKkolH200;600KonoKkm_/2o`;60ol2aP;o00Kkm__folH200;600Kom__fnoH2o`;60ol2aP;o
00KfnoKkolH200;600GonoKkmP02o`;60ol2aP;o00OfnoKkm_o600800/H01OofnoKk00;o0/H3o`;6
0_l01o_fnoKkolH00P0IaP090<K6a_oFa]K600;o0/H3o`;60_l01LKFa]Ko00;600T0a/K6onKFi]H0
0_l2aP?o0/H2o`05e^KFi_l00/H800001P001]K6e_oFiP;o00_Fa]Koe/KFomK6eP02o`0<i]Koe/H0
a]K6o`Gd0_l02lKFa_o6e/Koa]K600;o00cd1Oo6eP3Fa]Koi_/2o`0;e/KFomK6e_oFa]H00_l01?_V
omH20005a]Koi_/00ol02lKFa_o6e/Koa]K600;o00CVnoo60P001MK6oo_V00?o00_Fa_ooe/KFomK6
eP02o`04nnKoeP8000G6e_oVn`02o`0;e/KFomK6e_oFa]H00ol01>KkolH20005e/KonnH00_l02lKF
a_o6e/Koa]K600?o00Cki_oF0P007/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6o`;60_l02lKF
a_o6e/Koa]K600;o0/H02_o6eP3Fa]Koe^H2o`0;e/KFomK6e_oFa]H00_l01NKFomK600P0000600?6
0ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K6
0ol4aP03olK600?600?oa/H00/H3o`03aP0000;60ol5aP03olK600?600?oa/H00/H3o`03aP0000;6
0ol4aP03olK600C600?oa/H00/H3o`03aP0000;60ol4aP03olK600?600?oa/H00lH3o`03aP0000;6
0ol4aP03olK600?600?oa/H00lH3o`03aP0001W600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;6
00@0a/K60ol4aP03olK600?600?oa/H00/H3o`;6200000H004oFa]Koe/KFa]Koe/KFa]K6e_oFa]K6
e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oF0080
01W6e_oFa]K6e/Koa]K6e/KFa_o6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6e_oFa]K6e_oF0080
01W6e_oFa]K6e_oFa]K6e/KFomK6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6olKFa]K6e_oF0080
04o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oF
a]K6e_oFa]K6e/KFomK6e/KFomK600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP80
6LH201W600<0a/H06<H00`36aP0HaPP00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP03
0<K601S600<0a/H06<H800001P000mK6eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o
017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o00GF0036
eP03o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01LH00=K600;o01;Fa]K6e/KFa]Koe/KFa]K6e/H2o`05
eP00a]H00_l04/KFa]K6e/KFomK6e/KFa]K6eP;o01c6003Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
0P005LKFooo6e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o
00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l00mK6000700001P03aP03oo_o00;o1LH00oo6
aP03aP?o00GkolK60003aP03omKo00;o1LH00oo6aP03aP?o00GFolK60003aP03ooKo00;o1LH00oo6
aP03aP?o00?folH00P02aP03omKV00?o1LH00oo6aP03aP?o00?VolH00P02aP03omKo00;o1LH2o`G6
0ol00nKoaP0200;600?onol00_l5aP03olK600C60ol00oKoaP0201W60P02aP03onKo00;o1LH00oo6
aP03aP?o00GVolK60003aP03omKo00;o1LH00oo6aP03aP?o00GFolK60003aP03ofKo00;o1LH00oo6
aP03aP?o00AVolK6200000H000SFa]Koi__Vn`?o00G6oo_oaP03o`0@nnKki_oFaP36e/Koi]KVeP?o
00GFomKoeP03o`0@e^KFi_o6eP3Fa]Kom__fn`?o00G6oo_oaP03o`06noKkm_oF0P000lKFo`05eP?o
00GFomKoeP03o`CF00_oaP00e/Koi]KVeP03o`06e_oFi_o60ol01^KFi]KoeP8000O6e_oVnnKk00?o
00K6oo_oa]H3o`06i__Vnoo60P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P001lKFomKVe^H0
0ol01LKoi_o600?o013Ve^KFomK60<KFa_oVe^KF0ol01MKoe_oF00?o00cFi]KVolKF0=K6e_l4J`?o
00G6of_oaP03o`A[00?oe/H0200000H00lH05Ookm__fnoKkoo_fnookm__fnoKko`02aP0I0<K6a_oF
i]KVe^KFomKVe_oFi]KVe^KFo`02aP050<K6a_l01oH01Oofm_Ko00Of00CoaP000/H05ooFi]KVe^KF
i_oVe^Koi]KVe^KFi_o600800/H05ooFi]KVe^KFomKVe^Koi]KVe^KFi_o600800/H03?okm__fnoKk
oo_fn`;o00WfnoKkm__folH00P0IaP800/H05OoVe^KFi]KVonKFi_oVe^KFi]KVo`02aP0I0<K6a_oF
i]KVe^KFomKVe_oFi]KVe^KFo`02aP0I0<K6a_mVJfI[IV]VofI[I_mVJfI[IV]Vo`02aPP00006001?
e/KFonKki__VnnKki__VnnKki__VnnKoe/H0a]K6onKFi]KVe^KFi]KVe^KFi]KVe^Koa]H0e/KFooKk
m__fnoKkm__fnoKkm__fnoKoeP020003a]Ko01CF01goaP00e/Koi]KVe^KFi]KVe^KFi]KVe^KFi]Ko
eP02000Ia]Koi__VnnKki__VnnKki__VnnKki__oaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000ia]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP36e/Koi]KVe^KFi]KVe^KFi]KVe^KFi_o6eP3F
a]Ko01=[00?oe/H0200000H00lH05Ookm__fnoKkm__fnoKkm__fnoKko`02aP0I0<K6a_oFi]KVe^KF
i]KVe^KFi]KVe^KFo`02aP050<K6a_l04oH01?o60002aP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVolH0
0P02aP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P02aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH0
0P0IaP800/H05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02aP0I0<K6a_oFi]KVe^KFi]KVe^KFi]KVe^KF
o`02aP0I0<K6a_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02aPP00006001?e/KFonKki__VnnKki__VnnKk
i__VnnKoe/H0a]K6onKFi]KVe^KFi]KVe^KFi]KVe^Koa]H0e/KFooKkm__fnoKkm__fnoKkm__fnoKo
eP020003a]Ko01CF01goaP00e/Koi]KVe^KFi]KVe^KFi]KVe^KFi]KoeP02000Ia]Koi__VnnKki__V
nnKki__VnnKki__oaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000ia]Koe^KFi]KVe^KF
i]KVe^KFi]KVe_oFaP36e/Koi]KVe^KFi]KVe^KFi]KVe^KFi_o6eP3Fa]Ko01=[00?oe/H0200000H0
0lH05Ookm__fnoKkm__fnoKkm__fnoKko`02aP0I0<K6a_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02aP05
0<K6a_l04oH01?o60002aP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P02aP0GomKVe^KFi]KVe^KF
i]KVe^KFi]KVolH00P02aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P0IaP800/H05OoVe^KFi]KV
e^KFi]KVe^KFi]KVo`02aP0I0<K6a_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02aP0I0<K6a_mVJfI[IV]V
JfI[IV]VJfI[IV]Vo`02aPP00006000:e/KFonKki__Vn`?o01SkoooonnKki__VomK60<KFa_oVe^KF
i]H3o`0He_ooomKVe^KFi_o6eP3Fa]Kom__fnoKk0ol03?_ooookm__fnoKoeP8000?6e_l01mH3o`04
e_ooo`KF00goaP00e/Koi]KVe^KF00Co00cVooooi]KVe^KFomH20009a]Koi__VnnKk00?o00gkoooo
nnKki__Vnoo6008001WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000W6e_oFi]KVe^H00ol06>Ko
oooVe^KFi]Koe/H0a]K6onKFi]KVeP?o01;Fooooe^KFi]KVolKF0=K6e_l6J`?o00A[oooo1V/00ooF
aP0800001P03aP07oo_fnoKko`03aP0;olK6a_okm__fnol00/H02`36a/Koe^KFi]Ko00?600_oa/K6
omKVe^KFo`02aP050<K6a_l01OH01Oo6a/Ko00?600?om_H00oH01?o60002aP06omKVe^KF0_l3aP0<
olK6a_oVe^KFi_o60P02aP07omKVe^KFo`03aP;o0lH02?oVe^KFi_o60P02aP07oo_fnoKko`03aP04
olK6aP;o00OfnoKkm_o600806LH200;600Ooi]KVe^Ko00?600_oa/K6onKFi]KVo`02aP0;0<K6a_oF
i]KVe_l00lH02oo6a/Koe^KFi]Ko00;600/0a/K6ofI[IV]Vo`03aP0;olK6a_mVJfI[I_l00/H80000
1P001mK6e_oVnnH00_l02LKFa_o6olKFaP02o`0>i__VomK60<KFa_oVe^H2o`09e/KFomKoe/KF00;o
00kVe^Koa]H0e/KFooKkmP;o00W6e/Koa_o6e/H00_l01OKkm_oF008000?6e_l00mH2o`0:a]K6e_oF
omK6eP;o0mH02_o6003Fa_oVe^H2o`0:e/KFomK6olKFaP;o00GFi]KoeP020006a]Koi__V0_l02/KF
a_o6olKFa]H2o`05nnKkolH00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P001/KFomKVeP;o
00W6e/Koa_o6e/H00_l03]KVe_oFaP36e/Koi]KV0_l02MK6e_oFomK6eP02o`0;i]KVolKF0=K6e_l0
0f/2o`09a]K6olKoa]K600;o0f/00ooFaP0800001P03aP04oo_oo`C600Goa/K6o`04aP;o00GkolK6
0003aP04omKoo`C600Goa/K6o`04aP;o00GFolK60003aP04ooKoo`C600Goa/K6o`04aP;o00?folH0
0P02aP04omKVo`G600Goa/K6o`04aP;o00?VolH00P02aP04omKoo`C600?oa/H00/H00oo6aP02aP;o
00?VolH00P02aP04oo_oo`C600Goa/K6o`05aP05oo_folH00P0IaP800/H01?oVool4aP05olK6a_l0
1<H2o`05i_o6aP000lH01?oFool4aP05olK6a_l01<H2o`05e_o6aP000lH01?mVool4aP05olK6a_l0
1<H2o`04I_o6aPP000060003e/KF00;o0176e/KFa_o6e/KFa_o6e/KFaP02o`06e/H0a]K60_l04MK6
e/KFomK6e/KFomK6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l01MH00<KF00?o
017Fa]K6e_oFa]K6e_oFa]K6eP02o`05aP00e/H00_l04]K6e/KFomK6e/KFa_o6e/KFaP;o00GF0036
eP02o`0Aa]K6e/Koa]K6e/Koa]K6e/H00ol07<H00=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H2000E
a]KoolKFa]K6olKFa]K6olKFa]K600;o00KFaP36e/H2o`0Ae/KFa]Koe/KFa]Koe/KFa]H00_l01/KF
0=K6eP;o0176e/KFa_o6e/KFa_o6e/KFaP02o`03e/H000L0000600?600?oa/H00lH00oo6aP05aP03
olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H0
1LH00oo6aP03aP04olH000;600?oa/H01<H00oo6aP05aP03olK600?600CoaP000/H00oo6aP03aP03
olK600K600?oa/H00lH01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH001W60P02aP03
olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H0
0lH00oo6aP03aP03olK600G600?oa/H00lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H020000?l06`0000H000?Fa]H00_l04LKFa]K6e/KFomK6e/KF
a]K600;o00KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oF
a]K6e/KFaP02o`05eP00a]H00_l04/KFa]K6e/KFa_o6e/KFa]K6eP;o01c6003Fa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KF0P005/KFooo6e/KFa]K6e_oFa]K6e/KFa]H2o`05aP00e/H00_l04]K6e/KFa]K6
olKFa]K6e/KFaP;o00GF0036eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o017Fa]K6
e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o00?FaP001`0000H0
0lH01?oVool6aP03olK600C60_l01NKoa/H000?600Coe_oo1/H00oo6aP04aP;o00GFolK60003aP04
onKoo`K600?oa/H01<H2o`03i_o600800/H01?o3ool7aP03olK600C60_l00m?oaP0201W60P02aP04
onKoo`K600?oa/H01LH2o`03e_o600800/H01?oFool6aP03olK600G60_l00nKoaP0200;600Coi_oo
1/H00oo6aP04aP;o00GVolK60003aP04omKoo`K600?oa/H01<H2o`05e_o6aP000lH01?m6ool6aP03
olK600C60_l014Koa/H800001P001mK6e_oFi]H00_l02LKFa_oVolKFaP02o`0>e^KFomK60<KFa_oV
e^H2o`09e/KFomKoe/KF00;o00kVe^Koa]H0e/KFomKVeP;o00W6e/Koi_o6e/H00_l01MKVe_oF0080
00?6e_l00m<3o`09e/KFom?oe/KF00;o0m<07Oo6003Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
00K6e_oFi]H2o`09a]K6onKoa]K600?o00GVe^KoaP020006e/Koi]KV0_l02MK6e_oFomK6eP03o`05
e^KFomH00P001/KFomKVeP;o00W6e/Koi_o6e/H00_l03]KVe_oFaP36e/Koi]KV0_l02MK6e_oFomK6
eP02o`0;i]KVolKF0=K6e_l00dH2o`09a]K6odKoa]K600;o0dH00ooFaP0800001P03aP06onKFi]KV
0_l01LKoe_o600;o00KVe^KFi_l2aP0:0<K6a_oFi]KVeP;o00G6onKoaP02o`06e^KFi]Ko0/H02P36
a/Koi]KVe^H2o`05a_oFolH00_l01nKFi]KVolH00P02aP07ol?C`m?3d`02o`05a_o3olH00_l01m?3
dl?ColH00P0IaP800/H01_oVe^KFiP;o00G6omKoaP02o`08i]KVe^KFolH200;600Koe^KFi]H2o`05
a_oVolH00_l02=KVe^KFi_o60P02aP06onKFi]KV0_l01LKoe_o600;o00KVe^KFi_l2aP0:0<K6a_oF
i]KVeP;o00G6onKoaP02o`06e^KFi]Ko0/H01@36a/Ko00E60_l01LKoA_o600;o1DH00oo6aP080000
1P00CmK6e_oFi]KVe^KFomKVe_oFi]KVe^KFomK60<KFa_oVe^KFi]KVonKFi_oVe^KFi]KVolKF0=K6
e_oFi]KVe^KFomKVe_oFi]KVe^KFomH00P000lKFo`08d`05om?Cdol01m<07Oo6003Fa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KF008001W6e_oFi]KVe^KFomKVe_oFi]KVe^KFi_o6008001WFa_oVe^KFi]KV
onKFi_oVe^KFi]KVe_oF008003W6e_oFi]KVe^KFomKVe_oFi]KVe^KFomK60<KFa_oVe^KFi]KVonKF
i_oVe^KFi]KVolKF0=K6e_l01dH01Om6ATKo00M600?oe/H0200000H00lH05OoVe^KFi]KVe^KFi]KV
e^KFi]KVo`02aP0I0<K6a_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02aP0J0<K6a_oVe^KFi]KVe^KFi]KV
e^KFi]KVolH200;601Oo`m?3dl?C`m?3dl?C`m?3dl?C`m?oaP0201W60P02aP0GonKFi]KVe^KFi]KV
e^KFi]KVe^KFolH00P02aP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P02aP0EonKFi]KVe^KFi]KV
e^KFi]KVe^Ko00;601T0a/K6omKVe^KFi]KVe^KFi]KVe^KFi]Ko00;600D0a/K6o`0CAP03olK600P0
0006001?e/KFomKVe^KFi]KVe^KFi]KVe^KFi]Koe/H0a]K6onKFi]KVe^KFi]KVe^KFi]KVe^Koa]H0
e/KFomKVe^KFi]KVe^KFi]KVe^KFi]KoeP020003a]Ko01CC01goaP00e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP02000Ia]Koe^KFi]KVe^KFi]KVe^KFi]KVe^KoaP02000Ie/Koi]KVe^KFi]KVe^KFi]KV
e^KFi]KoeP02000ia]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP36e/Koi]KVe^KFi]KVe^KFi]KVe^KF
i_o6eP3Fa]Ko01=600?oe/H0200000H00lH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02aP0I0<K6a_oF
i]KVe^KFi]KVe^KFi]KVe^KFo`02aP0J0<K6a_oVe^KFi]KVe^KFi]KVe^KFi]KVolH200;601Oo`m?3
dl?C`m?3dl?C`m?3dl?C`m?oaP0201W60P02aP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFolH00P02aP0G
omKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P02aP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko00;601T0a/K6
omKVe^KFi]KVe^KFi]KVe^KFi]Ko00;600D0a/K6o`0CAP03olK600P00006001?e/KFomKVe^KFi]KV
e^KFi]KVe^KFi]Koe/H0a]K6onKFi]KVe^KFi]KVe^KFi]KVe^Koa]H0e/KFomKVe^KFi]KVe^KFi]KV
e^KFi]KoeP020003a]Ko01CC01goaP00e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]Koe^KF
i]KVe^KFi]KVe^KFi]KVe^KoaP02000Ie/Koi]KVe^KFi]KVe^KFi]KVe^KFi]KoeP02000ia]Koe^KF
i]KVe^KFi]KVe^KFi]KVe_oFaP36e/Koi]KVe^KFi]KVe^KFi]KVe^KFi_o6eP3Fa]Ko01=600?oe/H0
200000H00lH01ooVe^KFi]H00ol02mKooooFi]KVe^Ko00;600/0a/K6omKVe^KFiP03o`0;i_ooonKF
i]KVe_l00/H02`36a/Koi]KVe^KF00?o00cFooooe^KFi]KVolH200;600So`m?3dl?C``?o00c3oooo
`m?3dl?ColH201W60P02aP07onKFi]KVeP03o`0=e_ooomKVe^KFi]KoaP0200;600Ooe^KFi]KV00?o
00gVooooi]KVe^KFi_o600800/H01ooVe^KFi]H00ol02mKooooFi]KVe^Ko00;600/0a/K6omKVe^KF
iP03o`0;i_ooonKFi]KVe_l00/H01@36a/Ko00I60ol014Koool6AP03olK600P000060008e/KFomKV
e^H2o`03e/Ko00;o01C6e_ooi]KVe_oFaP36e/Koi]KVeP;o00?6e_l00_l05=K6oooFi]KVolKF0=K6
e_oFi]KV0_l00mK6o`02o`0:a]KoonKFi]KoeP8000?6e_l01M<2o`03a]Ko00;o00CFa_oo1=<07Oo6
003Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000O6e_oFi]KV00;o00?Fa_l00_l02lKFoooVe^KF
i_o6008000OFa_oVe^KF00;o00?6e_l00_l02mK6oooFi]KVe_oF008000O6e_oFi]KV00;o00?Fa_l0
0_l05<KFoooVe^KFomK60<KFa_oVe^KF0_l00lKFo`02o`0@e/KoomKVe^Koa]H0e/KFo`A60_l00mK6
o`02o`04a]Koo`A600?oe/H0200000H00lH00ooVeP02o`?600Goa/K6o`03aP;o00?Fi_l00/H01`36
a/Koe^H00_l3aP05olK6a_l00lH2o`03i]Ko00;600L0a/K6onKF00;o0lH01Oo6a/Ko00?60_l01=KV
olH200;600?o`m<00ol3aP05olK6a_l00lH2o`04`m?oaP806LH200;600?oi]H00_l3aP05olK6a_l0
0lH3o`04i]KoaP800/H00ooFiP02o`?600Goa/K6o`03aP?o00CFi_o60P02aP03onKF00;o0lH01Oo6
a/Ko00?60_l00mKVo`02aP070<K6a_oFiP02o`?600Goa/K6o`03aP;o00?Ve_l00/H01@36a/Ko0096
0_l3aP05olK6a_l00lH2o`9600?oa/H0200000H000?Fa]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06
e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`05
eP00a]H00ol04=K6e/KFomK6e/KFomK6e/H3o`0LaP00e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP80
00?6e_l00_l04=K6e/Koa]K6e/Koa]K6e/H3o`05aP00e/H00ol04<KFa]Koe/KFa]Koe/KFa]H3o`05
eP00a]H00ol03mK6e/Koa]K6e/Koa]K6eP03o`06e/H0a]K60ol03lKFa]Koe/KFa]Koe/KFaP03o`06
a]H0e/KF0ol03mK6e/Koa]K6e/Koa]K6eP03o`03e/H000L0000600?600?oa/H00lH00oo6aP05aP03
olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?600?oa/H0
1LH00oo6aP03aP04olH000;600?oa/H01<H00oo6aP05aP03olK600?600CoaP006LH200;600?oa/H0
0lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o60002aP03
olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600Coa/H0
0lH00oo6aP03aP03olK600G600?oa/H00lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
0P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H06/H00`36aP0HaP030<K601O60P0IaP806LH201W6
0P0IaP806LH00`36aP0HaP030<K601S620000?l06`000?l06`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-0.333832, -0.312546, 
  0.0429672, 0.0695223}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-1.48704, -1.46551, 0.042905, 0.0694217}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-3.79586, -1.46551, 0.042905, 
  0.0694217}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-1.48704, -2.61964, 
  0.042905, 0.0694217}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-8.42509,
   -3.77997, 0.0429672, 0.0695223}, {{222.375, 246.875}, {119, 103.875}} ->
   {-9.56658, -3.77378, 0.042905, 0.0694217}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-7.29129, -7.27046, 0.043083, 
  0.0697098}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-8.44915, -8.42939, 0.043083, 0.0697098}, {{222.375, 246.875},
   {52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-7.27035, -9.56336, 0.0429672, 
  0.0695223}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 
  0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047,
   -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} ->
   {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 
  4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {
  19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 
  85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{
  87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 
  0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-4.95817, -10.7192, 
  0.0429672, 0.0695223}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762,
   -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} ->
   {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 
  4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {
  19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 
  273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.182 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.957 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.818 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.388 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.912 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.388 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.912 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.665 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.945 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.307 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.897 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.945 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.912 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.912 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->3,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60080
01WFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`03
aP0000;60ol8aP03olK600K60_l00lH00002aP;o2LH00oo6aP06aP;o00?600000/H2o`S600?oa/H0
1lH2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S6
00?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aPP000060005e/KFon<00ol02mK6e/KFomK6
e/KF00?o00[SomK60<KFa_ok0ol02lKFa]K6olKFa]K600?o00[kolKF0=K6e_oF0ol02mK6e/KFomK6
e/KF00?o00?FomH00P001LKFoo/G00?o00_6e/KFa_o6e/KFaP03o`035oo6008000CFa_ok0ol01LKF
a]K600;o00GFa]K6eP03o`03i_oF008000C6e_m[0ol03=K6e/KFomK6e/KFaP?o00=[olH00P001=K6
ol@3o`0<a]K6e/Koa]K6e/KF0ol00jWoeP020004a]KoiP?o00_Fa]K6e_oFa]K6eP03o`0:i_oFaP36
e/Kon`?o00_6e/KFa_o6e/KFaP03o`0:noo6eP3Fa]KomP?o00_Fa]K6e_oFa]K6eP03o`04m_oFaPP0
000600?600Godn?Ch`03o`05a_oSolH00ol01N?Chm?o00;600T0a/K6ooKkm_/00ol01LKonoo600?o
00Gkm__fo`02aP090<K6a_oVe^KF00?o00G6omKoaP03o`06e^KFi_o60P02aP06oaOk5o/G0ol01LKo
5oo600?o00HGnaOkolH200;600Gom__fn`03o`06a_okm_o60ol01_Kkm__oaP800/H01On6JhI[00?o
00C6of_o0/H3o`06QV^6Joo60P02aP05ojW4ZL@00ol01<Koa?l2aP?o00JYa:W4olH200;600GonoKk
mP03o`05a_ofolH00ol01OKkm__o00;600T0a/K6ooKkm_/00ol01LKonoo600?o00Gkm__fo`02aP05
0<K6a_l01?H3o`05a_ofolH00ol4mP03olK600P000060004e/KFo`OS00Gohn?So`07h`0homK60<KF
a_oki__VnnKkoo_Vnooki__VnnKkolKF0=K6e_oFi]KVe^KFomKVe_oFi]KVe^KFomH2000Ia]KonaOk
5o/GnaOo5o/GoaOk5o/GnaOoaP02000Ie/KonnKki__Vnooki__VonKki__VnnKoeP020003a]Ko00M[
00CoJf][0_l7J`0BolH00=K6olBYa:W4ZLCoa:W40_l02JW4ZLBYa:WoeP02001?a]Koi__VnnKki_oV
nnKoi__VnnKki_oFaP36e/KonnKki__Vnooki__onnKki__Vnoo6eP3Fa]Kom__fnoKkm_ofnoKom__f
noKkm_oFaP0800001P03aP0Eom?Sdn?Chm?Sdn?Chm?Sdn?Chm?o00;601T0a/K6ooKkm__fnoKkm__f
noKkm__fnoKo00;601X0a/K6onKFi]KVe^KFi]KVe^KFi]KVe^KoaP800/H05olGnaOk5o/GnaOk5o/G
naOk5o/Gnoo600800/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600800/H05on6JhI[QV^6JhI[QV^6
JhI[QV^6Joo600800/H05onYa:W4ZLBYa:W4ZLBYa:W4ZLBYa?o600800/H05Ookm__fnoKkm__fnoKk
m__fnoKko`02aP0I0<K6a_ofnoKkm__fnoKkm__fnoKkm__fo`02aP050<K6a_l04oH00oo6aP080000
1P001=K6e_lCh`0homK60<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6e_oFi]KVe^KFi]KVe^KF
i]KVe^KFomH2000Ia]KonaOk5o/GnaOk5o/GnaOk5o/GnaOoaP02000Ie/KonnKki__VnnKki__VnnKk
i__VnnKoeP020003a]Ko01A[01goaP00e/Koa:W4ZLBYa:W4ZLBYa:W4ZLBYa:WoeP02001?a]Koi__V
nnKki__VnnKki__VnnKki_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6eP3Fa]Kom__fnoKkm__f
noKkm__fnoKkm_oFaP0800001P03aP0Eom?Sdn?Chm?Sdn?Chm?Sdn?Chm?o00;601T0a/K6ooKkm__f
noKkm__fnoKkm__fnoKo00;601X0a/K6onKFi]KVe^KFi]KVe^KFi]KVe^KoaP800/H05olGnaOk5o/G
naOk5o/GnaOk5o/Gnoo600800/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600800/H05on6JhI[QV^6
JhI[QV^6JhI[QV^6Joo600800/H05onYa:W4ZLBYa:W4ZLBYa:W4ZLBYa?o600800/H05Ookm__fnoKk
m__fnoKkm__fnoKko`02aP0I0<K6a_ofnoKkm__fnoKkm__fnoKkm__fo`02aP050<K6a_l04oH00oo6
aP0800001P001=K6e_lCh`0homK60<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6e_oFi]KVe^KF
i]KVe^KFi]KVe^KFomH2000Ia]KonaOk5o/GnaOk5o/GnaOk5o/GnaOoaP02000Ie/KonnKki__VnnKk
i__VnnKki__VnnKoeP020003a]Ko01A[01goaP00e/Koa:W4ZLBYa:W4ZLBYa:W4ZLBYa:WoeP02001?
a]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6eP3Fa]Kom__f
noKkm__fnoKkm__fnoKkm_oFaP0800001P03aP07om?Sdn?Ch`03o`0;hoooon?Chm?Sdol00/H02`36
a/Kom__fnoKk00?o00_koooonoKkm__fo`02aP0;0<K6a_oVe^KFi]H00ol03=KooooFi]KVe^KoaP80
0/H02?lGnaOk5o/G0ol031OooolGnaOk5o_oaP800/H01oofnoKkm_/01?l03?KoooofnoKkm__oaP80
0/H01on6JhI[QV/00ol03F_ooom[QV^6JhI[olH00P02aP07ojW4ZLBYa003o`0=a?ooolBYa:W4ZLCo
aP0200;600OonoKkm__f00?o00_foooom__fnoKko`02aP0;0<K6a_ofnoKkm_/00ol02o_ooookm__f
noKo00;600D0a/K6o`06mP?o00Cfoooo1_H00oo6aP0800001P001=K6e_l5h`09omK6e_oFa]Ko00GS
03Soe/H0a]K6oo_VnnKkolKFa_o6e/KonnKki__oa]H0e/KFomKVe^KFomK6e_oFa]Koe^KFi]KoeP80
00S6e_ok5o/Gn`;o00o6e/Koa]K6oaOk5o/GolH00P003=K6oo_VnnKkolKFaP;o00_Fa]Koi__VnnKo
eP020003a]Ko00E[00Soe/KFomK6eP;o1F/05?o6003Fa_o4ZLBYa?o6e/Koa]K60_l01jW4ZLBYomH0
0P00ClKFonKki__VomK6e_oFa]Koi__VnnKoe/H0a]K6oo_VnnKkolKFa_o6e/KonnKki__oa]H0e/KF
ooKkm__fomK6e_oFa]Kom__fnoKoe/H0200000H00lH01?oChm<2o`?600?oa_l00lH2o`04dn?Co`;6
00P0a/K6ooKkmP;o0lH00oo6o`03aP;o00CfnoKo0/H02036a/Koi]KV0_l3aP03olKo00?60_l01NKF
i_o600800/H01?lGnaL2o`C600?oa_l00lH2o`05naOkolH00P02aP04ooKkmP;o0lH01?o6a_l3aP;o
00Gkm__oaP0200;600CoQV^60_l3aP03olKo00C60_l01F^6Joo600800/H01?nYa:T2o`?600?oa_l0
1<H2o`05a:W4olH00P02aP04oo_fn`;o0lH00oo6o`03aP;o00Ckm__o0/H02036a/Kom__f0_l3aP03
olKo00?60_l01?Kkm_l2aP050<K6a_l00oH2o`?600?oa_l00lH2o`?f00?oa/H0200000H000GFa]Ko
h`02o`0=a]K6e_oFa]Koe/KFaP02o`0:hooFaP36e/Kon`;o00gFa]K6olKFa_o6e/KF00;o00[kolKF
0=K6e_oF0_l03LKFa]Koe/KFomK6e/H00_l00mKoeP02000Da]KonaOoa]K6e/Koa]K6olKFa]H2o`03
5oo6008000CFa_ok0_l03]K6e/Koa]K6e_oFa]K60_l00nKoeP020004a]KoJ`;o00o6e/KFomK6e_oF
a]K6e_l00V/02?o6003Fa_o40_l04mK6e/Koa]K6olKFa]K6olBYomH00P001<KFonH2o`0=a]K6e_oF
a]Koe/KFaP02o`0:i_oFaP36e/Kon`;o00gFa]K6olKFa_o6e/KF00;o00[kolKF0=K6e_of0_l03LKF
a]Koe/KFomK6e/H00_l01?Koe/H800001P03aP;o1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o
1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?60_l00lH00002aP?o
1LH00oo6aP03aP03olK600?60_l00lH00002aP;o1LH00oo6aP04aP03olK600?60_l00lH00002aP;o
1LH00oo6aP03aP03olK600?60ol00lH00002aP;o1LH00oo6aP03aP03olK600?60ol00lH00002aP;o
1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o1LH00oo6aP03aP03olK600?60_l2aP040<K6aP;o
1LH00oo6aP03aP03olK600?60_l2aPP00006001?e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6
olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KF
a]K6olKFa]K6e/Koa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KF
a]Koe/KFa]K6e_oFa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6e/KFa_o6e/KFa]KoeP02001?a]Koe/KF
a]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KF
a]K6e_oFa]K6e_oFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP03
0<K601S600<0a/H06<H80000o`0K00001P03aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H0
1/H2o`;600@0a/K60_l8aP03olK600K60_l00lH00002aP;o2LH00oo6aP06aP;o00?600000/H2o`W6
00?oa/H01/H2o`03aP0000;60_l8aP03olK600O60_l00lH00002aP;o2<H00oo6aP07aP;o00?60000
0/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o
0/H800001P001MK6e_oF00;o00g6e/KFa]Koe/KFa]K600;o00[FomK60<KFa_oF0_l03MK6e/KFa_o6
e/KFa]H00_l02]Koa]H0e/KFomH2o`0=a]K6e/KFomK6e/KFaP02o`03e_oF008000C6e_oF0_l03/KF
a]K6e/Koa]K6e/KF0_l00nKoaP020004e/KoiP;o00kFa]K6e/KFomK6e/KFaP;o00?FomH00P001<KF
omH2o`0>a]K6e/KFomK6e/KFa]H2o`03i_o6008000CFa_oV0_l03]K6e/KFa_o6e/KFa]K60_l00mKo
eP020004a]KoZ@;o00g6e/KFa]Koe/KFa]K600;o00ZYomK60<KFa_oV0_l03MK6e/KFa_o6e/KFa]H0
0_l02^Koa]H0e/KFoeH2o`0=a]K6e/KFomK6e/KFaP02o`04E_oFaPP0000600?600Coi]KV0_l3aP03
omKo00?60_l01>KFi_l2aP080<K6a_oVe^H2o`?600?oe_l00lH2o`04i]KVo`;600P0a/K6onKFiP;o
0lH00ooFo`03aP;o00GVe^KoaP0200;600Coi]KV0ol3aP03onKo00?60_l01MKVe_o600800/H01?oF
i]H2o`C600?oe_l00lH2o`05i]KVolH00P02aP04onKFiP;o0lH00ooFo`03aP?o00GFi]KoaP0200;6
00Coe^KF0_l3aP03onKo00?60ol01NKFi_o600800/H01?o4ZL@2o`?600?oZOl00lH2o`04a:W4o`;6
00P0a/K6omKVeP;o0lH00ooVo`03aP;o00CFi]Ko0/H01@36a/Ko00=F0_l3aP03oeKo00?60_l3EP03
olK600P000060009e/KFomKVe^KF00;o00G6onKoaP02o`0=e^KFi]Koe/H0a]K6o`05eP;o00GFomKo
eP02o`GF00goa]H0e/KFomKVe^KF00;o00G6onKoaP02o`07e^KFi]KoeP020009a]Koe^KFi]KV00;o
00GFomKoeP02o`07i]KVe^KoaP020008e/Koi]KVe^H2o`06e_oFi_o60_l01mKVe^KFomH00P002<KF
omKVe^KF0_l01LKoi_o600;o00SFi]KVe^KoaP8000SFa_oVe^KFiP;o00GFomKoeP02o`08i]KVe^KF
omH20008a]KoZLBYa:T2o`05a_o4olH00_l04ZW4ZLBYomK60<KFa_oVe^KFiP;o00GFomKoeP02o`0=
i]KVe^Koa]H0e/KFo`05EP;o00G6oeKoaP02o`EF00?oe/H0200000H00lH05OoVe^KFi]KVonKFi_oV
e^KFi]KVo`02aP0I0<K6a_oVe^KFi]KVonKFi_oVe^KFi]KVo`02aP0J0<K6a_oVe^KFi]KVonKFi_oV
e^KFi]KVolH200;601Ooi]KVe^KFi]Koe^KFomKVe^KFi]KoaP0200;601Ooe^KFi]KVe_oFi]KVonKF
i]KVe^KoaP0200;601Ooi]KVe^KFi_oVe^Koi]KVe^KFi]KoaP0200;601Ooe^KFi]KVe_oFi]Koe^KF
i]KVe^KoaP0200;601Goa:W4ZLBYa?o4ZLCoa:W4ZLBYa?l00/H06@36a/Koe^KFi]KVe_oFi]Koe^KF
i]KVe_l00/H01@36a/Ko00MF00GoEUIFo`07EP03olK600P00006000Oe/KFomKVe^KFi]KVe^KFi]KV
e^KFi]Koe/H0a]K6o`0CeP0MolKF0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomH00P006LKFomKVe^KF
i]KVe^KFi]KVe^KFi]KVolH00P006MK6onKFi]KVe^KFi]KVe^KFi]KVe^KFomH00P006LKFomKVe^KF
i]KVe^KFi]KVe^KFi]KVolH00P006MK6onKFi]KVe^KFi]KVe^KFi]KVe^KFomH00P00>LKFojW4ZLBY
a:W4ZLBYa:W4ZLBYa:Woe/H0a]K6onKFi]KVe^KFi]KVe^KFi]KVe^Koa]H0e/KFo`0CEP03omK600P0
000600?601Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H06@36a/Koi]KVe^KFi]KVe^KFi]KVe^KFi_l0
0/H06P36a/Koi]KVe^KFi]KVe^KFi]KVe^KFi_o60P02aP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFolH0
0P02aP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P02aP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFolH0
0P02aP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P02aP0EolBYa:W4ZLBYa:W4ZLBYa:W4ZLCo00;6
01T0a/K6omKVe^KFi]KVe^KFi]KVe^KFi]Ko00;600D0a/K6o`0CEP03olK600P00006000Oe/KFomKV
e^KFi]KVe^KFi]KVe^KFi]Koe/H0a]K6o`0CeP0MolKF0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomH0
0P006LKFomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P006MK6onKFi]KVe^KFi]KVe^KFi]KVe^KFomH0
0P006LKFomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P006MK6onKFi]KVe^KFi]KVe^KFi]KVe^KFomH0
0P00>LKFojW4ZLBYa:W4ZLBYa:W4ZLBYa:Woe/H0a]K6onKFi]KVe^KFi]KVe^KFi]KVe^Koa]H0e/KF
o`0CEP03omK600P0000600?601Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H06@36a/Koi]KVe^KFi]KV
e^KFi]KVe^KFi_l00/H06P36a/Koi]KVe^KFi]KVe^KFi]KVe^KFi_o60P02aP0GonKFi]KVe^KFi]KV
e^KFi]KVe^KFolH00P02aP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P02aP0GonKFi]KVe^KFi]KV
e^KFi]KVe^KFolH00P02aP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P02aP0EolBYa:W4ZLBYa:W4
ZLBYa:W4ZLCo00;601T0a/K6omKVe^KFi]KVe^KFi]KVe^KFi]Ko00;600D0a/K6o`0CEP03olK600P0
0006000:e/KFomKVe^KFiP?o01;Vooooi]KVe^KFomK60<KFa_l6eP?o00CFoooo1]H03_o6eP3Fa]Ko
e^KFi]KV0ol03>KooooVe^KFi]KoeP8000[6e_oFi]KVe^KF0ol03=KooooFi]KVe^KoaP8000WFa_oV
e^KFi]H01?l03>KooooVe^KFi]KoeP8000W6e_oFi]KVe^H00ol03NKooooVe^KFi]KVolH00P002MK6
onKFi]KVeP03o`0=e_ooomKVe^KFi]KoeP020009a]KoZLBYa:W400?o01S4ooooa:W4ZLBYomK60<KF
a_oVe^KFi]H3o`0Be_ooomKVe^KFi_o6eP3Fa]Ko1UH3o`04E_ooo`IF00?oe/H0200000H00lH01OoV
e^KF00;o0/H3o`;60_l01MKVe^Ko00;600T0a/K6onKFi]H00_l2aP?o0/H2o`05e^KFi_l00/H02@36
a/Koi]KVeP02o`;60ol2aP;o00KFi]KVolH200;600Koi]KVe^H2o`;60ol2aP;o00KVe^KFolH200;6
00Goe^KFiP02o`?60ol2aP;o00KFi]KVolH200;600Goi]KVeP02o`;60ol2aP;o00OFi]KVe_o60080
0/H01OoFi]KV00;o0/H3o`;60_l01nKFi]KVolH00P02aP05olBYa:T00_l2aP?o0/H2o`05ZLBYa?l0
0/H02@36a/Koe^KFiP02o`;60ol2aP;o00GVe^KFo`02aP050<K6a_l015H2o`;60ol2aP;o15H00oo6
aP0800001P001]K6e_oFiP;o00_Fa]Koe/KFomK6eP02o`0:i]Koe/H0a]K6o`;F0_l02lKFa_o6e/Ko
a]K600;o0]H02_o6eP3Fa]Koe^H2o`0;e/KFomK6e_oFa]H00_l01>KFomH20005a]Koe^H00ol02lKF
a_o6e/Koa]K600;o00CFi_o60P001MK6onKF00;o00?6e/H00_l01mK6e_oFa]H00_l01>KFomH20005
a]Koe^H00_l02mK6e_oFa]Koe/KF00?o00CFi_o60P001MK6onKF00;o00_6e/Koa]K6olKFaP03o`04
i]KoeP8000G6e_nYa002o`0;e/KFomK6e_oFa]H00_l03<BYomK60<KFa_oVeP;o00_6e/Koa]K6olKF
aP02o`0:e^Koa]H0e/KFo`9F0_l02mK6e_oFa]Koe/KF00;o0UH00ooFaP0800001P03aP?o1<H00oo6
aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6
aP03aP03olK600;60ol00lH00002aP?o1LH00oo6aP03aP03olK600;60ol00lH00002aP?o1<H00oo6
aP04aP03olK600;60ol00lH00002aP?o1<H00oo6aP03aP03olK600?60ol00lH00002aP?o1<H00oo6
aP03aP03olK600?60ol00lH00002aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6
aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aPP00006001?e/KFomK6
e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6olKFa]K6olKFa]K6e/Koa]K6e/Koa]H0e/KFomK6e/KFomK6
e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]K6olKFa]K6e/Koa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6
e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]Koe/KFa]K6e_oFa]K6e/KoaP02000Ie/Koa]K6e/Koa]K6
e/KFa_o6e/KFa]KoeP02001?a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KF
a_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP0800001P0JaP030<K601S600<0a/H0
5lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H800001P00CmK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H06/H00`36aP0HaP030<K601O60P0IaP80
6LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H001kFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l01/KF0=K6eP;o0176e/KFa]K6e_oFa]K6e/KF
aP02o`05eP00a]H00ol04MK6e/KFa]K6olKFa]K6e/KF00;o00G6003FaP02o`0Be/KFa]K6e/KFomK6
e/KFa]K60_l01MH00<KF00;o01;6e/KFa]K6e_oFa]K6e/KFa]H2o`05aP00e/H00_l04]K6e/KFa]K6
olKFa]K6e/KFaP;o00GF0036eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o017Fa]K6
e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o00?FaP001`0000H0
6/H01P36a/KoeP?o1LH00oo6aP03aP?o00GFolK60003aP03oo_o00;o1LH00oo6aP03aP?o00?kolH0
0P02aP03onKF00?o1LH00oo6aP03aP?o00?FolH00P02aP03omKo00;o1LH2o`G60ol00nKoaP0200;6
00?oi_l00_l5aP03olK600C60ol00mKoaP0200;600?oe_l00_l5aP03olK600C60ol00nKoaP0200;6
00?oi_l00_l5aP03olK600?60ol01NKoa/H000?600?oe_l00_l5aP03olK600?60ol01MKoa/H000?6
00?oi_l00_l5aP03olK600?60ol01>Koa/H800001P008mK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
0<KFa_oVe^KF00?o00GFomKoeP03o`0@e^KFi_o6eP3Fa]Koi__Vn`?o00G6oo_oaP03o`06nnKki_oF
0P002<KFomKVe^KF0ol01MKoe_oF00?o00KFi]KVolH20007e/Koi]KVeP03o`06e_oFi_o60ol01^KF
i]KoeP8000O6e_oFi]KV00?o00K6onKoa]H3o`06e^KFi_o60P001mK6onKFi]H00ol01]Koe_oFaP?o
00KVe^KFomH20007a]Koe^KFiP03o`05a_oVolH00ol04>KFi]Koe/H0a]K6onKFi]H3o`05e_oFomH0
0ol04=KVe^Koa]H0e/KFomKVe^H3o`05a_oVolH00ol01nKFi]Koe/H0200000H06/H06@36a/Koe^KF
i]KVe_oFi]Koe^KFi]KVe_l00/H06P36a/KonoKkm__fnookm__onoKkm__fnoo60P02aP0GonKFi]KV
e^KFomKVe_oFi]KVe^KFolH00P02aP0GomKVe^KFi]Koe^KFi_oVe^KFi]KVolH00P02aP0<onKFi]KV
e^Koi]KV0_l02MKVe^KFi]KoaP0200;600coe^KFi]KVe_oFi]H2o`09i]KVe^KFi_o600800/H05OoV
e^KFi]KVonKFi_oVe^KFi]KVo`02aP0I0<K6a_oFi]KVe^KFomKVe_oFi]KVe^KFo`02aP0I0<K6a_oV
e^KFi]KVonKFi_oVe^KFi]KVo`02aPP00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6
onKFi]KVe^KFi]KVe^KFi]KVe^Koa]H0e/KFonKki__VnnKki__VnnKki__VnnKoeP02000Ia]Koe^KF
i]KVe^KFi]KVe^KFi]KVe^KoaP02000Ie/Koi]KVe^KFi]KVe^KFi]KVe^KFi]KoeP02000Ia]Koe^KF
i]KVe^KFi]KVe^KFi]KVe^KoaP02000Ie/Koi]KVe^KFi]KVe^KFi]KVe^KFi]KoeP02001?a]Koe^KF
i]KVe^KFi]KVe^KFi]KVe_oFaP36e/Koi]KVe^KFi]KVe^KFi]KVe^KFi_o6eP3Fa]Koe^KFi]KVe^KF
i]KVe^KFi]KVe_oFaP0800001P0JaP0I0<K6a_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02aP0J0<K6a_ok
m__fnoKkm__fnoKkm__fnoKkolH200;601Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoaP0200;601Ooe^KF
i]KVe^KFi]KVe^KFi]KVe^KoaP0200;601Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoaP0200;601Ooe^KF
i]KVe^KFi]KVe^KFi]KVe^KoaP0200;601Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H06@36a/Koe^KF
i]KVe^KFi]KVe^KFi]KVe_l00/H06@36a/Koi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H800001P00CmK6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_oVe^KFi]KVe^KFi]KVe^KFi]KVolKF0=K6e_oVnnKk
i__VnnKki__VnnKki__VomH00P006LKFomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P006MK6onKFi]KV
e^KFi]KVe^KFi]KVe^KFomH00P006LKFomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P006MK6onKFi]KV
e^KFi]KVe^KFi]KVe^KFomH00P00ClKFomKVe^KFi]KVe^KFi]KVe^KFi]Koe/H0a]K6onKFi]KVe^KF
i]KVe^KFi]KVe^Koa]H0e/KFomKVe^KFi]KVe^KFi]KVe^KFi]Koe/H0200000H06/H06@36a/Koe^KF
i]KVe^KFi]KVe^KFi]KVe_l00/H06P36a/KonoKkm__fnoKkm__fnoKkm__fnoo60P02aP0GonKFi]KV
e^KFi]KVe^KFi]KVe^KFolH00P02aP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P02aP0GonKFi]KV
e^KFi]KVe^KFi]KVe^KFolH00P02aP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P02aP0EonKFi]KV
e^KFi]KVe^KFi]KVe^Ko00;601T0a/K6omKVe^KFi]KVe^KFi]KVe^KFi]Ko00;601T0a/K6onKFi]KV
e^KFi]KVe^KFi]KVe^Ko00;6200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Koi]KV
e^KFi]KVe^KFi]KVe^KFi_o6eP3Fa]Koi__VnnKki__VnnKki__VnnKki_oF008001W6e_oFi]KVe^KF
i]KVe^KFi]KVe^KFi_o6008001WFa_oVe^KFi]KVe^KFi]KVe^KFi]KVe_oF008001W6e_oFi]KVe^KF
i]KVe^KFi]KVe^KFi_o6008001WFa_oVe^KFi]KVe^KFi]KVe^KFi]KVe_oF008004o6e_oFi]KVe^KF
i]KVe^KFi]KVe^KFomK60<KFa_oVe^KFi]KVe^KFi]KVe^KFi]KVolKF0=K6e_oFi]KVe^KFi]KVe^KF
i]KVe^KFomK600P0000601[600/0a/K6omKVe^KFiP03o`0;i_ooonKFi]KVe_l00/H02`36a/KonoKk
m__f00?o00cfoooom__fnoKkolH200;600Soi]KVe^KFiP?o00cVooooi]KVe^KFolH200;600Ooe^KF
i]KV00Co00cFooooe^KFi]KVolH200;600Ooi]KVe^KF00?o00gFooooe^KFi]KVe_o600800/H01ooF
i]KVe^H00ol03NKooooVe^KFi]KVolH00P02aP07onKFi]KVeP03o`0;e_ooomKVe^KFi_l00/H02`36
a/Koe^KFi]KV00?o00_Vooooi]KVe^KFo`02aP0;0<K6a_oVe^KFi]H00ol02mKooooFi]KVe^Ko00;6
200000H002?Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Koi]KVeP02o`03a]Ko00;o01CFa_oo
e^KFi_o6eP3Fa]Koi__Vn`;o00?Fa_l00_l02/KFoooki__VomH20008a]Koe^KFi]H2o`03a]Ko00;o
00[Fa_ooe^KFi_o60P001mK6onKFi]H00_l00lKFaP03o`0:a]KoonKFi]KoeP8000O6e_oFi]KV00;o
00?Fa_l00_l02lKFoooVe^KFi_o6008000OFa_oVe^KF00;o00?6e_l00_l02mK6oooFi]KVe_oF0080
00O6e_oFi]KV00;o00?Fa_l00_l05<KFoooVe^KFomK60<KFa_oVe^KF0_l00lKFo`02o`0De/KoomKV
e^Koa]H0e/KFomKVe^H2o`03e/Ko00;o00_6e_ooi]KVe_oFaP0800001P0JaP070<K6a_oFiP02o`?6
00Goa/K6o`03aP;o00?Ve_l00/H01`36a/KonoH00_l3aP05olK6a_l00lH2o`04m__oaP800/H00ooV
eP03o`?600Goa/K6o`03aP;o00CVe_o60P02aP03omKV00;o0lH2o`?600Coa/K60_l01=KVolH200;6
00?oi]H00_l3aP05olK6a_l00lH3o`04i]KoaP800/H00ooFiP02o`?600Goa/K6o`03aP?o00CFi_o6
0P02aP03onKF00;o0lH01Oo6a/Ko00?60_l00mKVo`02aP070<K6a_oFiP02o`?600Goa/K6o`03aP;o
00?Ve_l00/H01`36a/Koi]H00_l3aP05olK6a_l00lH2o`03e^Ko00;6200000H001kFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFaP36e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o00K6eP3Fa]H3o`0?e/KFa_o6
e/KFa_o6e/KF00?o00GF0036eP03o`0@e/KFa]Koe/KFa]Koe/KFaP?o00G6003FaP03o`0@a]K6e_oF
a]K6e/Koa]K6eP?o00GF0036eP03o`0@e/KFa_o6e/KFa_o6e/KFaP?o00G6003FaP03o`0@a]K6e_oF
a]K6e_oFa]K6eP?o00GF0036eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36e/H3o`0?a]K6e_oF
a]K6e_oFa]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00?FaP001`0000H06/H01@36
a/Ko00G600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600CoaP00
0/H00oo6aP04aP03olK600G600?oa/H00lH01?o60002aP03olK600?600?oa/H01/H00oo6aP03aP04
olH000;600?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H0
1<H01?o60002aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03
olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH00oo6aP0800001P00CmK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H020000?l06`0000H004oFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001WFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008004o6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K600P0000600?60_l8aP03olK600K60_l2aP04
0<K6aP;o2<H00oo6aP06aP;o0/H00`36aP0GaP800/H3o`S600?oa/H01/H2o`03aP0000;60_l9aP03
olK600K60_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;6
200000H000GFa]KoiP03o`0;e/KFa]Koe/KFa]H00ol02^Koe/H0a]K6onH3o`0;a]K6e/Koa]K6e/H0
0ol07^Koa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP8000G6e_oVn`03o`0;a]K6e/Koa]K6e/H0
0ol00o_oaP020004e/KoiP?o00G6e/KFaP02o`05e/KFa]H00ol00mKoeP020004a]KoeP?o00cFa]K6
e_oFa]K6e/H3o`03e_o6008000CFa_ok0ol03<KFa]K6olKFa]K6eP?o00?VomH00P001<KFomH3o`0;
e/KFa]Koe/KFa]H00ol02]Koe/H0a]K6onH3o`0;a]K6e/Koa]K6e/H00ol02^Koa]H0e/KFomH3o`0;
e/KFa]Koe/KFa]H00ol01=Koe/H800001P03aP05oo_fnoH00ol01LKom_o600?o00GfnoKko`02aP09
0<K6a_oFi]KV00?o00G6onKoaP03o`05i]KVe_l00/H00`36aP0GaP800/H01_okm__fn`?o00G6oo_o
aP03o`06noKkm_o60P02aP05omKVe^H00ol01/Koi]KoaP?o00KFi]KVolH200;600Goe^KFiP03o`04
a_oVo`;60ol01]KVe^KoaP800/H01OofnoKk00?o00C6oo_o0/H3o`06m__fnoo60P02aP05onKFi]H0
0ol01LKoe_o600?o00GFi]KVo`02aP090<K6a_oFi]KV00?o00G6onKoaP03o`05i]KVe_l00/H02@36
a/Koi]KVeP03o`05a_oFolH00ol01MKVe^Ko00;6200000H004oFa]Koi__VnnKki_oVnnKoi__VnnKk
i_oFaP36e/Koi]KVe^KFi_oVe^Koi]KVe^KFi_o6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0080
01W6e_oVnnKki__Vnooki__onnKki__Vnoo6008001WFa_oVe^KFi]KVonKFi]Koe^KFi]KVe_oF0080
00?6e_l01mH01?oFe]H2o`OF01;oaP00e/KonnKki__Vnooki_/2o`09i__VnnKki_oF008004o6e_oF
i]KVe^KFomKVe_oFi]KVe^KFomK60<KFa_oVe^KFi]KVonKFi_oVe^KFi]KVolKF0=K6e_oFi]KVe^KF
omKVe_oFi]KVe^KFomK600P0000600?601GonoKkm__fnoKkm__fnoKkm__fnol00/H06@36a/Koe^KF
i]KVe^KFi]KVe^KFi]KVe_l00/H00`36aP0GaP800/H05ookm__fnoKkm__fnoKkm__fnoKkm_o60080
0/H05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_o600800/H05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_o60080
0/H05oofnoKkm__fnoKkm__fnoKkm__fnoo600800/H05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02aP0I
0<K6a_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02aP0I0<K6a_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02aPP0
0006001?e/KFonKki__VnnKki__VnnKki__VnnKoe/H0a]K6onKFi]KVe^KFi]KVe^KFi]KVe^Koa]H0
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]Koi__VnnKki__VnnKki__VnnKki__oaP02000I
e/Koi]KVe^KFi]KVe^KFi]KVe^KFi]KoeP020003a]Ko01CF01goaP00e/KonnKki__VnnKki__VnnKk
i__VnnKoeP02001?a]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP36e/Koi]KVe^KFi]KVe^KFi]KVe^KF
i_o6eP3Fa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP0800001P03aP0Eoo_fnoKkm__fnoKkm__fnoKk
m__o00;601T0a/K6omKVe^KFi]KVe^KFi]KVe^KFi]Ko00;600<0a/H05lH200;601OonoKkm__fnoKk
m__fnoKkm__fnoKoaP0200;601Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoaP0200;601Ooe^KFi]KVe^KF
i]KVe^KFi]KVe^KoaP0200;601Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;601Goi]KVe^KFi]KV
e^KFi]KVe^KFi_l00/H06@36a/Koe^KFi]KVe^KFi]KVe^KFi]KVe_l00/H06@36a/Koi]KVe^KFi]KV
e^KFi]KVe^KFi_l00/H800001P00CmK6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_oVe^KFi]KV
e^KFi]KVe^KFi]KVolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFonKki__VnnKki__V
nnKki__VnnKkolH00P006MK6onKFi]KVe^KFi]KVe^KFi]KVe^KFomH00P000lKFo`0DeP0MolH00=K6
oo_VnnKki__VnnKki__VnnKki__VomH00P00ClKFomKVe^KFi]KVe^KFi]KVe^KFi]Koe/H0a]K6onKF
i]KVe^KFi]KVe^KFi]KVe^Koa]H0e/KFomKVe^KFi]KVe^KFi]KVe^KFi]Koe/H0200000H00lH01ook
m__fnoH00ol02oKoooofnoKkm__o00;600/0a/K6omKVe^KFiP03o`0;i_ooonKFi]KVe_l00/H00`36
aP0GaP800/H02?okm__fnoKk0ol03?_ooookm__fnoKoaP800/H01ooFi]KVe^H01?l03=KooooFi]KV
e^KoaP800/H01ooFi]KVe^H00ol03NKooooVe^KFi]KVolH00P02aP07ooKkm__fn`03o`0=nooooo_f
noKkm__oaP0200;600Ooi]KVe^KF00?o00_Fooooe^KFi]KVo`02aP0;0<K6a_oFi]KVe^H00ol02nKo
oooVe^KFi]Ko00;600/0a/K6onKFi]KVeP03o`0;e_ooomKVe^KFi_l00/H800001P00CmK6e_oVnnKk
i_oFa]Koe/KFonKki__VomK60<KFa_oVe^KFi_o6e/Koa]K6onKFi]KVolKF0=K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P002<KFonKki__V0_l03lKFa_o6e/KonnKki__oaP02000<e/Koi]KVe^Koa]K6
0_l02mK6e_oFi]KVe_oF008000?6e_l01MH02?oFa]Koe/KF0_l5eP0DolH00=K6oo_VnnKkolKFa_o6
e/H2o`07i__VnnKoeP02001?a]Koe^KFi]Koe/KFomK6e_oFi]KVe_oFaP36e/Koi]KVe^Koa]K6olKF
a_oVe^KFi_o6eP3Fa]Koe^KFi]Koe/KFomK6e_oFi]KVe_oFaP0800001P03aP04oo_fn`;o0lH00oo6
o`03aP;o00Ckm__o0/H02036a/Koe^KF0_l3aP03olKo00?60_l01=KVe_l2aP030<K601O60P02aP04
oo_fn`;o1<H00oo6o`03aP;o00GfnoKoaP0200;600Coe^KF0_l3aP04olK6o`?60_l01NKFi_o60080
0/H01?oFi]H2o`?600?oa_l01<H2o`05i]KVolH00P02aP04ooKkmP;o0lH00oo6o`04aP;o00Gkm__o
aP0200;600Coi]KV0_l3aP03olKo00?60_l01>KFi_l2aP080<K6a_oFi]H2o`?600?oa_l00lH2o`04
e^KFo`;600P0a/K6onKFiP;o0lH00oo6o`03aP;o00CVe^Ko0/H800001P001MK6e_oV00;o00g6e/KF
omK6e_oFa]K600;o00[VomK60<KFa_oV0_l03MK6e/Koa]K6olKFa]H00_l07^Koa]H0e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6eP8001C6e_oVnoo6e/KFa_o6e/Koa]K6eP;o00?kolH00P001=K6onH2o`0>
e/KFa_o6e/KFomK6e/H2o`03e_oF008000C6e_oF0_l03lKFa]Koe/KFomK6e/KFo`02eP08olH00=K6
oo/2o`0Ce/KFa_o6e/Koa]K6e/KonnKoeP020004a]KoeP;o00g6e/KFomK6e_oFa]K600;o00[FomK6
0<KFa_oV0_l03MK6e/Koa]K6olKFa]H00_l02^Koa]H0e/KFomH2o`0=a]K6e_oFa]Koe/KFaP02o`04
e_oFaPP0000600?60_l5aP03olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03olK600?600?oa/H0
0lH2o`;600<0a/H05lH200;60ol5aP03olK600?600?oa/H00lH2o`03aP0000;60_l5aP03olK600C6
00?oa/H00lH2o`03aP0000;60_l5aP03olK600?600?oa/H00lH3o`03aP0000;60_l5aP03olK600?6
00?oa/H00lH3o`03aP0000;60_l5aP03olK600?600?oa/H00lH2o`;600@0a/K60_l5aP03olK600?6
00?oa/H00lH2o`;600@0a/K60_l5aP03olK600?600?oa/H00lH2o`;6200000H004oFa]Koe/KFa]Ko
e/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KF008001W6e_oFa]K6e/Koa]K6e/KFa_o6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6
e_oFa]K6e_oF008001W6e_oFa]K6e_oFa]K6e/KFomK6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6
olKFa]K6e_oF008004o6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKF
a]K6olKF0=K6e_oFa]K6e_oFa]K6e/KFomK6e/KFomK600P0000601[600<0a/H06<H00`36aP0GaP80
6LH201W60P0IaP806LH201W600<0a/H06<H00`36aP0HaPP0003o01/0000601[600@0a/K60_l8aP03
olK600K60_l2aP030<K601O60P02aP?o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03
aP0001W60P02aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03
olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H800001P008=K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K60<KFa_oV0ol02lKFa]K6olKFa]K600?o01kVolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]H20005a]Koi_/00ol02lKFa]K6olKFa]K600?o00?kolH00P001MK6onKF00?o00_Fa]K6e_oFa]K6
eP03o`03e_oF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008000CFa_oV0ol03<KFa]K6olKF
a]K6eP?o00?FomH00P001<KFonH3o`0;e/KFa]Koe/KFa]H00ol02^Koe/H0a]K6onH3o`0;a]K6e/Ko
a]K6e/H00ol02^Koa]H0e/KFomH3o`0;e/KFa]Koe/KFa]H00ol01=Koe/H800001P0JaP090<K6a_oF
i]KV00?o00G6onKoaP03o`05i]KVe_l00/H00`36aP0GaP800/H01_okm__fn`?o00G6oo_oaP03o`06
noKkm_o60P02aP06omKVe^KF0ol01LKoe_o600?o00KFi]KVolH201W60P02aP05omKVe^H00ol01<Ko
i_l2aP?o00KFi]KVolH200;600GonoKkmP03o`05a_ofolH00ol01OKkm__o00;600T0a/K6omKVe^H0
0ol01LKoi_o600?o00GVe^KFo`02aP090<K6a_oVe^KF00?o00G6omKoaP03o`05e^KFi_l00/H80000
1P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_oVe^KFi]KVonKFi_oVe^KFi]KVolKF0=K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFonKki__VnnKkoo_Vnooki__VnnKkolH00P006MK6
onKFi]KVe^KFomKVe_oFi]KVe^KFomH00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P003]K6
onKFi]KVe^Koi]KV0_l02MKVe^KFi]KoeP02001?a]Koi__VnnKki_oVnnKoi__VnnKki_oFaP36e/Ko
i]KVe^KFi_oVe^Koi]KVe^KFi_o6eP3Fa]Koe^KFi]KVe_oFi]Koe^KFi]KVe_oFaP0800001P0JaP0I
0<K6a_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02aP030<K601O60P02aP0Goo_fnoKkm__fnoKkm__fnoKk
m__folH00P02aP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P0IaP800/H05ooFi]KVe^KFi]KVe^KF
i]KVe^KFi_o600800/H05Ookm__fnoKkm__fnoKkm__fnoKko`02aP0I0<K6a_oFi]KVe^KFi]KVe^KF
i]KVe^KFo`02aP0I0<K6a_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02aPP00006001?e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K6e/H0a]K6onKFi]KVe^KFi]KVe^KFi]KVe^Koa]H0e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6eP02000Ia]Koi__VnnKki__VnnKki__VnnKki__oaP02000Ie/Koi]KVe^KFi]KVe^KFi]KV
e^KFi]KoeP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/Koi]KVe^KFi]KVe^KFi]KV
e^KFi]KoeP02001?a]Koi__VnnKki__VnnKki__VnnKki_oFaP36e/Koi]KVe^KFi]KVe^KFi]KVe^KF
i_o6eP3Fa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP0800001P0JaP0I0<K6a_oFi]KVe^KFi]KVe^KF
i]KVe^KFo`02aP030<K601O60P02aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP0GomKVe^KF
i]KVe^KFi]KVe^KFi]KVolH00P0IaP800/H05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_o600800/H05Ook
m__fnoKkm__fnoKkm__fnoKko`02aP0I0<K6a_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02aP0I0<K6a_oV
e^KFi]KVe^KFi]KVe^KFi]KVo`02aPP00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6
onKFi]KVe^KFi]KVe^KFi]KVe^Koa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]Koi__V
nnKki__VnnKki__VnnKki__oaP02000Ie/Koi]KVe^KFi]KVe^KFi]KVe^KFi]KoeP02000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/Koi]KVe^KFi]KVe^KFi]KVe^KFi]KoeP02001?a]Koi__V
nnKki__VnnKki__VnnKki_oFaP36e/Koi]KVe^KFi]KVe^KFi]KVe^KFi_o6eP3Fa]Koe^KFi]KVe^KF
i]KVe^KFi]KVe_oFaP0800001P0JaP0I0<K6a_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02aP030<K601O6
0P02aP0Goo_fnoKkm__fnoKkm__fnoKkm__folH00P02aP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVolH0
0P0IaP800/H05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_o600800/H05Ookm__fnoKkm__fnoKkm__fnoKk
o`02aP0I0<K6a_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02aP0I0<K6a_oVe^KFi]KVe^KFi]KVe^KFi]KV
o`02aPP00006000Ue/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6onKFi]KVeP03o`0We_ooomKV
e^KFi_o6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000[6e_oVnnKki__V0ol03>KooooVnnKk
i__oaP8000[Fa_oVe^KFi]KV0ol03>KooooVe^KFi]KoeP8001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6008000WFa_oVe^KFi]H00ol03MKooooFi]KVe^KFomH00P002LKFonKki__Vn`03o`0Hnooooo_V
nnKki_oFaP36e/Koi]KVe^KF0ol06=KooooFi]KVe^Koa]H0e/KFomKVe^KFiP?o00gVooooi]KVe^KF
omK600P0000601[600T0a/K6omKVe^H00_l2aP?o0/H2o`05i]KVe_l00/H00`36aP0GaP800/H01_ok
m__fn`;o0/H3o`;60_l01__fnoKoaP800/H01_oFi]KVeP;o0/H3o`;60_l01]KVe^KoaP806LH200;6
00Goe^KFiP02o`;60ol2aP;o00OVe^KFi_o600800/H01Ookm__f00;o0/H3o`;60_l01OKkm__o00;6
00T0a/K6omKVe^H00_l2aP?o0/H2o`05i]KVe_l00/H02@36a/Koi]KVeP02o`;60ol2aP;o00GFi]KV
o`02aPP00006000Qe/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6onKF00;o00_6e/Koa]K6olKF
aP02o`0Oe^Koa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP020005a]Koi_/00ol02lKFa_o6e/Ko
a]K600;o00CVnoo60P001MK6onKF00?o00_Fa_ooe/KFomK6eP02o`04i]KoeP8001W6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6008000GFa_oVeP02o`0;a]K6olKFa_o6e/H00ol01>KFomH20005a]Koi_/0
0_l02mK6e_oFa]Koe/KF00;o00cki_oFaP36e/Koi]H2o`0;a]K6olKFa_o6e/H00_l03=KVolKF0=K6
e_oFiP;o00_Fa]Koe/KFomK6eP02o`05i]Koe/H0200000H06/H01036a/H3o`C600?oa/H00lH00oo6
aP02aP?o0/H00`36aP0GaP800/H3o`G600?oa/H00lH00oo6aP02aP?o00?600000/H3o`C600?oa/H0
1<H00oo6aP02aP?o00?600006LH200;60ol4aP03olK600?600?oa/H00lH3o`03aP0000;60ol4aP03
olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03olK600?600?oa/H00/H3o`;600@0a/K60ol4aP03
olK600?600?oa/H00/H3o`;6200000H004oFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/Koa]K6
e/Koa]K6e/KFa_o6e/KFa_o6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e_oFa]K6e/Ko
a]K6e/KFa_o6e/KFa_o6008001WFa_o6e/KFa_o6e/KFa]K6e_oFa]K6e_oF008001W6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6008001WFa_o6e/KFa_o6e/KFa]K6olKFa]K6e_oF008004o6e_oFa]K6e_oF
a]K6e/KFomK6e/KFomK60<KFa_o6e/KFa_o6e/KFa]K6olKFa]K6olKF0=K6e_oFa]K6e_oFa]K6e/KF
omK6e/KFomK600P0000601[600<0a/H06<H00`36aP0GaP806LH201W60P0IaP806LH201W600<0a/H0
6<H00`36aP0HaPP00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
aP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H0
6<H800001P000mK6eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K60<KFaP;o017Fa]K6e/KFa_o6
e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o00GF0036eP03o`0Ae/KFa]K6
e/Koa]K6e/KFa]H00_l01LH00=K600?o0176e/KFa]K6e_oFa]K6e/KFaP02o`05eP00a]H00_l04/KF
a]K6e/KFomK6e/KFa]K6eP;o00G6003FaP02o`0Be/KFa]K6e/Koa]K6e/KFa]K60_l01MH00<KF00;o
0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6olKFa]K6e/KF00;o00K6eP3F
a]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l00mK6000700001P03aP03ol;o00;o1LH00oo6aP03aP?o
00G2olK60003aP03omKo00;o1LH00oo6aP03aP?o00GFolK60003aP03onKo00;o1LH00oo6aP03aP?o
00?VolH00P02aP03onKF00?o1LH00oo6aP03aP?o00?FolH00P02aP03omKV00?o1LH00oo6aP03aP?o
00?VolH00P02aP03onKo00;o1LH00oo6aP04aP?o00?FolH00P02aP03omKo00;o1LH00oo6aP04aP?o
00?VolH00P02aP03oo_o00;o1LH00oo6aP03aP?o00GkolK60003aP03omKo00;o1LH00oo6aP03aP?o
00GFolK60003aP03onKo00;o1LH00oo6aP03aP?o00CVolK6200000H000SFa]Ko`]G2e@?o00G6omGo
aP03o`0@eL;E`_oFaP36e/Koi]KVeP?o00GFomKoeP03o`0@e^KFi_o6eP3Fa]Koe^KFiP?o00G6onKo
aP03o`06i]KVe_oF0P002<KFomKVe^KF0ol01MKoe_oF00?o00KFi]KVolH20008e/Koi]KVe^H3o`05
a_oVolH00ol01^KFi]KoeP8000O6e_oFi]KV00?o00K6onKoa]H3o`06e^KFi_o60P001mK6onKFi]H0
0ol01]Koe_oFaP?o00KVe^KFomH20007a]Koi__Vn`03o`05a_okolH00ol04?_VnnKoe/H0a]K6onKF
i]H3o`05e_oFomH00ol04=KVe^Koa]H0e/KFomKVe^H3o`05a_oVolH00ol01nKFi]Koe/H0200000H0
0lH05Oo2eL;E`]G2ol;E`_o2eL;E`]G2o`02aP0I0<K6a_oFi]KVe^KFomKVe_oFi]KVe^KFo`02aP0J
0<K6a_oVe^KFi]KVonKFi_oVe^KFi]KVolH200;601Ooi]KVe^KFi]Koe^KFomKVe^KFi]KoaP0200;6
01Ooe^KFi]KVe^Koi]KVonKFi]KVe^KoaP0200;600coi]KVe^KFi_oVe^H2o`09e^KFi]KVe_o60080
0/H03?oFi]KVe^KFomKVeP;o00WVe^KFi]KVolH00P02aP0Eoo_fnoKkm__onoKkoo_fnoKkm__o00;6
01T0a/K6omKVe^KFi]Koe^KFomKVe^KFi]Ko00;601T0a/K6onKFi]KVe^Koi]KVonKFi]KVe^Ko00;6
200000H004oFa]Ko`]G2eL;E`]G2eL;E`]G2eL;E`_oFaP36e/Koi]KVe^KFi]KVe^KFi]KVe^KFi_o6
eP3Fa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oF008001W6e_oFi]KVe^KFi]KVe^KFi]KVe^KFi_o60080
01WFa_oVe^KFi]KVe^KFi]KVe^KFi]KVe_oF008001W6e_oFi]KVe^KFi]KVe^KFi]KVe^KFi_o60080
01WFa_oVe^KFi]KVe^KFi]KVe^KFi]KVe_oF008004o6e_oVnnKki__VnnKki__VnnKki__VomK60<KF
a_oVe^KFi]KVe^KFi]KVe^KFi]KVolKF0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK600P0000600?6
01Go`]G2eL;E`]G2eL;E`]G2eL;E`_l00/H06@36a/Koe^KFi]KVe^KFi]KVe^KFi]KVe_l00/H06P36
a/Koi]KVe^KFi]KVe^KFi]KVe^KFi_o60P02aP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFolH00P02aP0G
omKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P02aP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFolH00P02aP0G
omKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P02aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;601T0a/K6
omKVe^KFi]KVe^KFi]KVe^KFi]Ko00;601T0a/K6onKFi]KVe^KFi]KVe^KFi]KVe^Ko00;6200000H0
04oFa]Ko`]G2eL;E`]G2eL;E`]G2eL;E`_oFaP36e/Koi]KVe^KFi]KVe^KFi]KVe^KFi_o6eP3Fa]Ko
e^KFi]KVe^KFi]KVe^KFi]KVe_oF008001W6e_oFi]KVe^KFi]KVe^KFi]KVe^KFi_o6008001WFa_oV
e^KFi]KVe^KFi]KVe^KFi]KVe_oF008001W6e_oFi]KVe^KFi]KVe^KFi]KVe^KFi_o6008001WFa_oV
e^KFi]KVe^KFi]KVe^KFi]KVe_oF008004o6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_oVe^KF
i]KVe^KFi]KVe^KFi]KVolKF0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK600P0000600?601Go`]G2
eL;E`]G2eL;E`]G2eL;E`_l00/H06@36a/Koe^KFi]KVe^KFi]KVe^KFi]KVe_l00/H06P36a/Koi]KV
e^KFi]KVe^KFi]KVe^KFi_o60P02aP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFolH00P02aP0GomKVe^KF
i]KVe^KFi]KVe^KFi]KVolH00P02aP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFolH00P02aP0GomKVe^KF
i]KVe^KFi]KVe^KFi]KVolH00P02aP0Eoo_fnoKkm__fnoKkm__fnoKkm__o00;601T0a/K6omKVe^KF
i]KVe^KFi]KVe^KFi]Ko00;601T0a/K6onKFi]KVe^KFi]KVe^KFi]KVe^Ko00;6200000H000[Fa]Ko
`]G2eL;E0_l00l;E`P02o`0DeL;E`]G2omK60<KFa_oVe^KFi]H2o`03i]KV00;o01CFi]KVe^Koa]H0
e/KFomKVe^KFiP;o00?Fi]H00_l02>KFi]KVe_oF0P002/KFomKVe^KFi]H2o`03i]KV00;o00SFi]KV
e^KoaP8000[Fa_oVe^KFi]KV0_l00mKVeP02o`08i]KVe^KFomH20009a]Koe^KFi]KV00;o00?Fi]H0
0_l02NKFi]KVe^KoaP020009e/Koi]KVe^KF00;o00?Ve^H00_l02MKVe^KFi]KoeP020009a]Koi__V
nnKk00;o00?VnnH00_l05?_VnnKki_oFaP36e/Koi]KVe^KF0_l00nKFiP02o`0De^KFi]KVolKF0=K6
e_oFi]KVe^H2o`03e^KF00;o00WVe^KFi]Koe/H0200000H00lH01oo2eL;E`_l00/H00ooEo`02aP07
ol;E`]G2o`02aP0;0<K6a_oFi]KVe_l00/H00ooVo`02aP07omKVe^KFo`02aP0;0<K6a_oVe^KFi_l0
0/H00ooFo`02aP08onKFi]KVolH200;600Koi]KVe^H2o`;600?oi_l00/H02?oFi]KVe_o60P02aP06
omKVe^KF0_l2aP03omKo00;600Soi]KVe^KoaP800/H01ooVe^KFi_l00/H00ooFo`02aP;o00OFi]KV
e_o600800/H01ooFi]KVe_l00/H00ooVo`02aP;o00OVe^KFi_o600800/H01ookm__fnol00/H00oof
o`02aP07oo_fnoKko`02aP0;0<K6a_oFi]KVe_l00/H00ooVo`02aP07omKVe^KFo`02aP0;0<K6a_oV
e^KFi_l00/H00ooFo`02aP07onKFi]KVo`02aPP000060007e/KFol;E`P02o`03a]K600?o00?6e/H0
0_l03/;E`_oFaP36e/Koi]KV0_l00mK6eP03o`03e/KF00;o00kVe^Koa]H0e/KFomKVeP;o00?6e/H0
0ol00lKFaP02o`05e^KFomH00P001/KFomKVeP;o00C6e/KF0ol00mK6eP02o`05i]KVolH00P001]K6
onKFiP;o00CFa]K60ol00lKFaP02o`05e^KFomH00P001/KFomKVeP;o00?6e/H00ol01<KFa]H2o`05
i]KVolH00P001]K6onKFiP;o00?Fa]H00ol01=K6e/H2o`05e^KFomH00P001/KFonKkiP;o00?6e/H0
0ol00lKFaP02o`0>i__VomK60<KFa_oVe^H2o`03e/KF00?o00?Fa]H00_l03^KFi_o6eP3Fa]Koe^KF
0_l00lKFaP03o`03a]K600;o00KFi]Koe/H800001P03aP04ol;oo`C600Goa/K6o`04aP;o00G2olK6
0003aP04omKoo`C600Goa/K6o`04aP;o00GFolK60003aP04onKoo`C600Goa/K6o`04aP;o00?VolH0
0P02aP04onKFo`G600Goa/K6o`04aP;o00?FolH00P02aP04omKVo`C60_l3aP03olK600;60_l00nKo
aP0200;600Coi_oo1<H01Oo6a/Ko00G600Goi]KoaP0200;600Coe_oo1<H01Oo6a/Ko00G600Goe^Ko
aP0200;600Conooo1<H01Oo6a/Ko00C60_l01O_oa/H000?600Coe_oo1<H01Oo6a/Ko00C60_l01MKo
a/H000?600Coi_oo1<H01Oo6a/Ko00C60_l01>Koa/H800001P000mK6eP02o`0Aa]K6e/Koa]K6e/Ko
a]K6e/H00_l01]K60<KFaP;o017Fa]K6e_oFa]K6e_oFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6olKF
a]K6olKFa]K600;o00GF0036eP03o`0Ae/KFa]Koe/KFa]Koe/KFa]H00_l01LH00=K600?o0176e/KF
omK6e/KFa_o6e/KFaP02o`05eP00a]H00_l04LKFa]K6olKFa]K6olKFa]K600?o00G6003FaP02o`0A
e/KFa]Koe/KFa]Koe/KFa]H00ol01MH00<KF00;o0176e/KFa_o6e/KFa_o6e/KFaP02o`06e/H0a]K6
0_l04MK6e/KFomK6e/KFomK6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l00mK6
000700001P03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03
olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o60002aP03olK600C600?oa/H0
1LH00oo6aP03aP04olH000;600?oa/H00lH00oo6aP06aP03olK600?600CoaP000/H00oo6aP03aP03
olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;600?oa/H0
0lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03
olK600?600?oa/H01LH00oo6aP03aP03olK600P00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000I
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000I
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP080000o`0K00001P00CmK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
0<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P00ClKF
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H0200000H00lH2o`S600?oa/H01/H2o`;600@0a/K60_l8aP03olK600K6
0_l2aP040<K6aP;o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03aP0000;60ol8aP03
olK600K60_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;6
200000H000GFa]KoeP03o`0;e/KFa]Koe/KFa]H00ol02]Koe/H0a]K6ohH3o`0;a]K6e/Koa]K6e/H0
0ol02XKoa]H0e/KFomH3o`0;e/KFa]Koe/KFa]H00ol00mKoeP020005a]Koi_/00ol02lKFa]K6olKF
a]K600?o00?kolH00P001MK6onKF00?o00_Fa]K6e_oFa]K6eP03o`03e_oF008000C6e_of0ol03=K6
e/KFomK6e/KFaP?o00?folH00P001=K6oo/3o`0<a]K6e/Koa]K6e/KF0ol00nKoeP020004a]KoiP?o
00_Fa]K6e_oFa]K6eP03o`0:i_oFaP36e/KoiP?o00_6e/KFa_o6e/KFaP03o`0:i_o6eP3Fa]KoeP?o
00_Fa]K6e_oFa]K6eP03o`04e_oFaPP0000600?600Goi]KVeP03o`05a_oFolH00ol01MKVe^Ko00;6
00D0a/K6o`04QP?o00G6ohKoaP03o`B600Coa/H00lH01OoVe^KF00?o00G6omKoaP03o`06e^KFi_o6
0P02aP06oo_fnoKk0ol01LKonoo600?o00Kkm__folH200;600Koe^KFi]H3o`05a_oFolH00ol01]KV
e^KoaP800/H00ookn`02n`?o00C6oo_o0/H3o`Ck00CoaP000/H01OofnoKk00?o00C6oo_o0/H3o`06
m__fnoo60P02aP05oo_fnoH00ol01LKom_o600?o00GfnoKko`02aP090<K6a_oFi]KV00?o00G6onKo
aP03o`05i]KVe_l00/H02@36a/Koi]KVeP03o`05a_oFolH00ol01MKVe^Ko00;6200000H004oFa]Ko
e^KFi]KVe_oFi]Koe^KFi]KVe_oFaP36e/KoQYJ6UXJFQ_n6UXKoQYJ6UXJFQ_o6eP3Fa]Koe^KFi]KV
e_oFi]Koe^KFi]KVe_oF008001W6e_oVnnKki__Vnooki__onnKki__Vnoo6008001WFa_oVe^KFi]KV
e_oFi]Koe^KFi]KVe_oF008000?6e_l01oH01?ofm_H2o`Of01;oaP00e/KonnKki__Vnooki_/2o`09
i__VnnKki_oF008004o6e_oVnnKki__VonKki_oVnnKki__VomK60<KFa_oVe^KFi]KVonKFi_oVe^KF
i]KVolKF0=K6e_oFi]KVe^KFomKVe_oFi]KVe^KFomK600P0000600?601Goi]KVe^KFi]KVe^KFi]KV
e^KFi_l00/H01@36a/Ko01>600Coa/H00lH05_oVe^KFi]KVe^KFi]KVe^KFi]KVolH200;601OonoKk
m__fnoKkm__fnoKkm__fnoKoaP0200;601Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoaP0200;600?ono/0
4_/01?o60002aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P02aP0Eoo_fnoKkm__fnoKkm__fnoKk
m__o00;601T0a/K6omKVe^KFi]KVe^KFi]KVe^KFi]Ko00;601T0a/K6onKFi]KVe^KFi]KVe^KFi]KV
e^Ko00;6200000H004oFa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP36e/KoQYJ6UXJFQYJ6UXJFQYJ6
UXJFQ_o6eP3Fa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oF008001W6e_oVnnKki__VnnKki__VnnKki__V
noo6008001WFa_oVe^KFi]KVe^KFi]KVe^KFi]KVe_oF008000?6e_l05?H07Oo6003Fa_oki__VnnKk
i__VnnKki__VnnKki_oF008004o6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_oVe^KFi]KVe^KF
i]KVe^KFi]KVolKF0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK600P0000600?601Goi]KVe^KFi]KV
e^KFi]KVe^KFi_l00/H01@36a/Ko01>600Coa/H00lH05_oVe^KFi]KVe^KFi]KVe^KFi]KVolH200;6
01OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;601Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoaP0200;6
00?ono/04_/01?o60002aP0GooKkm__fnoKkm__fnoKkm__fnoKkolH00P02aP0Eoo_fnoKkm__fnoKk
m__fnoKkm__o00;601T0a/K6omKVe^KFi]KVe^KFi]KVe^KFi]Ko00;601T0a/K6onKFi]KVe^KFi]KV
e^KFi]KVe^Ko00;6200000H004oFa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oFaP36e/KoQYJ6UXJFQYJ6
UXJFQYJ6UXJFQ_o6eP3Fa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oF008001W6e_oVnnKki__VnnKki__V
nnKki__Vnoo6008001WFa_oVe^KFi]KVe^KFi]KVe^KFi]KVe_oF008000?6e_l05?H07Oo6003Fa_ok
i__VnnKki__VnnKki__VnnKki_oF008004o6e_oVnnKki__VnnKki__VnnKki__VomK60<KFa_oVe^KF
i]KVe^KFi]KVe^KFi]KVolKF0=K6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK600P0000600?600Ooi]KV
e^KF00?o00_Fooooe^KFi]KVo`02aP050<K6a_l01XH3o`04Q_ooo`J600Coa/H00lH01ooVe^KFi]H0
0ol03=KooooFi]KVe^KoaP800/H02?okm__fnoKk0ol03?_ooookm__fnoKoaP800/H02?oFi]KVe^KF
0ol03=KooooFi]KVe^KoaP800/H00ookn`04n`?o00Ckoooo1o/01?o60002aP07ooKkm__fn`03o`0=
nooooo_fnoKkm__oaP0200;600OonoKkm__f00?o00_foooom__fnoKko`02aP0;0<K6a_oFi]KVe^H0
0ol02nKooooVe^KFi]Ko00;600/0a/K6onKFi]KVeP03o`0;e_ooomKVe^KFi_l00/H800001P002=K6
e_oFi]KV0_l00mK6o`02o`0Da]KoonKFi]Koe/H0a]K6ohJFQYH2o`03a]Ko00;o01CFa_ooUXJFQ_o6
eP3Fa]Koe^KFiP;o00?Fa_l00_l02/KFoooVe^KFomH20008a]Koi__VnnH2o`03a]Ko00;o00[Fa_oo
i__Vnoo60P002=K6onKFi]KV0_l00mK6o`02o`0:a]KoonKFi]KoeP8000?6e_l01?H2o`03e/Ko00;o
00C6e_oo1OH02oo6003Fa_oki__V00;o00?6e_l00_l02mK6oooVnnKki_oF008000O6e_oVnnKk00;o
00?Fa_l00_l05<KFoooki__VomK60<KFa_oVe^KF0_l00lKFo`02o`0De/KoomKVe^Koa]H0e/KFomKV
e^H2o`03e/Ko00;o00_6e_ooi]KVe_oFaP0800001P03aP03onKF00;o0lH01Oo6a/Ko00?60_l00mKV
o`02aP050<K6a_l00XH2o`?600Goa/K6o`03aP;o0XH01?o6aP03aP03onKF00;o0lH01Oo6a/Ko00?6
0_l01=KVolH200;600?onoH00ol3aP05olK6a_l00lH2o`04noKoaP800/H00ooFiP03o`;60_l3aP04
olK6aP;o00CFi_o60P02aP03oo_k00;o0lH01Oo6a/Ko00?60ol2n`04olH000;600?om_/00_l3aP05
olK6a_l00lH3o`04m__oaP800/H00ookmP02o`?600Goa/K6o`03aP;o00?fnol00/H01`36a/Koe^H0
0_l3aP05olK6a_l00lH2o`03i]Ko00;600L0a/K6onKF00;o0lH01Oo6a/Ko00?60_l00mKVo`02aPP0
00060003e/KF00?o00oFa]K6olKFa]K6olKFa]H00ol01]K60<KFaP?o00o6e/KFomK6e/KFomK6e/H0
0ol01/KF0=K6eP?o00oFa]K6olKFa]K6olKFa]H00ol01MH00<KF00?o013Fa]K6e_oFa]K6e_oFa]K6
0ol01LH00=K600?o0136e/KFomK6e/KFa_o6e/KF0ol01MH00<KF00?o013Fa]K6olKFa]K6olKFa]K6
0ol01LH00=K600?o0136e/KFomK6e/KFomK6e/KF0ol01MH00<KF00?o00oFa]K6olKFa]K6olKFa]H0
0ol01]K60<KFaP?o00o6e/KFomK6e/KFomK6e/H00ol01/KF0=K6eP?o00oFa]K6olKFa]K6olKFa]H0
0ol00mK6000700001P03aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6
aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o60002aP03olK600C6
00?oa/H01LH00oo6aP03aP04olH000;600?oa/H00lH00oo6aP06aP03olK600?600CoaP000/H00oo6
aP03aP03olK600G600?oa/H01<H01?o60002aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;6
00?oa/H00lH00oo6aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6
aP03aP03olK600?600?oa/H01LH00oo6aP03aP03olK600P00006001?e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02000Ia]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6
eP02001?a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3F
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP0800001P0JaP030<K601S600<0a/H05lH201W60P0IaP80
6LH201W60P0IaP030<K601S600<0a/H06<H80000o`0K00001P03aP;o2<H00oo6aP06aP;o0/H00`36
aP0HaP040<K6aP;o2<H00oo6aP06aP;o00?600000/H3o`S600?oa/H01/H2o`03aP0000;60ol8aP03
olK600K60_l00lH00002aP;o2<H00oo6aP07aP;o00?600000/H2o`S600?oa/H01lH2o`03aP0000;6
0_l8aP03olK600K60_l2aP040<K6aP;o2<H00oo6aP06aP;o0/H01036a/H2o`S600?oa/H01/H2o`;6
200000H000GFa]KoeP03o`0;e/KFa]Koe/KFa]H00ol09MKoe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H0e/KFomH00ol02mK6e/KFomK6e/KF00?o00?FomH00P001LKFomKV00?o00_6e/KFa_o6e/KF
aP03o`03i_o6008000GFa_m6:`03o`0;e/KFa]Koe/KFa]H00ol00b_oeP020004a]KoiP?o00cFa]K6
e_oFa]K6e/H3o`03noo6008000CFa_ok0ol03<KFa]K6olKFa]K6eP?o00?VomH00P001<KFof@3o`0;
e/KFa]Koe/KFa]H00ol02VCoe/H0a]K6olH3o`0;a]K6e/Koa]K6e/H00ol02/Koa]H0e/KFooH3o`0;
e/KFa]Koe/KFa]H00ol01?Koe/H800001P03aP05onKFi]H00ol01LKoe_o600?o00GFi]KVo`02aP03
0<K601S600T0a/K6onKFi]H00ol01LKoe_o600?o00KFi]KVolH200;600Koi]KVe^H3o`05a_oVolH0
0ol01^KFi]KoaP800/H00om6AP03AP?o00G6odKoaP03o`A600CoaP000/H01Ookm__f00?o00C6ooKo
0/H3o`06noKkm_o60P02aP05ooKkm_/00ol01<Konol2aP?o00KfnoKkolH200;600?oI6@00V@3o`05
a_mTolH00ol4I004olK600?600Goe/KFaP03o`05a_o6olH00ol01LKFa]Ko00;600D0a/K6o`04n`?o
00G6oo_oaP03o`Ck00?oa/H0200000H004oFa]Koe^KFi]KVe_oFi]Koe^KFi]KVe_oFaP36e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]Koe^KFi]KVe_oFi]Koe^KFi]KVe_oF008001W6e_oFi]KVe^KF
i_oVe^Koi]KVe^KFi_o6008001WFa_m6:dH[AR]6:ol[AR_o:dH[AR]6:ooF008000k6e_oVnnKki__V
onKkiP;o00Wki__VnnKkolH00P003]K6oo_VnnKki__onnKk0_l02NKki__VnnKoeP020003a]Ko00MT
00GoI6ATo`07I008omK60<KFa_l7aP05olK6a_l01lH02?o6eP3Fa]Ko1oH01Oofm_Ko00Of00?oe/H0
200000H00lH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02aP030<K601S601X0a/K6onKFi]KVe^KFi]KV
e^KFi]KVe^KoaP800/H05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_o600800/H00om6AP0BAP04olH000;6
01OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;601Oom__fnoKkm__fnoKkm__fnoKkm__oaP0200;6
00?oI6@04F@01?o6aP03aP0EomK6e/KFa]K6e/KFa]K6e/KFa]Ko00;600D0a/K6o`0Cn`03olK600P0
0006001?e/KFomKVe^KFi]KVe^KFi]KVe^KFi]Koe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0
e/KFomKVe^KFi]KVe^KFi]KVe^KFi]KoeP02000Ia]Koe^KFi]KVe^KFi]KVe^KFi]KVe^KoaP02000I
e/KoAR]6:dH[AR]6:dH[AR]6:dH[AR_oeP02000Ia]Koi__VnnKki__VnnKki__VnnKki__oaP02000I
e/KonnKki__VnnKki__VnnKki__VnnKoeP020003a]Ko01=T00Soe/H0a]K6oa?600Soa]H0e/KFoa?f
00?oe/H0200000H00lH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02aP030<K601S601X0a/K6onKFi]KV
e^KFi]KVe^KFi]KVe^KoaP800/H05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_o600800/H00om6AP0BAP04
olH000;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;601Oom__fnoKkm__fnoKkm__fnoKkm__o
aP0200;600?oI6@04F@01?o6aP03aP0EomK6e/KFa]K6e/KFa]K6e/KFa]Ko00;600D0a/K6o`0Cn`03
olK600P00006001?e/KFomKVe^KFi]KVe^KFi]KVe^KFi]Koe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H0e/KFomKVe^KFi]KVe^KFi]KVe^KFi]KoeP02000Ia]Koe^KFi]KVe^KFi]KVe^KFi]KVe^Ko
aP02000Ie/KoAR]6:dH[AR]6:dH[AR]6:dH[AR_oeP02000Ia]Koi__VnnKki__VnnKki__VnnKki__o
aP02000Ie/KonnKki__VnnKki__VnnKki__VnnKoeP020003a]Ko01=T00Soe/H0a]K6oa?600Soa]H0
e/KFoa?f00?oe/H0200000H00lH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02aP030<K601S601X0a/K6
onKFi]KVe^KFi]KVe^KFi]KVe^KoaP800/H05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_o600800/H00om6
AP0BAP04olH000;601OonoKkm__fnoKkm__fnoKkm__fnoKoaP0200;601Oom__fnoKkm__fnoKkm__f
noKkm__oaP0200;600?oI6@04F@01?o6aP03aP0EomK6e/KFa]K6e/KFa]K6e/KFa]Ko00;600D0a/K6
o`0Cn`03olK600P00006000:e/KFomKVe^KFiP?o03?Vooooi]KVe^KFomK60<KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KF0=K6e_oFi]KVe^H00ol03>KooooVe^KFi]KoeP8000[6e_oFi]KVe^KF0ol03=Ko
oooFi]KVe^KoaP8000[Fa_m6:dH[AR]60ol034Kooom6:dH[AR_oeP8000W6e_oVnnKki_/00ol03O_o
oooki__VnnKkolH00P002MK6oo_VnnKkiP03o`0=i_ooonKki__VnnKoeP020003a]Ko00IT0ol016Co
ool6I008omK60<KFa_l6aP?o00C6oooo1/H02?o6eP3Fa]Ko1_H3o`04m_ooo`Kf00?oe/H0200000H0
0lH01OoVe^KF00;o0/H3o`;60_l01MKVe^Ko00;600<0a/H06<H02@36a/Koi]KVeP02o`;60ol2aP;o
00KFi]KVolH200;600Koi]KVe^H2o`;60ol2aP;o00KVe^KFolH200;600?oATH00dH2o`;60ol2aP;o
14H01?o60002aP05oo_fnoH00_l2aP?o0/H2o`07m__fnoKoaP0200;600Gom__fn`02o`;60ol2aP;o
00Okm__fnoo600800/H00omTI002I0;o0/H3o`;60_l4I004olK600?600Goe/KFaP02o`;60ol2aP;o
00G6e/KFo`02aP050<K6a_l01?/2o`;60ol2aP;o1?/00oo6aP0800001P001]K6e_oFiP;o00_Fa]Ko
e/KFomK6eP02o`0Wi]Koe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFomKV00;o00_Fa]Ko
e/KFomK6eP02o`04i]KoeP8000G6e_oFiP03o`0;a]K6olKFa_o6e/H00_l01=KVolH20005e/KoAR/0
0ol02mK6oooFa]Koe/KF00;o00A6:ooF0P001LKFonKk00;o00_Fa]Koe/KFomK6eP03o`04i__oaP80
00GFa_okiP02o`0;a]K6olKFa_o6e/H00ol01?_VomH20003a]Ko009T0_l02mK6e_oFa]Koe/KF00;o
0V@02?oFaP36e/Ko0/H2o`0;a]K6olKFa_o6e/H00_l2aP08olKF0=K6e_l2mP;o00_Fa]Koe/KFomK6
eP02o`;f00?oe/H0200000H00lH3o`C600?oa/H00lH00oo6aP02aP?o0/H00`36aP0HaP040<K6aP?o
1<H00oo6aP03aP03olK600;60ol00lH00002aP?o1LH00oo6aP03aP03olK600;60ol00lH00002aP?o
1<H00oo6aP04aP03olK600;60ol00lH00002aP?o1<H00oo6aP03aP03olK600?60ol00lH00002aP?o
1<H00oo6aP03aP03olK600?60ol00lH00002aP?o1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o
1<H00oo6aP03aP03olK600;60ol2aP040<K6aP?o1<H00oo6aP03aP03olK600;60ol2aPP00006001?
e/KFomK6e/KFomK6e/KFa]Koe/KFa]Koe/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFomK6
e/KFomK6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]K6olKFa]K6e/Koa]K6e/KoaP02000Ie/Koa]K6
e/Koa]K6e/KFa]Koe/KFa]KoeP02000Ia]Koe/KFa]Koe/KFa]K6e_oFa]K6e/KoaP02000Ie/Koa]K6
e/Koa]K6e/KFa_o6e/KFa]KoeP02001?a]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP36e/Koa]K6e/Ko
a]K6e/KFa_o6e/KFa_o6eP3Fa]Koe/KFa]Koe/KFa]K6e_oFa]K6e_oFaP0800001P0JaP030<K601S6
00<0a/H05lH201W60P0IaP806LH201W60P0IaP030<K601S600<0a/H06<H800001P00CmK6e/KFa]K6
e/KFa]K6e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H06/H00`36aP0HaP030<K601O6
0P0IaP806LH201W60P0IaP806LH00`36aP0HaP030<K601S6200000H001kFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFaP36e/H2o`0Ae/KFa]K6e/Koa]K6e/KFa]H00_l07<KF0=K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]H20003a]Ko00;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`0LaP00e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6eP8001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001KFa_ooe/KFa]K6e/Koa]K6
e/KFa]K60_l01MH00<KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6
olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l00mK6000700001P0JaP06
0<K6a_oF0ol5aP03olK600?60ol01MKoa/H001W60P02aP03omKV00?o1LH00oo6aP03aP?o00?VolH0
0P0IaP806LH200;600?oe_l00_l5aP03olK600C60ol00nKoaP0200;600?oi_l00_l5aP03olK600?6
0ol01NKoa/H000?600?oe_l00_l5aP03olK600?60ol01MKoa/H000?600?oi_l00_l5aP03olK600?6
0ol01>Koa/H800001P008mK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_oVe^KF00?o00GFomKo
eP03o`0Qe^KFi_o6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008000?6e_l01MH3o`05e_oFomH0
0ol4eP0MolH00=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6e/H00P001mK6onKFi]H00ol01]Koe_oFaP?o00KVe^KFomH20007a]Koe^KFiP03o`05a_oVolH0
0ol04>KFi]Koe/H0a]K6onKFi]H3o`05e_oFomH00ol04=KVe^Koa]H0e/KFomKVe^H3o`05a_oVolH0
0ol01nKFi]Koe/H0200000H06/H06@36a/Koe^KFi]KVe_oFi]Koe^KFi]KVe_l00/H00`36aP0GaP80
0/H05ooFi]KVe^KFi_oVe^Koi]KVe^KFi_o600806LH201W60P02aP0<omKVe^KFi]Koe^KF0_l02NKF
i]KVe^KoaP0200;601Goi]KVe^KFi_oVe^Koi]KVe^KFi_l00/H06@36a/Koe^KFi]KVe_oFi]Koe^KF
i]KVe_l00/H06@36a/Koi]KVe^KFi_oVe^Koi]KVe^KFi_l00/H800001P00CmK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K60<KFa_oVe^KFi]KVe^KFi]KVe^KFi]KVolKF0=K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P000lKFo`0DeP0MolH00=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H00P006LKFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/H00P006MK6onKFi]KVe^KFi]KVe^KFi]KVe^KFomH00P00ClKFomKVe^KF
i]KVe^KFi]KVe^KFi]Koe/H0a]K6onKFi]KVe^KFi]KVe^KFi]KVe^Koa]H0e/KFomKVe^KFi]KVe^KF
i]KVe^KFi]Koe/H0200000H06/H06@36a/Koe^KFi]KVe^KFi]KVe^KFi]KVe_l00/H00`36aP0GaP80
0/H05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_o600806LH201W60P02aP0GomKVe^KFi]KVe^KFi]KVe^KF
i]KVolH00P02aP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko00;601T0a/K6omKVe^KFi]KVe^KFi]KVe^KF
i]Ko00;601T0a/K6onKFi]KVe^KFi]KVe^KFi]KVe^Ko00;6200000H004oFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFaP36e/Koi]KVe^KFi]KVe^KFi]KVe^KFi_o6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008000?6e_l05=H07Oo6003Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFa]K6008001WFa_oVe^KFi]KVe^KFi]KVe^KFi]KVe_oF008004o6e_oFi]KVe^KF
i]KVe^KFi]KVe^KFomK60<KFa_oVe^KFi]KVe^KFi]KVe^KFi]KVolKF0=K6e_oFi]KVe^KFi]KVe^KF
i]KVe^KFomK600P0000601[601T0a/K6omKVe^KFi]KVe^KFi]KVe^KFi]Ko00;600<0a/H05lH200;6
01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoaP0201W60P0IaP800/H05ooFi]KVe^KFi]KVe^KFi]KVe^KF
i_o600800/H05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02aP0I0<K6a_oFi]KVe^KFi]KVe^KFi]KVe^KF
o`02aP0I0<K6a_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02aPP00006000Ue/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/H0a]K6onKFi]KVeP03o`0We_ooomKVe^KFi_o6eP3Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KF008000?6e_l01mH3o`04e_ooo`KF01goaP00e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000I
a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaP020009e/Koi]KVe^KF00?o00gFooooe^KFi]KVe_oF0080
00W6e_oFi]KVe^H00ol06>KooooVe^KFi]Koe/H0a]K6onKFi]KVeP?o01SFooooe^KFi]KVolKF0=K6
e_oFi]KVe^H3o`0=i_ooonKFi]KVe_oFaP0800001P0JaP0;0<K6a_oFi]KVe_l00lH02oo6a/Koe^KF
i]Ko00;600<0a/H05lH200;600Koe^KFi]H2o`?600coa/K6onKFi]KVolH201W60P0IaP800/H01ooF
i]KVe_l00lH01?o6a/H2o`07i]KVe^KoaP0200;600Ooi]KVe^Ko00?600_oa/K6onKFi]KVo`02aP0;
0<K6a_oFi]KVe_l00lH02oo6a/Koe^KFi]Ko00;600/0a/K6onKFi]KVo`03aP0;olK6a_oVe^KFi_l0
0/H800001P008]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K60<KFa_oVe^H2o`09e/KFomKoe/KF00;o
023Ve^Koa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP8000?6e_l00mH2o`0:a]K6e_oFomK6eP;o
0mH07Oo6003Fa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF008001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]K6008000KFa_oVe^H2o`0:e/KFomKoe/KFaP;o00GFi]KoeP020006a]Koe^KF0_l02LKFa_o6olKF
aP02o`0>e^KFomK60<KFa_oVe^H2o`09e/KFomKoe/KF00;o00kVe^Koa]H0e/KFomKVeP;o00W6e/Ko
a_o6e/H00_l01]KVe_oFaPP0000601[600H0a/K6omH2o`C600Goa/K6o`04aP;o00GFolK6000IaP80
0/H01?oFi_l5aP05olK6a_l01<H2o`03i_o600806LH201W60P02aP04omKoo`C600Goa/K6o`05aP05
omKVolH00P02aP04onKoo`C600Goa/K6o`04aP;o00GVolK60003aP04omKoo`C600Goa/K6o`04aP;o
00GFolK60003aP04onKoo`C600Goa/K6o`04aP;o00CVolK6200000H001kFa]K6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFaP36e/H2o`0Ae/KFa]Koe/KFa]Koe/KFa]H00_l07<KF0=K6e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]H20003a]Ko00;o017Fa]K6e_oFa]K6e_oFa]K6eP02o`0LaP00e/KFa]K6e/KFa]K6e/KF
a]K6e/KFa]K6eP8001W6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6008001GFa_ooe/KFa]Koe/KFa]Ko
e/KFa]H00ol01MH00<KF00;o0176e/KFa_o6e/KFa_o6e/KFaP02o`06e/H0a]K60_l04MK6e/KFomK6
e/KFomK6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/Koa]K6e/Koa]K6e/H00_l00mK6000700001P0JaP05
0<K6a_l01LH00oo6aP05aP03olK600?600Coa/H06LH200;600?oa/H01<H00oo6aP05aP03olK600?6
00CoaP006LH201W60P02aP03olK600?600?oa/H01LH00oo6aP04aP04olH000;600?oa/H00lH00oo6
aP05aP03olK600?600Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?6
00?oa/H01LH00oo6aP03aP03olK600P00006001?e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6
e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02000Ia]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP02000Ie/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP02001?a]K6e/KF
a]K6e/KFa]K6e/KFa]K6e/KFaP36e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eP3Fa]K6e/KFa]K6e/KF
a]K6e/KFa]K6e/KFaP080000o`0K00001P000mK6eP02o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l01]K6
0<KFaP;o017Fa]K6e/KFa_o6e/KFa]K6eP02o`06a]H0e/KF0_l04LKFa]K6e/KFomK6e/KFa]K600;o
00GF0036eP02o`0Ba]K6e/KFa]K6olKFa]K6e/KF0_l01LH00=K600;o01;Fa]K6e/KFa]Koe/KFa]K6
e/H2o`05eP00a]H00_l04/KFa]K6e/KFomK6e/KFa]K6eP;o00G6003FaP02o`0Be/KFa]K6e/Koa]K6
e/KFa]K60_l01MH00<KF00;o0176e/KFa]K6e_oFa]K6e/KFaP02o`06e/H0a]K60_l04MK6e/KFa]K6
olKFa]K6e/KF00;o00K6eP3Fa]H2o`0Aa]K6e/KFa]Koe/KFa]K6e/H00_l00mK6000700001P03aP04
onKoo`K600?oa/H01<H2o`05i_o6aP000lH01?ofool6aP03olK600C60_l01OKoa/H000?600Coi_oo
1/H00oo6aP04aP;o00?VolH00P02aP04onKoo`O600?oa/H01<H2o`03e_o600800/H01?l[ool7aP03
olK600C60_l00b_oaP0200;600Coi_oo1/H00oo6aP05aP;o00?FolH00P02aP04omKoo`K600?oa/H0
1LH2o`03i_o600800/H01?oVool6aP03olK600C60_l01NKoa/H000?600Coe_oo1/H00oo6aP04aP;o
00GFolK60003aP04omKoo`K600?oa/H01<H2o`04e_o6aPP000060007e/KFomKVeP02o`09a]K6onKo
a]K600;o00kFi]Koe/H0a]K6oo_Vn`;o00WFa]Koi_oFa]H00_l03__Vnoo6eP3Fa]Koe^KF0_l02LKF
a_oVolKFaP02o`05e^KFomH00P001/KFomKVeP?o00WFa]Koe_oFa]H00_l01NKFi_o6008000KFa_l[
9R/2o`0:e/KFa_l[olKFaP;o00DV:bKoeP020006a]Koe^KF0_l02LKFa_oVolKFaP03o`05i]KVolH0
0P001]K6onKFiP;o00WFa]Koe_oFa]H00ol01MKVe_oF008000K6e_oFi]H2o`09a]K6onKoa]K600;o
00kFi]Koe/H0a]K6onKFiP;o00WFa]Koe_oFa]H00_l02nKFi_o6eP3Fa]Ko00?F0_l02LKFa_oFolKF
aP02o`?F00?oe/H0200000H00lH01_oVe^KFiP;o00G6omKoaP02o`06i]KVe^Ko0/H02P36a/Kom__f
noH2o`05a_okolH00_l01_Kkm__fo`;600X0a/K6onKFi]KV0_l01LKoe_o600;o00OVe^KFi_o60080
0/H01ooVe^KFi]H00_l01LKoi_o600;o00OFi]KVe_o600800/H00ol[:`03:`;o00K6ob/[olH2o`D[
00CoaP000/H01_oVe^KFiP;o00G6omKoaP02o`08i]KVe^KFolH200;600Koe^KFi]H2o`05a_oVolH0
0_l02=KVe^KFi_o60P02aP06onKFi]KV0_l01LKoe_o600;o00KVe^KFi_l2aP0:0<K6a_oFi]KVeP;o
00G6onKoaP02o`06e^KFi]Ko0/H02P36a/Koe^KFi]H2o`05a_oVolH00_l01]KVe^KFo`;6200000H0
04oFa]Koe^KFi]KVe_oFi]Koe^KFi]KVe_oFaP36e/KonnKki__Vnooki__onnKki__Vnoo6eP3Fa]Ko
e^KFi]KVe_oFi]Koe^KFi]KVe_oF008001W6e_oFi]KVe^KFi_oVe^Koi]KVe^KFi_o6008001WFa_l[
9R/V:bH[ob/V:bKo9R/V:bH[9_oF008001W6e_oFi]KVe^KFomKVe_oFi]KVe^KFi_o6008001WFa_oV
e^KFi]KVonKFi_oVe^KFi]KVe_oF008003W6e_oFi]KVe^KFomKVe_oFi]KVe^KFomK60<KFa_oVe^KF
i]KVonKFi_oVe^KFi]KVolKF0=K6e_l01mH01OoFe]Ko00OF00?oe/H0200000H00lH05OoVe^KFi]KV
e^KFi]KVe^KFi]KVo`02aP0I0<K6a_ofnoKkm__fnoKkm__fnoKkm__fo`02aP0J0<K6a_oVe^KFi]KV
e^KFi]KVe^KFi]KVolH200;601Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoaP0200;600?o:b/04R/01?o6
0002aP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFolH00P02aP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVolH0
0P02aP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko00;601T0a/K6omKVe^KFi]KVe^KFi]KVe^KFi]Ko00;6
01T0a/K6omKVe^KFi]KVe^KFi]KVe^KFi]Ko00;6200000H004oFa]Koe^KFi]KVe^KFi]KVe^KFi]KV
e_oFaP36e/KonnKki__VnnKki__VnnKki__Vnoo6eP3Fa]Koe^KFi]KVe^KFi]KVe^KFi]KVe_oF0080
01W6e_oFi]KVe^KFi]KVe^KFi]KVe^KFi_o6008001WFa_l[9R/V:bH[9R/V:bH[9R/V:bH[9_oF0080
01W6e_oFi]KVe^KFi]KVe^KFi]KVe^KFi_o6008001WFa_oVe^KFi]KVe^KFi]KVe^KFi]KVe_oF0080
03W6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK60<KFa_oVe^KFi]KVe^KFi]KVe^KFi]KVolKF0=K6e_l0
4mH00ooFaP0800001P03aP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko00;601T0a/K6ooKkm__fnoKkm__f
noKkm__fnoKo00;601X0a/K6onKFi]KVe^KFi]KVe^KFi]KVe^KoaP800/H05ooVe^KFi]KVe^KFi]KV
e^KFi]KVe_o600800/H00ol[:`0B:`04olH000;601Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoaP0200;6
01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoaP0200;601Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00/H06@36
a/Koe^KFi]KVe^KFi]KVe^KFi]KVe_l00/H06@36a/Koe^KFi]KVe^KFi]KVe^KFi]KVe_l00/H80000
1P00CmK6e_oFi]KVe^KFi]KVe^KFi]KVe^KFomK60<KFa_oki__VnnKki__VnnKki__VnnKkolKF0=K6
e_oFi]KVe^KFi]KVe^KFi]KVe^KFomH00P006LKFomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P006MK6
ob/V:bH[9R/V:bH[9R/V:bH[9R/VomH00P006LKFomKVe^KFi]KVe^KFi]KVe^KFi]KVolH00P006MK6
onKFi]KVe^KFi]KVe^KFi]KVe^KFomH00P00>LKFomKVe^KFi]KVe^KFi]KVe^KFi]Koe/H0a]K6onKF
i]KVe^KFi]KVe^KFi]KVe^Koa]H0e/KFo`0CeP03omK600P0000600?600Ooi]KVe^KF00?o00_Foooo
e^KFi]KVo`02aP0;0<K6a_ofnoKkm_/00ol02o_ooookm__fnoKo00;600/0a/K6onKFi]KVeP03o`0<
e_ooomKVe^KFi_o60P02aP08onKFi]KVe^H3o`0<i_ooonKFi]KVe_o60P02aP03ob/[00@[1?l012_o
ool6:`04olH000;600Ooi]KVe^KF00?o00gFooooe^KFi]KVe_o600800/H01ooFi]KVe^H00ol03NKo
oooVe^KFi]KVolH00P02aP07onKFi]KVeP03o`0;e_ooomKVe^KFi_l00/H02`36a/Koe^KFi]KV00?o
00_Vooooi]KVe^KFo`02aP0;0<K6a_oFi]KVe^H00ol02nKooooVe^KFi]Ko00;6200000H000SFa]Ko
e^KFiP;o00?Fa_l00_l05<KFoooVe^KFomK60<KFa_oki__V0_l00lKFo`02o`0De/KoonKki__oa]H0
e/KFomKVe^H2o`03e/Ko00;o00[6e_ooi]KVe_oF0P002<KFomKVe^KF0_l00lKFo`02o`0:e/KoomKV
e^KoaP8000OFa_l[9R/V00;o00?6e/H00ol02/KFool[9R/VomH20007a]Koe^KFiP02o`03e/Ko00;o
00_6e_ooi]KVe^KoaP020007e/Koi]KVeP02o`03a]Ko00;o00_Fa_ooe^KFi]KoeP020007a]Koe^KF
iP02o`03e/Ko00;o01C6e_ooi]KVe_oFaP36e/Koi]KVeP;o00?6e_l00_l04=K6oooFi]KVolKF0=K6
e_l4eP;o00?Fa_l00_l01<KFool4eP03omK600P0000600?600?oi]H00_l3aP05olK6a_l00lH2o`03
e^Ko00;600L0a/K6ooKk00;o0lH01Oo6a/Ko00?60_l00o_fo`02aP070<K6a_oVeP02o`?600Goa/K6
o`03aP;o00CFi_o60P02aP03onKF00?o0lH01Oo6a/Ko00?60_l01>KFolH200;600?o:b/00_l3aP;o
0lH01?o6a/H2o`8[00CoaP000/H00ooVeP02o`?600Goa/K6o`03aP?o00CVe_o60P02aP03omKV00;o
0lH01Oo6a/Ko00?60ol01=KVolH200;600?oi]H00_l3aP05olK6a_l00lH2o`03e^Ko00;600L0a/K6
omKV00;o0lH01Oo6a/Ko00?60_l00nKFo`02aP070<K6a_oFiP02o`?600Goa/K6o`03aP;o00?Ve_l0
0/H800001P000mK6eP03o`0?e/KFa_o6e/KFa_o6e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oF
a]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6e/KF00?o00GF0036eP03o`0@e/KFa]Koe/KFa]Ko
e/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e/Koa]K6eP?o00GF0036eP03o`0@e/KFa_o6e/KFa_o6
e/KFaP?o00G6003FaP03o`0@a]K6e_oFa]K6e_oFa]K6eP?o00GF0036eP03o`0?e/KFa_o6e/KFa_o6
e/KF00?o00KFaP36e/H3o`0?a]K6e_oFa]K6e_oFa]K600?o00K6eP3Fa]H3o`0?e/KFa_o6e/KFa_o6
e/KF00?o00?FaP001`0000H00lH00oo6aP03aP03olK600G600?oa/H00lH01?o6aP03aP03olK600?6
00?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?600CoaP000/H00oo6
aP04aP03olK600G600?oa/H00lH01?o60002aP03olK600?600?oa/H01/H00oo6aP03aP04olH000;6
00?oa/H00lH00oo6aP05aP03olK600C600CoaP000/H00oo6aP03aP03olK600G600?oa/H01<H01?o6
0002aP03olK600?600?oa/H01LH00oo6aP03aP04olK600?600?oa/H00lH00oo6aP05aP03olK600?6
00Coa/H00lH00oo6aP03aP03olK600G600?oa/H00lH00oo6aP0800001P00CmK6e/KFa]K6e/KFa]K6
e/KFa]K6e/KFa]K60<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF0=K6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P006LKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H00P006MK6e/KFa]K6e/KFa]K6e/KFa]K6
e/KFa]H00P00ClKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KF
a]H0e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/H0200000H06/H00`36aP0HaP030<K601O60P0IaP80
6LH201W60P0IaP806LH00`36aP0HaP030<K601S620000?l06`000?l06`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-0.333832, -2.62416, 0.0429672, 
  0.0695223}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-2.646, -3.77997, 0.0429672, 0.0695223}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-0.33608, -4.95261, 0.043083, 0.0697098}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-2.65448, -4.95261, 0.043083, 
  0.0697098}, {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 
  0.492378, 0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473,
   -66.7015, 0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} ->
   {-6.13075, -4.95261, 0.043083, 0.0697098}, {{168.625, 193.062}, {102.312, 
  87.25}} -> {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {
  102.312, 87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 
  246.875}, {102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{
  249.312, 273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 
  0.929464}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 
  0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032,
   -82.1539, 0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} ->
   {-36.0513, -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 
  70.625}} -> {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {
  85.6875, 70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 
  166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{
  168.625, 193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 
  0.929464}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 
  0.492378, 0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524,
   -82.1539, 0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} ->
   {-128.772, -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}}
   -> {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-1.49528, -8.42939, 0.043083, 0.0697098}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-0.333832, -9.56336, 0.0429672, 
  0.0695223}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-2.646,
   -9.56336, 0.0429672, 0.0695223}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-4.95817, -9.56336, 0.0429672, 0.0695223}, {{141.688, 
  166.125}, {35.8125, 20.6875}} -> {-6.11292, -9.56336, 0.0429672, 0.0695223},
   {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 
  0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 
  0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047,
   -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} ->
   {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 
  4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {
  19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 
  85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{
  87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 
  0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 
  0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762,
   -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} ->
   {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 
  4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {
  19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 
  273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Saving", "Subsubsection"],

Cell[BoxData[
    \(butterflies2D >> "\<Butterflies/Buts2D-02\>"\)], "Input",
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Butterflies on gray background", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Evolution and animation", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(butterflies2D = \n\t
      evolveButterflies[\n\t\tInitialPopulation \[Rule] Last[butterflies2D], 
        \n\t\tWorldWidth \[Rule] 100, \n\t\tButterflyProbability \[Rule] .8, 
        \n\t\tReductionCreationPortion \[Rule] 0.5, \n\t\t
        Generations \[Rule] 20, \n\t\tMutationProbability \[Rule] .2, 
        MutationRange \[Rule] 0.5, \n\t\tBackgroundHue \[Rule] .8, \n\t\t
        ColoringFunction \[Rule] GrayLevel, \n\t\t
        DisplayMatrixWidth \[Rule] 10]; \)\)], "Input",
  AspectRatioFixed->True,
  AnimationDisplayTime->0.0333333],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.182 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.957 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.818 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.388 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.912 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.388 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.912 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.665 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.945 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.307 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.897 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.945 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.912 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.912 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00ooSo`02o`EV
00?oIVH00fH3o`05homVIP000fH00ooko`02o`EV00?oIVH00fH3o`05nomVIP000fH00ooFo`02o`EV
00?oIVH00fH3o`03e_mV00800VH00ook5`03o`EV00?oIVH00fH3o`035omV00800VH00ooko`02o`EV
0_l5IP?o00?VofH00P02IP03of_o00;o1FH00omVIP04IP?o00=[ofH00P02IP03olCo00;o1FH00omV
IP04IP?o00>YofH00P02IP03onKo00;o1FH00omVIP03IP?o00GVofIV0003IP03oo_o00;o1FH00omV
IP03IP?o00GkofIV0003IP03ooKo00;o1FH00omVIP03IP?o00CfofIV200000H00fH01OoChm?S00?o
00EVon?oIP03o`05hm?Sdol00VH02@1VIVKom__fn`03o`05I_okofH00ol01O_fnoKo009V00T0IVIV
onKFi]H00ol01FKoe_mV00?o00KFi]KVofH2009V00Ko5o/GnaL3o`05I_lGofH00ol01QOk5o_oIP80
0VH01OofnoKk00?o00IVoo_fofH3o`06m__fnomV0P02IP05ohI[QV/00ol016KoJol2IP?o00J6JhI[
ofH2009V00GoZLBYa003o`04I_o4o`9V0ol01ZW4ZLCoIP800VH01Ookm__f00?o00EVooKoIP03o`05
m__fnol00VH02@1VIVKom__fn`03o`05I_okofH00ol01O_fnoKo009V00D0IVIVo`04mP?o00EVooKo
IP03o`Cf00?oIVH0200000H00fH00ooSh`05h`05on?Shol01n<01?mVIP03IP0Eoo_VnnKki__onnKk
oo_VnnKki__o009V01X0IVIVomKVe^KFi]Koe^KFomKVe^KFi]KoIP800VH05ook5o/GnaOk5olGnaOo
5o/GnaOk5omV00800VH05ooki__VnnKkoo_VnnKoi__VnnKki_mV00800VH00om[J`05J`04of][J`;o
1f/01?mV0002IP0<olBYa:W4ZLCoa:W40_l02JW4ZLBYa:WoIP02009V01Goi__VnnKki_oVnnKoi__V
nnKki_l00VH06@1VIVKonnKki__Vnooki__onnKki__Vnol00VH06@1VIVKom__fnoKkm_ofnoKom__f
noKkm_l00VH800001P03IP0Eom?Sdn?Chm?Sdn?Chm?Sdn?Chm?o009V01T0IVIVooKkm__fnoKkm__f
noKkm__fnoKo009V01X0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^KoIP800VH05olGnaOk5o/GnaOk5o/G
naOk5o/GnomV00800VH05oofnoKkm__fnoKkm__fnoKkm__fnomV00800VH05on6JhI[QV^6JhI[QV^6
JhI[QV^6JomV00800VH05onYa:W4ZLBYa:W4ZLBYa:W4ZLBYa?mV00800VH05Ookm__fnoKkm__fnoKk
m__fnoKko`02IP0I06IVI_ofnoKkm__fnoKkm__fnoKkm__fo`02IP0506IVI_l04oH00omVIP080000
1P03IP03on?S017S00CoIVH00fH05Ooki__VnnKki__VnnKki__VnnKko`02IP0J06IVI_oFi]KVe^KF
i]KVe^KFi]KVe^KFofH2009V01OonaOk5o/GnaOk5o/GnaOk5o/GnaOoIP02009V01OonnKki__VnnKk
i__VnnKki__VnnKoIP02009V00?oJf/04V/01?mV0002IP0GolBYa:W4ZLBYa:W4ZLBYa:W4ZLBYofH0
0P02IP0EonKki__VnnKki__VnnKki__VnnKo009V01T0IVIVoo_VnnKki__VnnKki__VnnKki__o009V
01T0IVIVooKkm__fnoKkm__fnoKkm__fnoKo009V200000H00fH05OoChm?Sdn?Chm?Sdn?Chm?Sdn?C
o`02IP0I06IVI_ofnoKkm__fnoKkm__fnoKkm__fo`02IP0J06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KV
ofH2009V01Oo5o/GnaOk5o/GnaOk5o/GnaOk5o_oIP02009V01Oom__fnoKkm__fnoKkm__fnoKkm__o
IP02009V01OoQV^6JhI[QV^6JhI[QV^6JhI[QV_oIP02009V01OoZLBYa:W4ZLBYa:W4ZLBYa:W4ZLCo
IP02009V01GonoKkm__fnoKkm__fnoKkm__fnol00VH06@1VIVKom__fnoKkm__fnoKkm__fnoKkm_l0
0VH01@1VIVKo01?f00?oIVH0200000H00fH00ooSh`0Ah`04ofIV00=V01GonnKki__VnnKki__VnnKk
i__Vnol00VH06P1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_mV0P02IP0Goo/GnaOk5o/GnaOk5o/GnaOk
5o/GofH00P02IP0Goo_VnnKki__VnnKki__VnnKki__VofH00P02IP03of][019[00CoIP000VH05oo4
ZLBYa:W4ZLBYa:W4ZLBYa:W4ZOmV00800VH05OoVnnKki__VnnKki__VnnKki__Vo`02IP0I06IVI_ok
i__VnnKki__VnnKki__VnnKko`02IP0I06IVI_ofnoKkm__fnoKkm__fnoKkm__fo`02IPP0000600=V
00Oodn?Chm?S00?o00_Soooohm?Sdn?Co`02IP0;06IVI_ofnoKkm_/00ol02o_ooookm__fnoKo009V
00/0IVIVonKFi]KVeP03o`0<e_ooomKVe^KFi_mV0P02IP08oaOk5o/GnaL3o`0<5ooooaOk5o/GnomV
0P02IP07ooKkm__fn`04o`0<m_ooooKkm__fnomV0P02IP07ohI[QV^6J`03o`0=Joooof^6JhI[QV_o
IP02009V00OoZLBYa:W400?o00g4ooooa:W4ZLBYa?mV00800VH01ookm__fnoH00ol02oKoooofnoKk
m__o009V00/0IVIVooKkm__fn`03o`0;nooooo_fnoKkm_l00VH01@1VIVKo00Kf0ol01?Koool6mP03
ofIV00P0000600=V00?ohn<00n<01OmVIVKo00=V00?ohn<00n<01?mVIP03IP07oo_VnnKko`03IP0;
ofIVI_oki__Vnol00VH02`1VIVKoe^KFi]Ko00=V00coIVIVomKVe^KFofH2009V00KonaOk5o/2o`=V
00coIVIVoaOk5o/GofH2009V00OonnKki__o00=V0_l3IP08onKki__VofH2009V00?oJf/00f/01OmV
IVKo00=V0_l5J`04ofH0009V00Ooa:W4ZLCo00=V00CoIVIV0_l01jW4ZLBYofH00P02IP07onKki__V
o`03IP0;ofIVI_oVnnKki_l00VH02`1VIVKonnKki__o00=V00_oIVIVoo_VnnKko`02IP0;06IVI_of
noKkm_l00fH02omVIVKom__fnoKo009V200000H00fH01?oChm<2o`=V00?oI_l00fH2o`04dn?Co`9V
00P0IVIVooKkmP;o0fH00omVo`03IP;o00CfnoKo0VH0201VIVKoi]KV0_l3IP03ofKo00=V0_l01NKF
i_mV00800VH01?lGnaL2o`AV00?oI_l00fH2o`05naOkofH00P02IP04ooKkmP;o0fH01?mVI_l3IP;o
00Gkm__oIP02009V00CoQV^60_l3IP03ofKo00AV0_l01F^6JomV00800VH01?nYa:T2o`=V00?oI_l0
16H2o`05a:W4ofH00P02IP04oo_fn`;o0fH00omVo`03IP;o00Ckm__o0VH0201VIVKom__f0_l3IP03
ofKo00=V0_l01?Kkm_l2IP0506IVI_l00oH2o`=V00?oI_l00fH2o`?f00?oIVH0200000H00fH01?oS
ool4IP05ofIVI_l016H2o`05homVIP000fH01?okool4IP05ofIVI_l016H2o`05nomVIP000fH01?oF
ool4IP05ofIVI_l016H2o`03e_mV00800VH01?ok5ol5IP05ofIVI_l016H2o`035omV00800VH01?ok
ool4IP03ofIV009V00?oIVH00VH2o`03i_mV00800VH01?m[ool4IP05ofIVI_l01FH01Om[JomV0080
0VH01?o4ool4IP05ofIVI_l01FH01Oo4ZOmV00800VH01?oVool4IP05ofIVI_l016H2o`05i_mVIP00
0fH01?okool4IP05ofIVI_l016H2o`05nomVIP000fH01?ofool4IP05ofIVI_l016H2o`04m_mVIPP0
000600=V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V
00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0ol5IP03ofIV00=V00?oIVH00fH2o`03
IP00009V0_l5IP03ofIV00AV00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03
IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH2o`9V
00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V
200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV
00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omV
IP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP80
6FH201UV0P0IIP0306IV01QV00<0IVH066H80000o`0K00001P03IP;o26H00omVIP06IP;o0VH0101V
IVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o
00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omV
IP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o0VH800001P03IP04omKoo`IV00?oIVH016H2o`05e_mVIP000fH01?oFool6IP03
ofIV00AV0_l01MKoIVH000=V00Coe_oo1VH00omVIP04IP;o00?FofH00P02IP04omKoo`MV00?oIVH0
16H2o`03i_mV00800VH01?oVool7IP03ofIV00AV0_l00mKoIP02009V00Coe_oo1VH00omVIP05IP;o
00?VofH00P02IP04onKoo`IV00?oIVH01FH2o`03e_mV00800VH01?nYool6IP03ofIV00AV0_l01JWo
IVH000=V00Coi_oo1VH00omVIP04IP;o00GVofIV0003IP04oeKoo`IV00?oIVH016H2o`04E_mVIPP0
000600=V00Coi]KV0_l3IP03omKo00=V0_l01>KFi_l2IP0806IVI_oVe^H2o`=V00?oe_l00fH2o`04
i]KVo`9V00P0IVIVonKFiP;o0fH00ooFo`03IP;o00GVe^KoIP02009V00Coi]KV0ol3IP03onKo00=V
0_l01MKVe_mV00800VH01?oFi]H2o`AV00?oe_l00fH2o`05i]KVofH00P02IP04onKFiP;o0fH00ooF
o`03IP?o00GFi]KoIP02009V00Coe^KF0_l3IP03onKo00=V0ol01NKFi_mV00800VH01?o4ZL@2o`=V
00?oZOl00fH2o`04a:W4o`9V00P0IVIVomKVeP;o0fH00ooVo`03IP;o00CFi]Ko0VH01@1VIVKo00=F
0_l3IP03oeKo00=V0_l3EP03ofIV00P0000600=V00Koe^KFi]H2o`05I_oVofH00_l01]KVe^KFo`9V
00D0IVIVo`05eP;o00EVomKoIP02o`GF00CoIVH00fH01_oFi]KVeP;o00EVonKoIP02o`07e^KFi]Ko
IP02009V00Ooe^KFi]KV00;o00EVomKoIP02o`07i]KVe^KoIP02009V00Koi]KVe^H2o`06I_oFi_mV
0_l01mKVe^KFofH00P02IP06omKVe^KF0_l01FKoi_mV00;o00SFi]KVe^KoIP800VH01_oVe^KFiP;o
00EVomKoIP02o`08i]KVe^KFofH2009V00KoZLBYa:T2o`05I_o4ofH00_l01ZW4ZLBYo`9V00X0IVIV
onKFi]KV0_l01FKoe_mV00;o00KVe^KFi_l2IP0506IVI_l01EH2o`05I_mFofH00_l5EP03ofIV00P0
000600=V01Goi]KVe^KFi_oVe^Koi]KVe^KFi_l00VH06@1VIVKoi]KVe^KFi_oVe^Koi]KVe^KFi_l0
0VH06P1VIVKoi]KVe^KFi_oVe^Koi]KVe^KFi_mV0P02IP0GonKFi]KVe^KFomKVe_oFi]KVe^KFofH0
0P02IP0GomKVe^KFi]Koe^KFi_oVe^KFi]KVofH00P02IP0GonKFi]KVe^Koi]KVonKFi]KVe^KFofH0
0P02IP0GomKVe^KFi]Koe^KFomKVe^KFi]KVofH00P02IP0EolBYa:W4ZLCoa:W4olBYa:W4ZLCo009V
01T0IVIVomKVe^KFi]Koe^KFomKVe^KFi]Ko009V00D0IVIVo`07EP05oeIFE_l01eH00omVIP080000
1P03IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V00D0IVIVo`0CeP04ofIV00=V01Koe^KFi]KVe^KF
i]KVe^KFi]KVe_mV0P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KV
e^KFi]KVe^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KV
e^KFi]KVe^KFofH00P02IP0EojW4ZLBYa:W4ZLBYa:W4ZLBYa:Wo009V01T0IVIVonKFi]KVe^KFi]KV
e^KFi]KVe^Ko009V00D0IVIVo`0CEP03ofIV00P0000600=V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l0
0VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06P1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_mV
0P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH0
0P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH0
0P02IP0EolBYa:W4ZLBYa:W4ZLBYa:W4ZLCo009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V
00D0IVIVo`0CEP03ofIV00P0000600=V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH01@1VIVKo01?F
00CoIVH00fH05_oFi]KVe^KFi]KVe^KFi]KVe^KFofH2009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^Ko
IP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^Ko
IP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01GoZLBYa:W4ZLBYa:W4ZLBYa:W4ZOl0
0VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH01@1VIVKo01=F00?oIVH0200000H00fH05OoV
e^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0J06IVI_oV
e^KFi]KVe^KFi]KVe^KFi]KVofH2009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KF
i]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KF
i]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Goa:W4ZLBYa:W4ZLBYa:W4ZLBYa?l00VH06@1VIVKoe^KF
i]KVe^KFi]KVe^KFi]KVe_l00VH01@1VIVKo01=F00?oIVH0200000H00fH01ooFi]KVe^H00ol02nKo
oooVe^KFi]Ko009V00D0IVIVo`06eP?o00CFoooo1]H01?mVIP03IP07omKVe^KFiP03o`0<i_ooonKF
i]KVe_mV0P02IP08omKVe^KFi]H3o`0<e_ooomKVe^KFi_mV0P02IP07onKFi]KVeP04o`0<i_ooonKF
i]KVe_mV0P02IP07omKVe^KFiP03o`0=i_ooonKFi]KVe^KoIP02009V00Ooi]KVe^KF00?o00gFoooo
e^KFi]KVe_mV00800VH01onYa:W4ZL@00ol02lCoooo4ZLBYa:Wo009V00/0IVIVonKFi]KVeP03o`0;
e_ooomKVe^KFi_l00VH01@1VIVKo00IF0ol015Koool6EP03ofIV00P0000600=V00Goi]KVeP02o`9V
0ol2IP;o00GFi]KVo`02IP0906IVI_oVe^KF00;o0VH3o`9V0_l01MKVe^Ko009V00T0IVIVonKFi]H0
0_l2IP?o0VH2o`06e^KFi_mV0P02IP06onKFi]KV0_l2IP?o0VH2o`06i]KVe_mV0P02IP05omKVe^H0
0_l3IP?o0VH2o`06e^KFi_mV0P02IP05onKFi]H00_l2IP?o0VH2o`07e^KFi]KoIP02009V00Goe^KF
iP02o`9V0ol2IP;o00OVe^KFi_mV00800VH01Oo4ZLBY00;o0VH3o`9V0_l01JW4ZLCo009V00T0IVIV
omKVe^H00_l2IP?o0VH2o`05i]KVe_l00VH01@1VIVKo00AF0_l2IP?o0VH2o`AF00?oIVH0200000H0
0fH00ooFiP02o`=V00GoIVIVo`03IP;o00?Ve_l00VH01@1VIVKo00;F0_l3IP05ofIVI_l00fH2o`;F
00CoIVH00fH00ooFiP02o`=V00GoIVIVo`03IP;o00CVe_mV0P02IP03omKV00?o0fH01OmVIVKo00=V
0_l01=KVofH2009V00?oi]H00_l3IP;o0fH01?mVIVH2o`04i]KoIP800VH00ooFiP02o`=V00GoIVIV
o`03IP?o00CFi_mV0P02IP03onKF00;o0fH01OmVIVKo00=V0ol01>KFofH2009V00?oZL@00_l3IP05
ofIVI_l00fH2o`03a:Wo009V00L0IVIVonKF00;o0fH01OmVIVKo00=V0_l00mKVo`02IP0506IVI_l0
0UH2o`=V00GoIVIVo`03IP;o0UH00omVIP0800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP04
06IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol00fH0
0002IP?o1FH00omVIP03IP03ofIV009V0ol00fH00002IP?o16H00omVIP04IP03ofIV009V0ol00fH0
0002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH0
0002IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP04
06IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV
00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omV
IP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H0
6VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H0
6VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H0
6VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H0
6VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP?o26H00omV
IP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH800001P0JIP0606IVI_oF0ol5IP03ofIV00=V0ol01MKoIVH000=V
00?onol00_l5IP03ofIV00=V0ol00o_oIP02009V00?oi]H00ol5IP03ofIV00=V0ol00mKoIP02009V
00?oe_l00_l5IP;o1FH3o`03i_mV00800VH00ooVo`02o`EV00?oIVH016H3o`03e_mV00800VH00ooF
o`02o`EV00?oIVH016H3o`03i_mV00800VH00ooVo`02o`EV00?oIVH00fH3o`05i_mVIP000fH00ooF
o`02o`EV00?oIVH00fH3o`05e_mVIP000fH00ooVo`02o`EV00?oIVH00fH3o`04i_mVIPP0000601YV
00T0IVIVonKFi]H00ol01FKoe_mV00?o00GFi]KVo`02IP0906IVI_oVnnKk00?o00EVoo_oIP03o`06
nnKki_mV0P02IP06omKVe^KF0ol01FKoe_mV00?o00KFi]KVofH2009V00Goi]KVeP03o`06I_oFi_mV
0ol01^KFi]KoIP800VH01OoFi]KV00?o00AVonKo0VH3o`06e^KFi_mV0P02IP05onKFi]H00ol016Ko
e_l2IP?o00KVe^KFofH2009V00Goe^KFiP03o`05I_oVofH00ol01NKFi]Ko009V00T0IVIVonKFi]H0
0ol01FKoe_mV00?o00GFi]KVo`02IP0906IVI_oFi]KV00?o00EVonKoIP03o`05i]KVe_l00VH80000
1P0JIP0I06IVI_oFi]KVe^KFomKVe_oFi]KVe^KFo`02IP0J06IVI_okm__fnoKkoo_fnookm__fnoKk
ofH2009V01Ooi]KVe^KFi]Koe^KFomKVe^KFi]KoIP02009V01Ooe^KFi]KVe_oFi]KVonKFi]KVe^Ko
IP02009V00coi]KVe^KFi_oVe^H2o`09e^KFi]KVe_mV00800VH03?oFi]KVe^KFomKVeP;o00WVe^KF
i]KVofH00P02IP0EonKFi]KVe^Koi]KVonKFi]KVe^Ko009V01T0IVIVomKVe^KFi]Koe^KFomKVe^KF
i]Ko009V01T0IVIVonKFi]KVe^Koi]KVonKFi]KVe^Ko009V200000H06VH06@1VIVKoi]KVe^KFi]KV
e^KFi]KVe^KFi_l00VH06P1VIVKoi__VnnKki__VnnKki__VnnKki_mV0P02IP0GomKVe^KFi]KVe^KF
i]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GomKVe^KFi]KVe^KF
i]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0EomKVe^KFi]KVe^KF
i]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KF
i]KVe^KFi]Ko009V200000H06VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06P1VIVKonoKk
m__fnoKkm__fnoKkm__fnomV0P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GomKVe^KF
i]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GomKVe^KF
i]KVe^KFi]KVe^KFi]KVofH00P02IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KF
i]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V200000H06VH06@1V
IVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06P1VIVKoi__VnnKki__VnnKki__VnnKki_mV0P02IP0G
omKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0G
omKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0E
omKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIV
omKVe^KFi]KVe^KFi]KVe^KFi]Ko009V200000H06VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l0
0VH06P1VIVKonoKkm__fnoKkm__fnoKkm__fnomV0P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH0
0P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH0
0P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V
01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V
200000H06VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06P1VIVKoi__VnnKki__VnnKki__V
nnKki_mV0P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KV
e^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KV
e^KFofH00P02IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KV
e^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V200000H06VH02`1VIVKoe^KFi]KV00?o
00_Vooooi]KVe^KFo`02IP0;06IVI_okm__fnoH00ol03?KoooofnoKkm__oIP800VH02?oVe^KFi]KV
0ol03>KooooVe^KFi]KoIP800VH01ooFi]KVe^H01?l03=KooooFi]KVe^KoIP800VH01ooVe^KFi]H0
0ol03MKooooFi]KVe^KFofH00P02IP07omKVe^KFiP03o`0=i_ooonKFi]KVe^KoIP02009V00Ooi]KV
e^KF00?o00_Fooooe^KFi]KVo`02IP0;06IVI_oFi]KVe^H00ol02nKooooVe^KFi]Ko009V00/0IVIV
onKFi]KVeP03o`0;e_ooomKVe^KFi_l00VH800001P0JIP0906IVI_oVe^KF00;o0VH3o`9V0_l01MKV
e^Ko009V00T0IVIVonKki_/00_l2IP?o0VH2o`06nnKki_mV0P02IP06omKVe^KF0_l2IP?o0VH2o`06
e^KFi_mV0P02IP05onKFi]H00_l3IP?o0VH2o`06i]KVe_mV0P02IP05omKVe^H00_l2IP?o0VH2o`07
i]KVe^KoIP02009V00Goi]KVeP02o`9V0ol2IP;o00OFi]KVe_mV00800VH01OoFi]KV00;o0VH3o`9V
0_l01NKFi]Ko009V00T0IVIVonKFi]H00_l2IP?o0VH2o`05e^KFi_l00VH02@1VIVKoe^KFiP02o`9V
0ol2IP;o00GVe^KFo`02IPP0000601YV00L0IVIVomKV00;o0fH01OmVIVKo00=V0_l00nKFo`02IP07
06IVI_okmP02o`=V00GoIVIVo`03IP;o00CfnomV0P02IP03onKF00?o0fH01OmVIVKo00=V0_l01>KF
ofH2009V00?oe^H00_l3IP;o0fH01?mVIVH2o`04e^KoIP800VH00ooVeP02o`=V00GoIVIVo`03IP?o
00CVe_mV0P02IP03omKV00;o0fH01OmVIVKo00=V0ol01=KVofH2009V00?oi]H00_l3IP05ofIVI_l0
0fH2o`03e^Ko009V00L0IVIVomKV00;o0fH01OmVIVKo00=V0_l00nKFo`02IP0706IVI_oVeP02o`=V
00GoIVIVo`03IP;o00?Fi_l00VH800001P0JIP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP04
06IVIP?o16H00omVIP03IP03ofIV009V0ol00fH00002IP?o1FH00omVIP03IP03ofIV009V0ol00fH0
0002IP?o16H00omVIP04IP03ofIV009V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH0
0002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV009V0ol2IP04
06IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0
000601YV00D0IVIVo`05IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV
00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omV
IP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H0
6VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l0
6`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0306IV01MV0P02IP?o
26H00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH0
0002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP03onKo00;o1FH00omVIP03IP?o00GVofIV
0003IP03onKo00;o1FH00omVIP03IP?o00GVofIV000IIP800VH00ooVn`03o`EV00?oIVH00fH3o`03
nomV00800VH00ooVo`02o`EV0_l5IP?o00?FofH00P02IP03omKo00;o1FH00omVIP04IP?o00?FofH0
0P02IP03oo_o00;o1FH00omVIP04IP?o00?VofH00P02IP03omKo00;o1FH00omVIP03IP?o00GFofIV
0003IP03onKo00;o1FH00omVIP03IP?o00GVofIV0003IP03omKo00;o1FH00omVIP03IP?o00CFofIV
200000H00fH01Ookm__f00?o00EVooKoIP03o`05m__fnol00VH02@1VIVKoe^KFiP03o`05I_oVofH0
0ol01NKFi]Ko009V00<0IVH05fH2009V00KonoKkm_/3o`05I_okofH00ol01__fnoKoIP800VH01OoF
i]KV00?o00IVonKFofH3o`06e^KFi_mV0P02IP05omKVe^H00ol016Koi_l2IP?o00KFi]KVofH2009V
00Gom__fn`03o`04I_oko`9V0ol01_Kkm__oIP800VH01OoVe^KF00?o00EVomKoIP03o`05e^KFi_l0
0VH02@1VIVKoe^KFiP03o`05I_oVofH00ol01NKFi]Ko009V00T0IVIVonKFi]H00ol01FKoe_mV00?o
00GFi]KVo`02IPP0000600=V01Goi__VnnKki_oVnnKoi__VnnKki_l00VH06@1VIVKoi]KVe^KFi_oV
e^Koi]KVe^KFi_l00VH00`1VIP0GIP800VH05ooVnnKki__Vnooki__onnKki__VnomV00800VH05ooV
e^KFi]KVonKFi]Koe^KFi]KVe_mV00800VH00ooFeP05eP04omKFeP;o1mH01?mV0002IP0<oo_VnnKk
i__onnKk0_l02NKki__VnnKoIP02009V01Goe^KFi]KVe_oFi]Koe^KFi]KVe_l00VH06@1VIVKoi]KV
e^KFi_oVe^Koi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe_oFi]Koe^KFi]KVe_l00VH800001P03IP0E
oo_fnoKkm__fnoKkm__fnoKkm__o009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V00<0IVH0
5fH2009V01OonoKkm__fnoKkm__fnoKkm__fnoKoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^Ko
IP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Oom__fnoKkm__fnoKkm__fnoKkm__o
IP02009V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l0
0VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH800001P03IP0EonKki__VnnKki__VnnKki__V
nnKo009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V00<0IVH05fH2009V01Ooi__VnnKki__V
nnKki__VnnKki__oIP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V00?oe]H04]H01?mV
0002IP0Goo_VnnKki__VnnKki__VnnKki__VofH00P02IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V
01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V
200000H00fH05Ookm__fnoKkm__fnoKkm__fnoKko`02IP0I06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KF
o`02IP0306IV01MV0P02IP0Goo_fnoKkm__fnoKkm__fnoKkm__fofH00P02IP0GomKVe^KFi]KVe^KF
i]KVe^KFi]KVofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0GooKkm__fnoKkm__f
noKkm__fnoKkofH00P02IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KF
i]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V200000H00fH05OoVnnKki__V
nnKki__VnnKki__Vo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0306IV01MV0P02IP0G
onKki__VnnKki__VnnKki__VnnKkofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP03
omKF01;F00CoIP000VH05ooki__VnnKki__VnnKki__VnnKki_mV00800VH05OoFi]KVe^KFi]KVe^KF
i]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oFi]KVe^KFi]KVe^KF
i]KVe^KFo`02IPP0000600=V00OonoKkm__f00?o00_foooom__fnoKko`02IP0;06IVI_oFi]KVe^H0
0ol02nKooooVe^KFi]Ko009V00<0IVH05fH2009V00SonoKkm__fn`?o00ckoooonoKkm__fofH2009V
00Ooe^KFi]KV00Co00cFooooe^KFi]KVofH2009V00Ooe^KFi]KV00?o00gVooooi]KVe^KFi_mV0080
0VH01oofnoKkm_/00ol03O_ooookm__fnoKkofH00P02IP07onKFi]KVeP03o`0;e_ooomKVe^KFi_l0
0VH02`1VIVKoe^KFi]KV00?o00_Vooooi]KVe^KFo`02IP0;06IVI_oVe^KFi]H00ol02mKooooFi]KV
e^Ko009V200000H00fH01ooVnnKki_l00fH02omVIVKoi__VnnKo009V00/0IVIVonKFi]KVo`03IP0;
ofIVI_oVe^KFi_l00VH00`1VIP0GIP800VH01_oVnnKkiP;o0fH03?mVIVKonnKki__oIP800VH01ooV
e^KFi_l00fH2o`=V00Soe^KFi]KoIP800VH00ooFeP03eP05ofIVI_l00fH2o`GF00CoIP000VH01ook
i__Vnol00fH01?mVIVH2o`07i__VnnKoIP02009V00Ooe^KFi]Ko00=V00_oIVIVomKVe^KFo`02IP0;
06IVI_oVe^KFi_l00fH02omVIVKoi]KVe^Ko009V00/0IVIVomKVe^KFo`03IP0;ofIVI_oFi]KVe_l0
0VH800001P03IP04oo_fn`;o0fH00omVo`03IP;o00Ckm__o0VH0201VIVKoe^KF0_l3IP03ofKo00=V
0_l01=KVe_l2IP0306IV01MV0P02IP04oo_fn`;o16H00omVo`03IP;o00GfnoKoIP02009V00Coe^KF
0_l3IP04ofIVo`=V0_l01NKFi_mV00800VH01?oFi]H2o`=V00?oI_l016H2o`05i]KVofH00P02IP04
ooKkmP;o0fH00omVo`04IP;o00Gkm__oIP02009V00Coi]KV0_l3IP03ofKo00=V0_l01>KFi_l2IP08
06IVI_oFi]H2o`=V00?oI_l00fH2o`04e^KFo`9V00P0IVIVonKFiP;o0fH00omVo`03IP;o00CVe^Ko
0VH800001P03IP04onKoo`AV00GoIVIVo`04IP;o00GVofIV0003IP04onKoo`AV00GoIVIVo`04IP;o
00GVofIV000IIP800VH01?oVnol5IP05ofIVI_l016H2o`03nomV00800VH01?oVool4IP03ofIV009V
00?oIVH00VH2o`03e_mV00800VH01?oFool4IP05ofIVI_l01FH01OoFe_mV00800VH01?okool4IP05
ofIVI_l01FH01Ooki_mV00800VH01?oFool4IP05ofIVI_l016H2o`05e_mVIP000fH01?oVool4IP05
ofIVI_l016H2o`05i_mVIP000fH01?oFool4IP05ofIVI_l016H2o`04e_mVIPP0000600=V0_l5IP03
ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00<0IVH05fH2009V
0ol5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00AV00?oIVH00fH2o`03IP00009V
0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V
0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV
0_l5IP03ofIV00=V00?oIVH00fH2o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV01UV0P02IP03ofIV00AV00?oIVH01FH00omV
IP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV
00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP80
6FH201UV00<0IVH066H00`1VIP0HIPP0003o01/0000601YV00@0IVIV0_l8IP03ofIV00IV0_l2IP03
06IV01MV0P02IP?o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP0001UV0P02IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH800001P0JIP0606IVI_oV0ol5IP03ofIV00=V0ol01NKoIVH001UV
0P02IP03onKk00?o1FH00omVIP03IP?o00?kofH00P02IP03onKF00?o1FH00omVIP03IP?o00?FofH0
0P0IIP800VH00ooVo`02o`EV00?oIVH016H3o`03e_mV00800VH00ooVo`02o`EV00?oIVH00fH3o`05
i_mVIP000fH00ooVo`02o`EV00?oIVH00fH3o`05i_mVIP000fH00ooFo`02o`EV00?oIVH00fH3o`04
e_mVIPP0000601YV00T0IVIVomKVe^H00ol01FKoi_mV00?o00GVe^KFo`02IP0306IV01MV0P02IP06
oo_fnoKk0ol01FKonomV00?o00Kkm__fofH2009V00Koe^KFi]H3o`05I_oFofH00ol01]KVe^KoIP80
6FH2009V00Goe^KFiP03o`04I_oVo`9V0ol01]KVe^KoIP800VH01Ookm__f00?o00EVooKoIP03o`05
m__fnol00VH02@1VIVKoe^KFiP03o`05I_oVofH00ol01NKFi]Ko009V00T0IVIVonKFi]H00ol01FKo
e_mV00?o00GFi]KVo`02IPP0000601YV01T0IVIVonKFi]KVe^Koi]KVonKFi]KVe^Ko009V00<0IVH0
5fH2009V01Ooi__VnnKki__onnKkoo_VnnKki__oIP02009V01Ooi]KVe^KFi]Koe^KFomKVe^KFi]Ko
IP0201UV0P02IP0<onKFi]KVe^Koi]KV0_l02MKVe^KFi]KoIP02009V01Goi__VnnKki_oVnnKoi__V
nnKki_l00VH06@1VIVKoi]KVe^KFi_oVe^Koi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe_oFi]Koe^KF
i]KVe_l00VH800001P0JIP0I06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0306IV01MV0P02IP0G
oo_fnoKkm__fnoKkm__fnoKkm__fofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P0IIP80
0VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05Ookm__fnoKkm__fnoKkm__fnoKko`02IP0I
06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IPP0
000601YV01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V00<0IVH05fH2009V01Ooi__VnnKki__V
nnKki__VnnKki__oIP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP0201UV0P02IP0GonKFi]KV
e^KFi]KVe^KFi]KVe^KFofH00P02IP0EonKki__VnnKki__VnnKki__VnnKo009V01T0IVIVonKFi]KV
e^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V200000H06VH06@1V
IVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH00`1VIP0GIP800VH05ookm__fnoKkm__fnoKkm__fnoKk
m_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00806FH2009V01Ooe^KFi]KVe^KFi]KVe^KF
i]KVe^KoIP02009V01GonoKkm__fnoKkm__fnoKkm__fnol00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KF
i]KVe_l00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH800001P0JIP0I06IVI_oVe^KFi]KV
e^KFi]KVe^KFi]KVo`02IP0306IV01MV0P02IP0GonKki__VnnKki__VnnKki__VnnKkofH00P02IP0G
onKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P0IIP800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV0080
0VH05OoVnnKki__VnnKki__VnnKki__Vo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I
06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02IPP0000601YV01T0IVIVomKVe^KFi]KVe^KFi]KVe^KF
i]Ko009V00<0IVH05fH2009V01OonoKkm__fnoKkm__fnoKkm__fnoKoIP02009V01Ooe^KFi]KVe^KF
i]KVe^KFi]KVe^KoIP0201UV0P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0Eoo_fnoKk
m__fnoKkm__fnoKkm__o009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KV
e^KFi]KVe^KFi]KVe^Ko009V200000H06VH02`1VIVKoi]KVe^KF00?o00_Fooooe^KFi]KVo`02IP03
06IV01MV0P02IP08onKki__VnnH3o`0<i_ooonKki__VnomV0P02IP08onKFi]KVe^H3o`0<i_ooonKF
i]KVe_mV0P0IIP800VH01ooVe^KFi]H00ol03MKooooFi]KVe^KFofH00P02IP07onKki__Vn`03o`0;
nooooo_VnnKki_l00VH02`1VIVKoi]KVe^KF00?o00_Fooooe^KFi]KVo`02IP0;06IVI_oFi]KVe^H0
0ol02nKooooVe^KFi]Ko009V200000H06VH02@1VIVKoe^KFiP02o`9V0ol2IP;o00GVe^KFo`02IP03
06IV01MV0P02IP06oo_fnoKk0_l2IP?o0VH2o`06noKkm_mV0P02IP06omKVe^KF0_l2IP?o0VH2o`06
e^KFi_mV0P0IIP800VH01OoFi]KV00;o0VH3o`9V0_l01nKFi]KVofH00P02IP05oo_fnoH00_l2IP?o
0VH2o`05m__fnol00VH02@1VIVKoe^KFiP02o`9V0ol2IP;o00GVe^KFo`02IP0906IVI_oVe^KF00;o
0VH3o`9V0_l01MKVe^Ko009V200000H06VH01`1VIVKoi]H00_l3IP05ofIVI_l00fH2o`03e^Ko009V
00<0IVH05fH2009V00?oi_/00ol3IP05ofIVI_l00fH2o`04i__oIP800VH00ooVeP03o`9V0_l3IP04
ofIVIP;o00CVe_mV0P0IIP800VH00ooVeP02o`=V00GoIVIVo`03IP?o00CVe_mV0P02IP03onKk00;o
0fH01OmVIVKo00=V0_l00o_Vo`02IP0706IVI_oVeP02o`=V00GoIVIVo`03IP;o00?Fi_l00VH01`1V
IVKoe^H00_l3IP05ofIVI_l00fH2o`03i]Ko009V200000H06VH0101VIVH3o`AV00?oIVH00fH00omV
IP02IP?o0VH00`1VIP0GIP800VH3o`EV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`AV00?oIVH0
16H00omVIP02IP?o00=V00006FH2009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03
ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03
ofIV00=V00?oIVH00VH3o`9V200000H06VH01@1VIVKo00EV00?oIVH01FH00omVIP03IP04ofIV01UV
0P02IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V
00CoIP006FH2009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP80
6FH00`1VIP0HIP0306IV01QV200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP80
6FH00`1VIP0HIP0306IV01QV200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP80
6FH00`1VIP0HIP0306IV01QV200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0ol8IP03
ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V
0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V
200000H00fH00oo2o`02o`EV00?oIVH00fH3o`05`_mVIP000fH00ooFo`02o`EV00?oIVH00fH3o`05
e_mVIP000fH00ooVo`02o`EV00?oIVH00fH3o`03i_mV00800VH00ooVeP03o`EV00?oIVH00fH3o`03
e_mV00800VH00ooFiP03o`EV00?oIVH00fH3o`03i_mV00800VH00ooVo`02o`EV00?oIVH016H3o`03
e_mV00800VH00ooFo`02o`EV00?oIVH016H3o`03i_mV00800VH00ooko`02o`EV00?oIVH00fH3o`05
nomVIP000fH00ooFo`02o`EV00?oIVH00fH3o`05e_mVIP000fH00ooVo`02o`EV00?oIVH00fH3o`04
i_mVIPP0000600=V00Go`]G2e@03o`05I_oEofH00ol01MG2eL;o009V00T0IVIVonKFi]H00ol01FKo
e_mV00?o00GFi]KVo`02IP0906IVI_oFi]KV00?o00EVonKoIP03o`06i]KVe_mV0P02IP06omKVe^KF
0ol01FKoe_mV00?o00KFi]KVofH2009V00Koi]KVe^H3o`05I_oVofH00ol01^KFi]KoIP800VH01OoF
i]KV00?o00AVonKo0VH3o`06e^KFi_mV0P02IP05onKFi]H00ol016Koe_l2IP?o00KVe^KFofH2009V
00Goi__Vn`03o`05I_okofH00ol01O_VnnKo009V00T0IVIVonKFi]H00ol01FKoe_mV00?o00GFi]KV
o`02IP0906IVI_oFi]KV00?o00EVonKoIP03o`05i]KVe_l00VH800001P03IP0Eol;E`]G2eL;o`]G2
ol;E`]G2eL;o009V01T0IVIVomKVe^KFi]Koe^KFomKVe^KFi]Ko009V01X0IVIVonKFi]KVe^Koi]KV
onKFi]KVe^KoIP800VH05ooVe^KFi]KVe_oFi]Koe^KFi]KVe_mV00800VH05ooFi]KVe^KFi_oVe^Ko
i]KVe^KFi_mV00800VH03?oVe^KFi]KVonKFiP;o00WFi]KVe^KFofH00P02IP0<omKVe^KFi]Koe^KF
0_l02NKFi]KVe^KoIP02009V01GonoKkm__fnookm__onoKkm__fnol00VH06@1VIVKoe^KFi]KVe_oF
i]Koe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi_oVe^Koi]KVe^KFi_l00VH800001P03IP0Eol;E`]G2
eL;E`]G2eL;E`]G2eL;o009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01X0IVIVomKVe^KF
i]KVe^KFi]KVe^KFi]KoIP800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooVe^KFi]KV
e^KFi]KVe^KFi]KVe_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooVe^KFi]KV
e^KFi]KVe^KFi]KVe_mV00800VH05OoVnnKki__VnnKki__VnnKki__Vo`02IP0I06IVI_oVe^KFi]KV
e^KFi]KVe^KFi]KVo`02IP0I06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02IPP0000600=V01Go`]G2
eL;E`]G2eL;E`]G2eL;E`_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06P1VIVKoi]KV
e^KFi]KVe^KFi]KVe^KFi_mV0P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GomKVe^KF
i]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GomKVe^KF
i]KVe^KFi]KVe^KFi]KVofH00P02IP0Eoo_fnoKkm__fnoKkm__fnoKkm__o009V01T0IVIVomKVe^KF
i]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V200000H00fH05Oo2
eL;E`]G2eL;E`]G2eL;E`]G2o`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0J06IVI_oF
i]KVe^KFi]KVe^KFi]KVe^KFofH2009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KV
e^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KV
e^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Goi__VnnKki__VnnKki__VnnKki_l00VH06@1VIVKoi]KV
e^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH800001P03IP0E
ol;E`]G2eL;E`]G2eL;E`]G2eL;o009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01X0IVIV
onKFi]KVe^KFi]KVe^KFi]KVe^KoIP800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05ooF
i]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05ooF
i]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05Ookm__fnoKkm__fnoKkm__fnoKko`02IP0I06IVI_oF
i]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IPP0000600=V
00Oo`]G2eL;E00;o00?2eL800_l01mG2eL;E`_l00VH02`1VIVKoi]KVe^KF00;o00?Ve^H00_l01mKV
e^KFi_l00VH02`1VIVKoe^KFi]KV00;o00?Fi]H00_l02>KFi]KVe_mV0P02IP08omKVe^KFi]H2o`03
i]KV00;o00SFi]KVe^KoIP800VH02?oVe^KFi]KV0_l00mKVeP02o`08i]KVe^KFofH2009V00Ooe^KF
i]KV00;o00?Fi]H00_l02NKFi]KVe^KoIP02009V00Ooi]KVe^KF00;o00?Ve^H00_l02MKVe^KFi]Ko
IP02009V00Ooi__VnnKk00;o00?VnnH00_l01o_VnnKki_l00VH02`1VIVKoi]KVe^KF00;o00?Ve^H0
0_l01mKVe^KFi_l00VH02`1VIVKoe^KFi]KV00;o00?Fi]H00_l01nKFi]KVe_l00VH800001P03IP07
ol;E`]G2o`02IP03omGo009V00Oo`]G2eL;o009V00/0IVIVomKVe^KFo`02IP03onKo009V00Ooe^KF
i]Ko009V00/0IVIVonKFi]KVo`02IP03omKo009V00Soi]KVe^KoIP800VH01_oVe^KFiP;o0VH00ooV
o`02IP08omKVe^KFofH2009V00Koe^KFi]H2o`9V00?oe_l00VH02?oVe^KFi_mV0P02IP07onKFi]KV
o`02IP03omKo009V0_l01mKVe^KFofH00P02IP07omKVe^KFo`02IP03onKo009V0_l01nKFi]KVofH0
0P02IP07oo_fnoKko`02IP03ooKo009V00OonoKkm__o009V00/0IVIVomKVe^KFo`02IP03onKo009V
00Ooe^KFi]Ko009V00/0IVIVonKFi]KVo`02IP03omKo009V00Ooi]KVe^Ko009V200000H00fH01?o2
eL82o`=V0ol3IP;o00C2eL;o0VH0201VIVKoi]KV0_l3IP?o0fH2o`04i]KVo`9V00P0IVIVomKVeP;o
0fH3o`=V0_l01MKVe_mV00800VH01?oFi]H2o`AV0ol3IP;o00GVe^KoIP02009V00Coi]KV0_l4IP?o
0fH2o`05e^KFofH00P02IP04omKVeP;o0fH3o`AV0_l01NKFi_mV00800VH01?oVe^H2o`=V0ol4IP;o
00GFi]KoIP02009V00Coi__V0_l3IP?o0fH2o`04i__Vo`9V00P0IVIVonKFiP;o0fH3o`=V0_l01>KF
i_l2IP0806IVI_oFi]H2o`=V0ol3IP;o00CFi]Ko0VH800001P03IP04ol;oo`AV00GoIVIVo`04IP;o
00G2ofIV0003IP04omKoo`AV00GoIVIVo`04IP;o00GFofIV0003IP04onKoo`AV00GoIVIVo`04IP;o
00?VofH00P02IP04onKFo`EV00GoIVIVo`04IP;o00?FofH00P02IP04omKVo`AV0_l3IP03ofIV009V
0_l00nKoIP02009V00Coi_oo16H01OmVIVKo00EV00Goi]KoIP02009V00Coe_oo16H01OmVIVKo00EV
00Goe^KoIP02009V00Conooo16H01OmVIVKo00AV0_l01O_oIVH000=V00Coe_oo16H01OmVIVKo00AV
0_l01MKoIVH000=V00Coi_oo16H01OmVIVKo00AV0_l01>KoIVH800001P03IP;o1FH00omVIP03IP03
ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03
ofIV00=V0_l00fH00002IP?o1FH00omVIP03IP03ofIV00=V0_l00fH00002IP?o16H00omVIP04IP03
ofIV00=V0_l00fH00002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03
ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03
ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IPP0000600=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omV
IP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V
00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V
00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP03
06IV01QV20000?l06`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1V
IP0HIP0306IV01QV200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV
0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03
ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H0
0fH00ooFo`02o`EV00?oIVH00fH3o`05e_mVIP000fH00on6o`02o`EV00?oIVH00fH3o`05Q_mVIP00
0fH00ooFo`02o`EV00?oIVH00fH3o`03e_mV00800VH00ooVn`03o`EV00?oIVH00fH3o`03nomV0080
0VH00ooVeP03o`EV00?oIVH00fH3o`03e_mV00800VH00oofo`02o`EV00?oIVH016H3o`03m_mV0080
0VH00ooko`02o`EV00?oIVH016H3o`03i_mV00800VH00ooVo`02o`EV00?oIVH00fH3o`05i_mVIP00
0fH00ooVo`02o`EV00?oIVH00fH3o`05i_mVIP000fH00ooFo`02o`EV00?oIVH00fH3o`04e_mVIPP0
000600=V00Goi]KVeP03o`05I_oFofH00ol01MKVe^Ko009V00D0IVIVo`04QP?o00EVohKoIP03o`B6
00CoIVH00fH01OoVe^KF00?o00EVomKoIP03o`06e^KFi_mV0P02IP06oo_fnoKk0ol01FKonomV00?o
00Kkm__fofH2009V00Koe^KFi]H3o`05I_oFofH00ol01]KVe^KoIP800VH00ookn`02n`?o00AVoo_o
0VH3o`Ck00CoIP000VH01OofnoKk00?o00AVoo_o0VH3o`06m__fnomV0P02IP05oo_fnoH00ol01FKo
m_mV00?o00GfnoKko`02IP0906IVI_oFi]KV00?o00EVonKoIP03o`05i]KVe_l00VH02@1VIVKoi]KV
eP03o`05I_oFofH00ol01MKVe^Ko009V200000H00fH05OoFi]KVe^KFomKVe_oFi]KVe^KFo`02IP0I
06IVI_n6UXJFQYJ6ohJFQ_n6UXJFQYJ6o`02IP0J06IVI_oFi]KVe^KFomKVe_oFi]KVe^KFofH2009V
01Ooi__VnnKki__onnKkoo_VnnKki__oIP02009V01Ooi]KVe^KFi]Koe^KFomKVe^KFi]KoIP02009V
00?om_H01OH01?ofm_H2o`Of00CoIP000VH03?oki__VnnKkoo_Vn`;o00WVnnKki__VofH00P02IP0E
onKki__VnnKoi__VonKki__VnnKo009V01T0IVIVonKFi]KVe^Koi]KVonKFi]KVe^Ko009V01T0IVIV
omKVe^KFi]Koe^KFomKVe^KFi]Ko009V200000H00fH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP05
06IVI_l04hH01?mVIP03IP0FonKFi]KVe^KFi]KVe^KFi]KVe^KoIP800VH05ookm__fnoKkm__fnoKk
m__fnoKkm_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH00ookn`0Bn`04ofH0009V
01Oom__fnoKkm__fnoKkm__fnoKkm__oIP02009V01GonoKkm__fnoKkm__fnoKkm__fnol00VH06@1V
IVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH80000
1P03IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo009V
01X0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]KoIP800VH05ooVnnKki__VnnKki__VnnKki__VnomV0080
0VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH00oofmP0BmP04ofH0009V01OonnKki__VnnKk
i__VnnKki__VnnKoIP02009V01Goi__VnnKki__VnnKki__VnnKki_l00VH06@1VIVKoi]KVe^KFi]KV
e^KFi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH800001P03IP0EonKFi]KV
e^KFi]KVe^KFi]KVe^Ko009V00D0IVIVo`0CQP04ofIV00=V01Koi]KVe^KFi]KVe^KFi]KVe^KFi_mV
0P02IP0Goo_fnoKkm__fnoKkm__fnoKkm__fofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH0
0P02IP03oo_k01;k00CoIP000VH05oofnoKkm__fnoKkm__fnoKkm__fnomV00800VH05Ookm__fnoKk
m__fnoKkm__fnoKko`02IP0I06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_oVe^KFi]KV
e^KFi]KVe^KFi]KVo`02IPP0000600=V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoQYJ6
UXJFQYJ6UXJFQYJ6UXJFQ_l00VH06P1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_mV0P02IP0GonKki__V
nnKki__VnnKki__VnnKkofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP03ooKf01;f
00CoIP000VH05ooki__VnnKki__VnnKki__VnnKki_mV00800VH05OoVnnKki__VnnKki__VnnKki__V
o`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KF
o`02IPP0000600=V00Ooi]KVe^KF00?o00_Fooooe^KFi]KVo`02IP0506IVI_l01XH3o`04Q_ooo`J6
00CoIVH00fH01ooVe^KFi]H00ol03=KooooFi]KVe^KoIP800VH02?okm__fnoKk0ol03?_ooookm__f
noKoIP800VH02?oFi]KVe^KF0ol03=KooooFi]KVe^KoIP800VH00ookn`04n`?o00Ckoooo1o/01?mV
0002IP07ooKkm__fn`03o`0=nooooo_fnoKkm__oIP02009V00OonoKkm__f00?o00_foooom__fnoKk
o`02IP0;06IVI_oFi]KVe^H00ol02nKooooVe^KFi]Ko009V00/0IVIVonKFi]KVeP03o`0;e_ooomKV
e^KFi_l00VH800001P03IP05omKVe^H00_l2IP?o0VH2o`05i]KVe_l00VH02@1VIVKoQYJ6UP02o`9V
0ol2IP;o00FFQYJ6o`02IP0906IVI_oFi]KV00;o0VH3o`9V0_l01^KFi]KoIP800VH01_oVnnKkiP;o
0VH3o`9V0_l01^Kki__oIP800VH01_oVe^KFiP;o0VH3o`9V0_l01^KFi]KoIP800VH00oofmP02mP;o
0VH3o`9V0_l5mP04ofH0009V00GonnKkiP02o`9V0ol2IP;o00OVnnKki_mV00800VH01OoVnnKk00;o
0VH3o`9V0_l01O_VnnKo009V00T0IVIVonKFi]H00_l2IP?o0VH2o`05e^KFi_l00VH02@1VIVKoe^KF
iP02o`9V0ol2IP;o00GVe^KFo`02IPP0000600=V00?oi]H00_l3IP05ofIVI_l00fH2o`03e^Ko009V
00D0IVIVo`02QP;o0fH01OmVIVKo00=V0_l2QP04ofIV00=V00?oi]H00_l3IP05ofIVI_l00fH2o`04
e^KoIP800VH00ookmP03o`=V00GoIVIVo`03IP;o00Ckm_mV0P02IP03omKV00?o0VH2o`=V00CoIVIV
0_l01=KVofH2009V00?ono/00_l3IP05ofIVI_l00fH3o`;k00CoIP000VH00oofn`02o`=V00GoIVIV
o`03IP?o00CfnomV0P02IP03oo_f00;o0fH01OmVIVKo00=V0_l00oKko`02IP0706IVI_oFiP02o`=V
00GoIVIVo`03IP;o00?Ve_l00VH01`1VIVKoi]H00_l3IP05ofIVI_l00fH2o`03e^Ko009V200000H0
0fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101V
IVH3o`AV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`EV00?oIVH00fH00omVIP02IP?o00=V0000
0VH3o`AV00?oIVH016H00omVIP02IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V0000
0VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101V
IVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH80000
1P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omV
IP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV
00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP80
6FH201UV00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP80
6FH201UV00<0IVH066H00`1VIP0HIPP0003o01/0000600=V0_l8IP03ofIV00IV0_l2IP0306IV01QV
00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH0
1VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH80000
1P03IP03omKo00;o1FH00omVIP03IP?o00GFofIV000JIP0606IVI_oF0ol5IP03ofIV00=V0ol00mKo
IP02009V00?oe^H00ol5IP03ofIV00=V0ol00nKoIP02009V00?oAR/00ol5IP03ofIV00=V0ol00b_o
IP02009V00?oi_l00_l5IP03ofIV00AV0ol00o_oIP02009V00?onol00_l5IP03ofIV00AV0ol00nKo
IP02009V00?oI?l00_l5IP03ofIV00=V0ol01FCoIVH000=V00?oa_l00_l5IP03ofIV00=V0ol01LKo
IVH000=V00?om_l00_l5IP03ofIV00=V0ol01?KoIVH800001P03IP05onKFi]H00ol01FKoe_mV00?o
00GFi]KVo`02IP0306IV01QV00T0IVIVonKFi]H00ol01FKoe_mV00?o00KFi]KVofH2009V00Koi]KV
e^H3o`05I_oVofH00ol01^KFi]KoIP800VH00om6AP03AP?o00EVodKoIP03o`A600CoIP000VH01Ook
m__f00?o00AVooKo0VH3o`06noKkm_mV0P02IP05ooKkm_/00ol016Konol2IP?o00KfnoKkofH2009V
00?oI6@00V@3o`05I_mTofH00ol4I004ofIV00=V00Goe/KFaP03o`05I_o6ofH00ol01LKFa]Ko009V
00D0IVIVo`04n`?o00EVoo_oIP03o`Ck00?oIVH0200000H00fH05OoFi]KVe^KFomKVe_oFi]KVe^KF
o`02IP0306IV01QV01X0IVIVomKVe^KFi]Koe^KFomKVe^KFi]KoIP800VH05ooFi]KVe^KFi_oVe^Ko
i]KVe^KFi_mV00800VH05om6:dH[AR]6:ol[AR_o:dH[AR]6:omV00800VH03?oVnnKki__VonKkiP;o
00Wki__VnnKkofH00P02IP0<oo_VnnKki__onnKk0_l02NKki__VnnKoIP02009V00?oI6@01F@01OmT
I6Co00MT00CoIVH00fH00oo6aP05aP05olK6a_l01lH01?mVIP03IP03ooKf00Gf00Gom_Kfo`07mP03
ofIV00P0000600=V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH00`1VIP0HIP0J06IVI_oVe^KFi]KV
e^KFi]KVe^KFi]KVofH2009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V00?oATH04TH01?mV
0002IP0Goo_fnoKkm__fnoKkm__fnoKkm__fofH00P02IP0GooKkm__fnoKkm__fnoKkm__fnoKkofH0
0P02IP03ofAT015T00CoIVH00fH05OoFa]K6e/KFa]K6e/KFa]K6e/KFo`02IP0506IVI_l04o/00omV
IP0800001P03IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V00<0IVH066H06P1VIVKoe^KFi]KVe^KF
i]KVe^KFi]KVe_mV0P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0GodH[AR]6:dH[AR]6
:dH[AR]6:dH[ofH00P02IP0GonKki__VnnKki__VnnKki__VnnKkofH00P02IP0Goo_VnnKki__VnnKk
i__VnnKki__VofH00P02IP03ofAT015T00CoIVH00fH00oo6aP0AaP04ofIV00=V00?om_H04OH00omV
IP0800001P03IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V00<0IVH066H06P1VIVKoi]KVe^KFi]KV
e^KFi]KVe^KFi_mV0P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP03odI6019600CoIP00
0VH05ookm__fnoKkm__fnoKkm__fnoKkm_mV00800VH05oofnoKkm__fnoKkm__fnoKkm__fnomV0080
0VH00omTI00AI004ofIV00=V01Goe/KFa]K6e/KFa]K6e/KFa]K6e_l00VH01@1VIVKo01?k00?oIVH0
200000H00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0306IV01QV01X0IVIVomKVe^KFi]KVe^KF
i]KVe^KFi]KoIP800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05om6:dH[AR]6:dH[AR]6
:dH[AR]6:omV00800VH05ooVnnKki__VnnKki__VnnKki__VnomV00800VH05ooki__VnnKki__VnnKk
i__VnnKki_mV00800VH00omTI00AI004ofIV00=V00?oa/H04LH01?mVIP03IP03ooKf017f00?oIVH0
200000H00fH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0306IV01QV01X0IVIVonKFi]KVe^KFi]KV
e^KFi]KVe^KoIP800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH00om6AP0BAP04ofH0009V
01OonoKkm__fnoKkm__fnoKkm__fnoKoIP02009V01Oom__fnoKkm__fnoKkm__fnoKkm__oIP02009V
00?oI6@04F@01?mVIP03IP0EomK6e/KFa]K6e/KFa]K6e/KFa]Ko009V00D0IVIVo`0Cn`03ofIV00P0
000600=V00Ooe^KFi]KV00?o00_Vooooi]KVe^KFo`02IP0306IV01QV00/0IVIVomKVe^KFiP03o`0<
i_ooonKFi]KVe_mV0P02IP08omKVe^KFi]H3o`0<e_ooomKVe^KFi_mV0P02IP08odH[AR]6:dH3o`0<
A_ooodH[AR]6:omV0P02IP07onKki__Vn`03o`0=nooooo_VnnKki__oIP02009V00OonnKki__V00?o
00gVooooi__VnnKki_mV00800VH00omTI004I0?o00AToooo1V@01?mVIP03IP03olK600C60ol01<Ko
ool6aP04ofIV00=V00?om_H01?H3o`04m_ooo`Kf00?oIVH0200000H00fH01OoVe^KF00;o0VH3o`9V
0_l01MKVe^Ko009V00<0IVH066H02@1VIVKoi]KVeP02o`9V0ol2IP;o00KFi]KVofH2009V00Koi]KV
e^H2o`9V0ol2IP;o00KVe^KFofH2009V00?oATH00dH2o`9V0ol2IP;o14H01?mV0002IP05oo_fnoH0
0_l2IP?o0VH2o`07m__fnoKoIP02009V00Gom__fn`02o`9V0ol2IP;o00Okm__fnomV00800VH00omT
I002I0;o0VH3o`9V0_l4I004ofIV00=V00Goe/KFaP02o`9V0ol2IP;o00G6e/KFo`02IP0506IVI_l0
1?/2o`9V0ol2IP;o1?/00omVIP0800001P03IP03omKV00;o0fH01OmVIVKo00=V0_l00nKFo`02IP03
06IV01QV00L0IVIVomKV00;o0fH01OmVIVKo00=V0_l01>KFofH2009V00?oe^H00ol3IP05ofIVI_l0
0fH2o`04e^KoIP800VH00om6:`03o`9V0_l3IP04ofIVIP;o00A6:omV0P02IP03onKk00;o0fH01OmV
IVKo00=V0ol01>KkofH2009V00?onnH00_l3IP05ofIVI_l00fH3o`04nnKoIP800VH00omTI002o`=V
00GoIVIVo`03IP;o0V@01?mVIP03IP03olK600;o0fH01OmVIVKo00=V0_l2aP04ofIV00=V00?om_H0
0_l3IP05ofIVI_l00fH2o`;f00?oIVH0200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o0VH00`1V
IP0HIP0406IVIP?o16H00omVIP03IP03ofIV009V0ol00fH00002IP?o1FH00omVIP03IP03ofIV009V
0ol00fH00002IP?o16H00omVIP04IP03ofIV009V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V
0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV009V
0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V
0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH06VH01@1VIVKo00EV00?oIVH0
1FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03
ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH0
0fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0
200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H06VH0101VIVH2o`QV00?oIVH01VH2o`9V00<0IVH05fH2009V0ol8IP03ofIV00IV0_l00fH0
000IIP806FH2009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000601YV00H0IVIVomH3o`EV00?oIVH0
0fH3o`05e_mVIP006FH2009V00?oe^H00ol5IP03ofIV00=V0ol00nKoIP0201UV0P0IIP800VH00ooF
o`02o`EV00?oIVH016H3o`03i_mV00800VH00ooVo`02o`EV00?oIVH00fH3o`05i_mVIP000fH00ooF
o`02o`EV00?oIVH00fH3o`05e_mVIP000fH00ooVo`02o`EV00?oIVH00fH3o`04i_mVIPP0000601YV
00T0IVIVonKFi]H00ol01FKoe_mV00?o00GFi]KVo`02IP0306IV01MV0P02IP03omKF00?F0ol01FKo
e_mV00?o1=H01?mV000IIP806FH2009V00Goi]KVeP03o`04I_oFo`9V0ol01^KFi]KoIP800VH01OoF
i]KV00?o00EVonKoIP03o`05i]KVe_l00VH02@1VIVKoi]KVeP03o`05I_oFofH00ol01MKVe^Ko009V
00T0IVIVomKVe^H00ol01FKoi_mV00?o00GVe^KFo`02IPP0000601YV01T0IVIVomKVe^KFi]Koe^KF
omKVe^KFi]Ko009V00<0IVH05fH2009V01Ooe^KFi]KVe^Koi]KVonKFi]KVe^KoIP0201UV0P0IIP80
0VH03?oFi]KVe^KFomKVeP;o00WVe^KFi]KVofH00P02IP0EonKFi]KVe^Koi]KVonKFi]KVe^Ko009V
01T0IVIVomKVe^KFi]Koe^KFomKVe^KFi]Ko009V01T0IVIVonKFi]KVe^Koi]KVonKFi]KVe^Ko009V
200000H06VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH00`1VIP0GIP800VH00ooFeP0BeP04
ofH001UV0P0IIP800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05OoFi]KVe^KFi]KVe^KF
i]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oFi]KVe^KFi]KVe^KF
i]KVe^KFo`02IPP0000601YV01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V00<0IVH05fH2009V
01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP0201UV0P0IIP800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KF
i_mV00800VH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KF
o`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IPP0000601YV01T0IVIVonKFi]KVe^KFi]KV
e^KFi]KVe^Ko009V00<0IVH05fH2009V00?oe]H04]H01?mV000IIP806FH2009V01Ooi]KVe^KFi]KV
e^KFi]KVe^KFi]KoIP02009V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi]KV
e^KFi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH800001P0JIP0I06IVI_oF
i]KVe^KFi]KVe^KFi]KVe^KFo`02IP0306IV01MV0P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH0
0P0IIP806FH2009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Goi]KVe^KFi]KVe^KFi]KV
e^KFi_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KV
e^KFi_l00VH800001P0JIP0;06IVI_oVe^KFi]H00ol02mKooooFi]KVe^Ko009V00<0IVH05fH2009V
00?oe]H01MH3o`04e_ooo`KF00CoIP006FH201UV0P02IP07onKFi]KVeP03o`0=e_ooomKVe^KFi]Ko
IP02009V00Ooe^KFi]KV00?o00_Vooooi]KVe^KFo`02IP0;06IVI_oVe^KFi]H00ol02mKooooFi]KV
e^Ko009V00/0IVIVomKVe^KFiP03o`0;i_ooonKFi]KVe_l00VH800001P0JIP0;06IVI_oFi]KVe_l0
0fH02omVIVKoe^KFi]Ko009V00<0IVH05fH2009V00Koe^KFi]H2o`=V00coIVIVonKFi]KVofH201UV
0P0IIP800VH01ooFi]KVe_l00fH01?mVIVH2o`07i]KVe^KoIP02009V00Ooi]KVe^Ko00=V00_oIVIV
onKFi]KVo`02IP0;06IVI_oFi]KVe_l00fH02omVIVKoe^KFi]Ko009V00/0IVIVonKFi]KVo`03IP0;
ofIVI_oVe^KFi_l00VH800001P0JIP0806IVI_oVe^H2o`=V00?oI_l00fH2o`04i]KVo`9V00<0IVH0
5fH2009V00Coe]KF0_l4IP03ofKo00=V0_l3eP04ofH001UV0P0IIP800VH01?oVe^H2o`=V00?oI_l0
16H2o`05e^KFofH00P02IP04omKVeP;o0fH00omVo`03IP;o00CFi]Ko0VH0201VIVKoi]KV0_l3IP03
ofKo00=V0_l01>KFi_l2IP0806IVI_oFi]H2o`=V00?oI_l00fH2o`04e^KFo`9V200000H06VH01P1V
IVKoeP;o16H01OmVIVKo00AV0_l01MKoIVH001UV0P02IP04omKVo`EV00GoIVIVo`04IP;o00?VofH0
0P0IIP806FH2009V00Coe_oo16H01OmVIVKo00EV00Goe^KoIP02009V00Coi_oo16H01OmVIVKo00AV
0_l01NKoIVH000=V00Coe_oo16H01OmVIVKo00AV0_l01MKoIVH000=V00Coi_oo16H01OmVIVKo00AV
0_l01>KoIVH800001P0JIP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IP0306IV01MV0P02IP?o
1FH00omVIP03IP03ofIV00=V0_l00fH0000IIP806FH2009V0_l5IP03ofIV00=V00?oIVH00fH3o`03
IP00009V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V
00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V200000H06VH01@1VIVKo00EV00?oIVH01FH00omV
IP03IP04ofIV01UV0P02IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH001UV0P0IIP800VH00omV
IP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omV
IP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH0
66H80000o`0K00001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV
0_l8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03
IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP04
onKoo`IV00?oIVH016H2o`05i_mVIP000fH01?ofool6IP03ofIV00AV0_l01OKoIVH000=V00Coi_oo
1VH00omVIP04IP;o00?VofH00P02IP04onKoo`MV00?oIVH016H2o`03e_mV00800VH01?l[ool7IP03
ofIV00AV0_l00b_oIP02009V00Coi_oo1VH00omVIP05IP;o00?FofH00P02IP04omKoo`IV00?oIVH0
1FH2o`03i_mV00800VH01?oVool6IP03ofIV00AV0_l01NKoIVH000=V00Coe_oo1VH00omVIP04IP;o
00GFofIV0003IP04omKoo`IV00?oIVH016H2o`04e_mVIPP0000600=V00Coe^KF0_l3IP03onKo00=V
0_l01=KVe_l2IP0806IVI_oki_/2o`=V00?oi_l00fH2o`04nnKko`9V00P0IVIVomKVeP;o0fH00ooV
o`03IP;o00GFi]KoIP02009V00Coe^KF0ol3IP03omKo00=V0_l01NKFi_mV00800VH01?l[9R/2o`AV
00?o:ol00fH2o`059R/VofH00P02IP04omKVeP;o0fH00ooVo`03IP?o00GVe^KoIP02009V00Coi]KV
0_l3IP03omKo00=V0ol01MKVe_mV00800VH01?oFi]H2o`=V00?oi_l00fH2o`04e^KFo`9V00P0IVIV
onKFiP;o0fH00ooFo`03IP;o00CVe^Ko0VH01@1VIVKo00?F0_l3IP03omKo00=V0_l3eP03ofIV00P0
000600=V00Koi]KVe^H2o`05I_oFofH00_l01^KFi]KVo`9V00X0IVIVooKkm__f0_l01FKonomV00;o
00KfnoKkm_l2IP0:06IVI_oVe^KFiP;o00EVomKoIP02o`07i]KVe^KoIP02009V00Ooi]KVe^KF00;o
00EVonKoIP02o`07e^KFi]KoIP02009V00?o:b/00b/2o`06I_l[:omV0_l5:`04ofH0009V00Koi]KV
e^H2o`05I_oFofH00_l02>KFi]KVe_mV0P02IP06omKVe^KF0_l01FKoi_mV00;o00SFi]KVe^KoIP80
0VH01_oVe^KFiP;o00EVomKoIP02o`06i]KVe^Ko0VH02P1VIVKoe^KFi]H2o`05I_oVofH00_l01]KV
e^KFo`9V00X0IVIVomKVe^KF0_l01FKoi_mV00;o00KFi]KVe_l2IPP0000600=V01Goe^KFi]KVe_oF
i]Koe^KFi]KVe_l00VH06@1VIVKonnKki__Vnooki__onnKki__Vnol00VH06P1VIVKoe^KFi]KVe_oF
i]Koe^KFi]KVe_mV0P02IP0GomKVe^KFi]KVonKFi_oVe^KFi]KVofH00P02IP0Gob/V:bH[9R_o:bH[
9_lV:bH[9R/VofH00P02IP0GomKVe^KFi]Koe^KFomKVe^KFi]KVofH00P02IP0GonKFi]KVe^Koi]KV
onKFi]KVe^KFofH00P02IP0EomKVe^KFi]Koe^KFomKVe^KFi]Ko009V01T0IVIVonKFi]KVe^Koi]KV
onKFi]KVe^Ko009V00D0IVIVo`07eP05omKFe_l01mH00omVIP0800001P03IP0EonKFi]KVe^KFi]KV
e^KFi]KVe^Ko009V01T0IVIVooKkm__fnoKkm__fnoKkm__fnoKo009V01X0IVIVonKFi]KVe^KFi]KV
e^KFi]KVe^KoIP800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH00ol[:`0B:`04ofH0009V
01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V
01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1V
IVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH800001P03IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V
01T0IVIVoo_VnnKki__VnnKki__VnnKki__o009V01X0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]KoIP80
0VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ol[9R/V:bH[9R/V:bH[9R/V:bH[9_mV0080
0VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV0080
0VH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP05
06IVI_l04mH00omVIP0800001P03IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVooKkm__f
noKkm__fnoKkm__fnoKo009V01X0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^KoIP800VH05ooVe^KFi]KV
e^KFi]KVe^KFi]KVe_mV00800VH00ol[:`0B:`04ofH0009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]Ko
IP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l0
0VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l0
0VH800001P03IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVoo_VnnKki__VnnKki__VnnKk
i__o009V01X0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]KoIP800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KF
i_mV00800VH05ol[9R/V:bH[9R/V:bH[9R/V:bH[9_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KF
i_mV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05OoFi]KVe^KFi]KVe^KFi]KVe^KF
o`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0506IVI_l04mH00omVIP0800001P03IP07
onKFi]KVeP03o`0;e_ooomKVe^KFi_l00VH02`1VIVKom__fnoKk00?o00_koooonoKkm__fo`02IP0;
06IVI_oVe^KFi]H00ol03=KooooFi]KVe^KoIP800VH02?oVe^KFi]KV0ol03>KooooVe^KFi]KoIP80
0VH00ol[:`04:`Co00@[oooo1R/01?mV0002IP07onKFi]KVeP03o`0=e_ooomKVe^KFi]KoIP02009V
00Ooe^KFi]KV00?o00gVooooi]KVe^KFi_mV00800VH01ooVe^KFi]H00ol02mKooooFi]KVe^Ko009V
00/0IVIVomKVe^KFiP03o`0;i_ooonKFi]KVe_l00VH02`1VIVKoe^KFi]KV00?o00_Vooooi]KVe^KF
o`02IPP0000600=V00Goe^KFiP02o`9V0ol2IP;o00GVe^KFo`02IP0906IVI_oki__V00;o0VH3o`9V
0_l01NKki__o009V00T0IVIVomKVe^H00_l2IP?o0VH2o`06i]KVe_mV0P02IP06omKVe^KF0_l2IP?o
0VH2o`06e^KFi_mV0P02IP05ob/V:bH00_l3IP?o0VH2o`06:bH[9_mV0P02IP05omKVe^H00_l2IP?o
0VH2o`07i]KVe^KoIP02009V00Goi]KVeP02o`9V0ol2IP;o00OFi]KVe_mV00800VH01OoFi]KV00;o
0VH3o`9V0_l01NKFi]Ko009V00T0IVIVonKFi]H00_l2IP?o0VH2o`05e^KFi_l00VH01@1VIVKo00CF
0_l2IP?o0VH2o`CF00?oIVH0200000H00fH00ooVeP02o`=V00GoIVIVo`03IP;o00?Fi_l00VH01`1V
IVKom_/00_l3IP05ofIVI_l00fH2o`03noKo009V00L0IVIVonKF00;o0fH01OmVIVKo00=V0_l01=KV
ofH2009V00?oi]H00ol3IP05ofIVI_l00fH2o`04i]KoIP800VH00ol[:`02o`=V0_l3IP04ofIVIP;o
0R/01?mV0002IP03onKF00;o0fH01OmVIVKo00=V0ol01>KFofH2009V00?oe^H00_l3IP05ofIVI_l0
0fH3o`04e^KoIP800VH00ooVeP02o`=V00GoIVIVo`03IP;o00?Fi_l00VH01`1VIVKoe^H00_l3IP05
ofIVI_l00fH2o`03i]Ko009V00L0IVIVomKV00;o0fH01OmVIVKo00=V0_l00nKFo`02IPP0000600=V
0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV
0ol4IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol5IP03ofIV00=V00?oIVH00VH3o`03IP00009V
0ol4IP03ofIV00AV00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V
0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV
0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V200000H0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH0
0fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03
ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03
ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV
0P0IIP0306IV01QV00<0IVH066H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV
0P0IIP0306IV01QV00<0IVH066H80000o`0K0000o`0K0000o`0K0000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-0.333832, -2.62416, 0.0429672, 
  0.0695223}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-2.646, -3.77997, 0.0429672, 0.0695223}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-0.33608, -4.95261, 0.043083, 0.0697098}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-2.65448, -4.95261, 0.043083, 
  0.0697098}, {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 
  0.492378, 0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473,
   -66.7015, 0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} ->
   {-6.13075, -4.95261, 0.043083, 0.0697098}, {{168.625, 193.062}, {102.312, 
  87.25}} -> {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {
  102.312, 87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 
  246.875}, {102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{
  249.312, 273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 
  0.929464}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 
  0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032,
   -82.1539, 0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} ->
   {-36.0513, -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 
  70.625}} -> {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {
  85.6875, 70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 
  166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{
  168.625, 193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 
  0.929464}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 
  0.492378, 0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524,
   -82.1539, 0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} ->
   {-128.772, -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}}
   -> {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-1.49528, -8.42939, 0.043083, 0.0697098}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-0.333832, -9.56336, 0.0429672, 
  0.0695223}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-2.646,
   -9.56336, 0.0429672, 0.0695223}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-4.95817, -9.56336, 0.0429672, 0.0695223}, {{141.688, 
  166.125}, {35.8125, 20.6875}} -> {-6.11292, -9.56336, 0.0429672, 0.0695223},
   {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 
  0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 
  0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047,
   -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} ->
   {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 
  4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {
  19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 
  85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{
  87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 
  0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 
  0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762,
   -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} ->
   {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 
  4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {
  19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 
  273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.182 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.957 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.94 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.492 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.385 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.848 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.079 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.524 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.665 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.848 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.233 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.945 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.068 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.237 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.385 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.848 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.237 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.739 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.331 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.207 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.385 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.422 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.385 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.848 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H00fH2o`QV00?oIVH01VH2o`9V00<0IVH066H0101VIVH2o`QV00?oIVH01VH2o`03IP00009V
0ol8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03
IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00?ohol00_l5IP03ofIV00=V0ol01N?o
IVH001YV00H0IVIVomH3o`EV00?oIVH00fH3o`03e_mV00800VH00ook5`03o`EV00?oIVH00fH3o`03
5omV00800VH00ooko`02o`EV0_l5IP?o00?VofH00P02IP03omKo00;o1FH00omVIP04IP?o00?VofH0
0P02IP03onKo00;o1FH00omVIP04IP?o00?FofH00P02IP03ob_o00;o1FH00omVIP03IP?o00D[ofIV
0003IP03oo_o00;o1FH00omVIP03IP?o00GkofIV0003IP03ooKo00;o1FH00omVIP03IP?o00CfofIV
200000H00fH01OoChm?S00?o00EVon?oIP03o`05hm?Sdol00VH00`1VIP0HIP0906IVI_oVe^KF00?o
00EVomKoIP03o`06e^KFi_mV0P02IP06oaOk5o/G0ol01FKo5omV00?o00HGnaOkofH2009V00Gom__f
n`03o`06I_okm_mV0ol01_Kkm__oIP800VH01OoVe^KF00?o00AVomKo0VH3o`06i]KVe_mV0P02IP05
omKVe^H00ol016Koi_l2IP?o00KFi]KVofH2009V00?oATH00TH3o`05I_m6ofH00ol4AP04ofIV00=V
00Gom__fn`03o`05I_okofH00ol01O_fnoKo009V00D0IVIVo`04mP?o00EVooKoIP03o`Cf00?oIVH0
200000H00fH00ooSh`05h`05on?Shol01n<01?mVIP0JIP0J06IVI_oFi]KVe^KFomKVe_oFi]KVe^KF
ofH2009V01OonaOk5o/GnaOo5o/GoaOk5o/GnaOoIP02009V01OonnKki__Vnooki__VonKki__VnnKo
IP02009V00coe^KFi]KVe_oFi]H2o`09i]KVe^KFi_mV00800VH03?oVe^KFi]KVonKFiP;o00WFi]KV
e^KFofH00P02IP0Eob]6:dH[AR_o:dH[ob]6:dH[AR_o009V01T0IVIVoo_VnnKki__onnKkoo_VnnKk
i__o009V01T0IVIVooKkm__fnoKom__fooKkm__fnoKo009V200000H00fH05OoChm?Sdn?Chm?Sdn?C
hm?Sdn?Co`02IP0306IV01QV01X0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^KoIP800VH05olGnaOk5o/G
naOk5o/GnaOk5o/GnomV00800VH05oofnoKkm__fnoKkm__fnoKkm__fnomV00800VH05ooVe^KFi]KV
e^KFi]KVe^KFi]KVe_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH00om6AP0AAP04
ofIV00=V01Gom__fnoKkm__fnoKkm__fnoKkm_l00VH01@1VIVKo01?f00?oIVH0200000H00fH00ooS
h`0Ah`04ofIV01YV01X0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]KoIP800VH05ook5o/GnaOk5o/GnaOk
5o/GnaOk5omV00800VH05ooki__VnnKki__VnnKki__VnnKki_mV00800VH05ooFi]KVe^KFi]KVe^KF
i]KVe^KFi_mV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05Ol[AR]6:dH[AR]6:dH[
AR]6:dH[o`02IP0I06IVI_oki__VnnKki__VnnKki__VnnKko`02IP0I06IVI_ofnoKkm__fnoKkm__f
noKkm__fo`02IPP0000600=V01Godn?Chm?Sdn?Chm?Sdn?Chm?Sdol00VH00`1VIP0HIP0J06IVI_oV
e^KFi]KVe^KFi]KVe^KFi]KVofH2009V01Oo5o/GnaOk5o/GnaOk5o/GnaOk5o_oIP02009V01Oom__f
noKkm__fnoKkm__fnoKkm__oIP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KF
i]KVe^KFi]KVe^KFi]KVe^KoIP02009V00?oATH04DH01?mVIP03IP0EooKkm__fnoKkm__fnoKkm__f
noKo009V00D0IVIVo`0CmP03ofIV00P0000600=V00?ohn<04N<01?mVIP0JIP0J06IVI_oFi]KVe^KF
i]KVe^KFi]KVe^KFofH2009V01OonaOk5o/GnaOk5o/GnaOk5o/GnaOoIP02009V01OonnKki__VnnKk
i__VnnKki__VnnKoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KVe^KFi]KV
e^KFi]KVe^KFi]KoIP02009V01Go:dH[AR]6:dH[AR]6:dH[AR]6:ol00VH06@1VIVKonnKki__VnnKk
i__VnnKki__Vnol00VH06@1VIVKom__fnoKkm__fnoKkm__fnoKkm_l00VH800001P03IP07om?Sdn?C
h`03o`0;hoooon?Chm?Sdol00VH00`1VIP0HIP0;06IVI_oVe^KFi]H00ol03=KooooFi]KVe^KoIP80
0VH02?lGnaOk5o/G0ol031OooolGnaOk5o_oIP800VH01oofnoKkm_/01?l03?KoooofnoKkm__oIP80
0VH01ooVe^KFi]H00ol03MKooooFi]KVe^KFofH00P02IP07omKVe^KFiP03o`0=i_ooonKFi]KVe^Ko
IP02009V00?oATH014H3o`04A_ooo`I600CoIVH00fH01oofnoKkm_/00ol02o_ooookm__fnoKo009V
00D0IVIVo`06mP?o00Cfoooo1_H00omVIP0800001P03IP03on?S00?S00GoIVIVo`03IP03on?S00?S
00CoIVH06VH02`1VIVKoe^KFi]Ko00=V00coIVIVomKVe^KFofH2009V00KonaOk5o/2o`=V00coIVIV
oaOk5o/GofH2009V00OonnKki__o00=V0_l3IP08onKki__VofH2009V00Ooe^KFi]Ko00=V00CoIVIV
0_l01nKFi]KVofH00P02IP07onKFi]KVo`03IP04ofIVIP;o00OFi]KVe_mV00800VH01ol[AR]6:ol0
0fH02omVIVKo:dH[AR_o009V00/0IVIVoo_VnnKko`03IP0;ofIVI_oki__Vnol00VH02`1VIVKom__f
noKo00=V00_oIVIVooKkm__fo`02IPP0000600=V00Codn?C0_l3IP03ofKo00=V0_l01=?Sdol2IP03
06IV01QV00P0IVIVonKFiP;o0fH00omVo`03IP;o00GVe^KoIP02009V00Co5o/G0_l4IP03ofKo00=V
0_l01O/GnomV00800VH01?ofnoH2o`=V00CoIVKo0fH2o`05noKkofH00P02IP04onKFiP;o0fH00omV
o`04IP;o00GFi]KoIP02009V00Coe^KF0_l3IP03ofKo00AV0_l01NKFi_mV00800VH01?m6ATH2o`=V
00?oI_l00fH2o`=600CoIVH00fH01?ofnoH2o`=V00?oI_l00fH2o`04m__fo`9V00D0IVIVo`03mP;o
0fH00omVo`03IP;o0oH00omVIP0800001P03IP04on?oo`AV00GoIVIVo`04IP;o00GSofIV000JIP06
06IVI_oF0_l4IP05ofIVI_l016H2o`03e_mV00800VH01?ok5ol5IP05ofIVI_l016H2o`035omV0080
0VH01?okool4IP03ofIV009V00?oIVH00VH2o`03i_mV00800VH01?oFool4IP05ofIVI_l01FH01OoF
i_mV00800VH01?oVool4IP05ofIVI_l01FH01OoVe_mV00800VH01?l[ool4IP05ofIVI_l016H2o`05
:omVIP000fH01?okool4IP05ofIVI_l016H2o`05nomVIP000fH01?ofool4IP05ofIVI_l016H2o`04
m_mVIPP0000600=V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00<0IVH066H0101VIVH2o`EV00?oIVH0
0fH00omVIP03IP;o00=V00000VH3o`EV00?oIVH00fH00omVIP03IP;o00=V00000VH2o`EV00?oIVH0
16H00omVIP03IP;o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH0
0fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH0
0fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH800001P03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV01YV00D0IVIVo`05IP03ofIV00EV00?oIVH00fH01?mV0002IP03
ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP00
0VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1V
IP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0003o01/0000600=V0_l8IP03
ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH00`1VIP0GIP800VH2o`UV00?oIVH01VH2o`03
IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH0
1fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`9V200000H00fH01?oFool6IP03ofIV00AV0_l01MKoIVH000=V00Coi_oo1VH00omV
IP04IP;o00GVofIV000IIP800VH01?oFool7IP03ofIV00AV0_l00nKoIP02009V00CoQ_oo1fH00omV
IP04IP;o00>FofH00P02IP04omKoo`IV00?oIVH01FH2o`03i_mV00800VH01?oVool6IP03ofIV00EV
0_l00mKoIP02009V00Coe_oo1VH00omVIP04IP;o00GFofIV0003IP04obGoo`IV00?oIVH016H2o`05
9OmVIP000fH01?mFool6IP03ofIV00AV0_l015KoIVH800001P03IP04onKFiP;o0fH00ooFo`03IP;o
00CVe^Ko0VH0201VIVKoe^KF0_l3IP03onKo00=V0_l01=KVe_l2IP0306IV01MV0P02IP04onKFiP?o
0fH00ooVo`03IP;o00GFi]KoIP02009V00CoQXJ60_l4IP03ohKo00=V0_l3QP04ofH0009V00Coi]KV
0_l3IP03omKo00=V0ol01MKVe_mV00800VH01?oFi]H2o`=V00?oi_l00fH3o`05i]KVofH00P02IP04
onKFiP;o0fH00ooFo`03IP;o00CVe^Ko0VH01@1VIVKo00<U0_l3IP03obGo00=V0_l39@04ofIV00=V
00CoEUIF0_l3IP03oeKo00=V0_l3EP03ofIV00P0000600=V00Koe^KFi]H2o`05I_oVofH00_l01]KV
e^KFo`9V00X0IVIVonKFi]KV0_l01FKoe_mV00;o00KVe^KFi_l2IP0306IV01MV0P02IP07omKVe^KF
iP02o`05I_oFofH00_l01nKFi]KVofH00P02IP06ohJFQYJ60_l01VKoUXKoIP;o00NFQYJ6U_mV0080
0VH01_oFi]KVeP;o00EVonKoIP02o`08e^KFi]KVofH2009V00Koi]KVe^H2o`05I_oFofH00_l02>KF
i]KVe_mV0P02IP06omKVe^KF0_l01FKoi_mV00;o00KFi]KVe_l2IP0506IVI_l01BD2o`05I_lUofH0
0_l59@04ofIV00=V00?oEUH00eH2o`05I_mFofH00_l5EP03ofIV00P0000600=V01Goi]KVe^KFi_oV
e^Koi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe_oFi]Koe^KFi]KVe_l00VH00`1VIP0GIP800VH05ooV
e^KFi]KVe_oFi]Koe^KFi]KVe_mV00800VH00on6QP05QP03ohJ600:600?oQXH01HH01?mV0002IP0G
onKFi]KVe^Koi]KVonKFi]KVe^KFofH00P02IP0GomKVe^KFi]Koe^KFomKVe^KFi]KVofH00P02IP0E
onKFi]KVe^Koi]KVonKFi]KVe^Ko009V00D0IVIVo`079@05obDU9Ol01bD01?mVIP03IP03oeIF00EF
00GoEUIFo`07EP03ofIV00P0000600=V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoi]KV
e^KFi]KVe^KFi]KVe^KFi_l00VH00`1VIP0GIP800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV0080
0VH05on6UXJFQYJ6UXJFQYJ6UXJFQYJ6U_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV0080
0VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP05
06IVI_l04bD01?mVIP03IP03oeIF015F00?oIVH0200000H00fH05OoVe^KFi]KVe^KFi]KVe^KFi]KV
o`02IP0I06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0306IV01MV0P02IP0GonKFi]KVe^KFi]KV
e^KFi]KVe^KFofH00P02IP03ohJ601:600CoIP000VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV0080
0VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP05
06IVI_l04bD01?mVIP03IP03oeIF015F00?oIVH0200000H00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KF
o`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0306IV01MV0P02IP0GomKVe^KFi]KVe^KF
i]KVe^KFi]KVofH00P02IP0GohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFofH00P02IP0GomKVe^KFi]KVe^KF
i]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0EomKVe^KFi]KVe^KF
i]KVe^KFi]Ko009V00D0IVIVo`0C9@04ofIV00=V00?oEUH04EH00omVIP0800001P03IP0EonKFi]KV
e^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V00<0IVH05fH2009V
01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V00?oQXH04XH01?mV0002IP0GonKFi]KVe^KFi]KV
e^KFi]KVe^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0EonKFi]KVe^KFi]KV
e^KFi]KVe^Ko009V00D0IVIVo`0C9@04ofIV00=V00?oEUH04EH00omVIP0800001P03IP07omKVe^KF
iP03o`0;i_ooonKFi]KVe_l00VH02`1VIVKoi]KVe^KF00?o00_Fooooe^KFi]KVo`02IP0306IV01MV
0P02IP08omKVe^KFi]H3o`0<e_ooomKVe^KFi_mV0P02IP07ohJFQYJ6UP04o`0<Q_ooohJFQYJ6U_mV
0P02IP07omKVe^KFiP03o`0=i_ooonKFi]KVe^KoIP02009V00Ooi]KVe^KF00?o00gFooooe^KFi]KV
e_mV00800VH01ooFi]KVe^H00ol02nKooooVe^KFi]Ko009V00D0IVIVo`069@?o00@Uoooo1RD01?mV
IP03IP03oeIF00AF0ol015Koool6EP03ofIV00P0000600=V00Goi]KVeP02o`9V0ol2IP;o00GFi]KV
o`02IP0906IVI_oFi]KV00;o0VH3o`9V0_l01NKFi]Ko009V00<0IVH05fH2009V00Koi]KVe^H2o`9V
0ol2IP;o00KVe^KFofH2009V00?oQXH00XH2o`=V0ol2IP;o18H01?mV0002IP05onKFi]H00_l2IP?o
0VH2o`07e^KFi]KoIP02009V00Goe^KFiP02o`9V0ol2IP;o00OVe^KFi_mV00800VH01OoVe^KF00;o
0VH3o`9V0_l01MKVe^Ko009V00D0IVIVo`049@;o0VH3o`9V0_l49@04ofIV00=V00?oEUH00UH2o`9V
0ol2IP;o15H00omVIP0800001P03IP03omKV00;o0fH01OmVIVKo00=V0_l00nKFo`02IP0706IVI_oV
eP02o`=V00GoIVIVo`03IP;o00?Fi_l00VH00`1VIP0GIP800VH00ooFiP03o`=V00GoIVIVo`03IP;o
00CFi_mV0P02IP03ohJF00;o0fH2o`=V00CoIVIV0_l018JFofH2009V00?oe^H00_l3IP05ofIVI_l0
0fH3o`04e^KoIP800VH00ooVeP02o`=V00GoIVIVo`03IP?o00CVe_mV0P02IP03omKV00;o0fH01OmV
IVKo00=V0_l00nKFo`02IP0506IVI_l00RD2o`=V00GoIVIVo`03IP;o0RD01?mVIP03IP03oeIF00;o
0fH01OmVIVKo00=V0_l2EP03ofIV00P0000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV
0ol4IP03ofIV00=V00?oIVH00VH3o`9V00<0IVH05fH2009V0ol5IP03ofIV00=V00?oIVH00VH3o`03
IP00009V0ol4IP03ofIV00AV00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03
IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V
00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V
200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV01UV0P02IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omV
IP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V
00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0
000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0
000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0
000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0
000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH0
1VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`QV
00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101V
IVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00?oE_l00_l5IP03
ofIV00=V0ol01EKoIVH000=V00?oe_l00_l5IP03ofIV00=V0ol01MKoIVH000=V00?onol00_l5IP03
ofIV00=V0ol00o_oIP02009V00?oi]H00ol5IP03ofIV00=V0ol00mKoIP02009V00?om_l00_l5IP;o
1FH3o`03nomV00800VH00ooVo`02o`EV00?oIVH016H3o`03e_mV00800VH00ooFo`02o`EV00?oIVH0
16H3o`03i_mV00800VH00on6o`02o`EV00?oIVH00fH3o`05Q_mVIP000fH00ooFo`02o`EV00?oIVH0
0fH3o`05e_mVIP000fH00ooVo`02o`EV00?oIVH00fH3o`04i_mVIPP0000600=V00?oEUH00UH3o`05
I_mFofH00ol4EP04ofIV00=V00Goi]KVeP03o`05I_oFofH00ol01MKVe^Ko009V00T0IVIVonKki_/0
0ol01FKonomV00?o00Kki__VofH2009V00Koe^KFi]H3o`05I_oFofH00ol01]KVe^KoIP800VH01Ook
i__V00?o00IVonKkofH3o`06nnKki_mV0P02IP05omKVe^H00ol016Koi_l2IP?o00KFi]KVofH2009V
00Goi]KVeP03o`04I_oFo`9V0ol01^KFi]KoIP800VH01OnFQYJ600?o00EVohKoIP03o`05QYJ6U_l0
0VH02@1VIVKoi]KVeP03o`05I_oFofH00ol01MKVe^Ko009V00T0IVIVomKVe^H00ol01FKoi_mV00?o
00GVe^KFo`02IPP0000600=V00?oEUH01EH01OmFEUKo00MF00CoIVH00fH05OoFi]KVe^KFomKVe_oF
i]KVe^KFo`02IP0J06IVI_okm__fnoKkoo_fnookm__fnoKkofH2009V01Ooi]KVe^KFi]Koe^KFomKV
e^KFi]KoIP02009V01Oom__fnoKkm_ofnoKkoo_fnoKkm__oIP02009V00coi]KVe^KFi_oVe^H2o`09
e^KFi]KVe_mV00800VH03?oFi]KVe^KFomKVeP;o00WVe^KFi]KVofH00P02IP03ohJ600F600GoQXJ6
o`07QP04ofIV00=V01Goe^KFi]KVe_oFi]Koe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi_oVe^Koi]KV
e^KFi_l00VH800001P03IP03oeIF015F00CoIVH00fH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0J
06IVI_oVnnKki__VnnKki__VnnKki__VofH2009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V
01OonnKki__VnnKki__VnnKki__VnnKoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V
01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01GoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_l00VH06@1V
IVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH80000
1P03IP03oeIF015F00CoIVH00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0J06IVI_okm__fnoKk
m__fnoKkm__fnoKkofH2009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Oom__fnoKkm__f
noKkm__fnoKkm__oIP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KF
i]KVe^KFi]KVe^KoIP02009V00?oQXH04HH01?mVIP03IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V
01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V200000H00fH00omFEP0AEP04ofIV00=V01Goi]KV
e^KFi]KVe^KFi]KVe^KFi_l00VH06P1VIVKoi__VnnKki__VnnKki__VnnKki_mV0P02IP0GomKVe^KF
i]KVe^KFi]KVe^KFi]KVofH00P02IP0Goo_VnnKki__VnnKki__VnnKki__VofH00P02IP0GomKVe^KF
i]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0EoiJ6UXJF
QYJ6UXJFQYJ6UXJFQYKo009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KF
i]KVe^KFi]KVe^KFi]Ko009V200000H00fH00omFEP0AEP04ofIV00=V01Goe^KFi]KVe^KFi]KVe^KF
i]KVe_l00VH06P1VIVKonoKkm__fnoKkm__fnoKkm__fnomV0P02IP0GonKFi]KVe^KFi]KVe^KFi]KV
e^KFofH00P02IP0GooKkm__fnoKkm__fnoKkm__fnoKkofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KV
e^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP03ohJ6016600CoIVH00fH05OoF
i]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IPP0000600=V
00?oEUH04EH01?mVIP03IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01X0IVIVonKki__VnnKki__V
nnKki__VnnKoIP800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooki__VnnKki__VnnKk
i__VnnKki_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooVe^KFi]KVe^KFi]KV
e^KFi]KVe_mV00800VH05OnFQYJ6UXJFQYJ6UXJFQYJ6UXJFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KV
e^KFi]KVo`02IP0I06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02IPP0000600=V00?oEUH015H3o`04
E_ooo`IF00CoIVH00fH01ooFi]KVe^H00ol02nKooooVe^KFi]Ko009V00/0IVIVoo_fnoKkmP03o`0<
m_ooooKkm__fnomV0P02IP08onKFi]KVe^H3o`0<i_ooonKFi]KVe_mV0P02IP07ooKkm__fn`04o`0<
m_ooooKkm__fnomV0P02IP07onKFi]KVeP03o`0=e_ooomKVe^KFi]KoIP02009V00Ooe^KFi]KV00?o
00gVooooi]KVe^KFi_mV00800VH00on6QP04QP?o00B6oooo1XH01?mVIP03IP07omKVe^KFiP03o`0;
i_ooonKFi]KVe_l00VH02`1VIVKoi]KVe^KF00?o00_Fooooe^KFi]KVo`02IPP0000600=V00?oEUH0
0UH2o`9V0ol2IP;o15H01?mVIP03IP05onKFi]H00_l2IP?o0VH2o`05e^KFi_l00VH02@1VIVKoi__V
n`02o`9V0ol2IP;o00Kki__VofH2009V00Koe^KFi]H2o`9V0ol2IP;o00KFi]KVofH2009V00GonnKk
iP02o`=V0ol2IP;o00Kki__VofH2009V00Goe^KFiP02o`9V0ol2IP;o00OVe^KFi_mV00800VH01OoV
e^KF00;o0VH3o`9V0_l01mKVe^KFofH00P02IP05oiJ6UXH00_l2IP?o0VH2o`05QYJ6U_l00VH02@1V
IVKoi]KVeP02o`9V0ol2IP;o00GFi]KVo`02IP0906IVI_oFi]KV00;o0VH3o`9V0_l01NKFi]Ko009V
200000H00fH00omFEP02o`=V00GoIVIVo`03IP;o0UH01?mVIP03IP03omKV00;o0fH01OmVIVKo00=V
0_l00nKFo`02IP0706IVI_okmP02o`=V00GoIVIVo`03IP;o00CfnomV0P02IP03onKF00?o0fH01OmV
IVKo00=V0_l01>KFofH2009V00?om_/00_l3IP;o0fH01?mVIVH2o`04m__oIP800VH00ooVeP02o`=V
00GoIVIVo`03IP?o00CVe_mV0P02IP03omKV00;o0fH01OmVIVKo00=V0ol01=KVofH2009V00?oQXH0
0_l3IP05ofIVI_l00fH2o`:600CoIVH00fH00ooFiP02o`=V00GoIVIVo`03IP;o00?Ve_l00VH01`1V
IVKoi]H00_l3IP05ofIVI_l00fH2o`03e^Ko009V200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o
0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o
00=V00000VH3o`EV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o
00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o
00=V00000VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o
0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH800001P03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omV
IP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V
00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0
000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0
003o01/0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1V
IP0HIPP0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V0000
6FH2009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00?oi_l00_l5IP03ofIV00=V0ol01NKo
IVH000=V00?oi_l00_l5IP03ofIV00=V0ol01NKoIVH000=V00?oZOl00_l5IP03ofIV00=V0ol00jWo
IP02009V00?oi_/00ol5IP03ofIV00=V0ol00o_oIP02009V00?oi_l00_l5IP;o1FH3o`03e_mV0080
6FH2009V00?oY_l00_l5IP03ofIV00AV0ol00iKoIP02009V00?oe_l00_l5IP03ofIV00=V0ol01MKo
IVH000=V00?oi_l00_l5IP03ofIV00=V0ol01NKoIVH000=V00?oJ?l00_l5IP03ofIV00=V0ol016So
IVH800001P03IP05oo_fnoH00ol01FKom_mV00?o00GfnoKko`02IP0906IVI_oFi]KV00?o00EVonKo
IP03o`05i]KVe_l00VH01@1VIVKo00BY0ol01FKoZOmV00?o1:T01?mV0002IP06oo_fnoKk0ol01FKo
nomV00?o00Kkm__fofH2009V00Goe^KFiP03o`06I_oVe_mV0ol01]KVe^KoIP806FH2009V00?oUYH0
0YH3o`04I_nFo`9V0ol4UP04ofH0009V00Goi]KVeP03o`05I_oFofH00ol01MKVe^Ko009V00T0IVIV
omKVe^H00ol01FKoi_mV00?o00GVe^KFo`02IP0906IVI_n3J8=X00?o00EVofSoIP03o`05J8=XPol0
0VH800001P03IP0EonKki__VnnKoi__VonKki__VnnKo009V01T0IVIVonKFi]KVe^Koi]KVonKFi]KV
e^Ko009V00D0IVIVo`07Z@05ojVYZOl01jT01?mV0002IP0GonKki__VnnKkoo_Vnooki__VnnKkofH0
0P02IP0GonKFi]KVe^Koi]KVe_oFi]KVe^KFofH00P0IIP800VH03?nVUZJFYYJVojJFYP;o00VFYYJV
UZJFofH00P02IP0EomKVe^KFi]Koe^KFomKVe^KFi]Ko009V01T0IVIVonKFi]KVe^Koi]KVonKFi]KV
e^Ko009V00D0IVIVo`07J005ofQXJ?l01fP00omVIP0800001P03IP0Eoo_fnoKkm__fnoKkm__fnoKk
m__o009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V00D0IVIVo`0CZ@04ofH0009V01OonoKk
m__fnoKkm__fnoKkm__fnoKoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP0201UV0P02IP03
oiJF01:F00CoIP000VH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oFi]KVe^KFi]KVe^KF
i]KVe^KFo`02IP0I06IVI_n3J8=XPfR3J8=XPfR3J8=XPfR3o`02IPP0000600=V01Goi__VnnKki__V
nnKki__VnnKki_l00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH01@1VIVKo01>Y00CoIP00
0VH05ooVnnKki__VnnKki__VnnKki__VnomV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV0080
6FH2009V01OoYYJVUZJFYYJVUZJFYYJVUZJFYYKoIP02009V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l0
0VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH01@1VIVKo01=X00?oIVH0200000H00fH05Ook
m__fnoKkm__fnoKkm__fnoKko`02IP0I06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0506IVI_l0
4jT01?mV0002IP0Goo_fnoKkm__fnoKkm__fnoKkm__fofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KF
i]KVofH00P0IIP800VH00onFUP0BUP04ofH0009V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1V
IVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoPfR3J8=XPfR3J8=XPfR3J8=XPol00VH80000
1P03IP0EonKki__VnnKki__VnnKki__VnnKo009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V
00D0IVIVo`0CZ@04ofH0009V01Ooi__VnnKki__VnnKki__VnnKki__oIP02009V01Ooi]KVe^KFi]KV
e^KFi]KVe^KFi]KoIP0201UV0P02IP0GojJFYYJVUZJFYYJVUZJFYYJVUZJFofH00P02IP0EomKVe^KF
i]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V00D0IVIVo`0CJ003
ofIV00P0000600=V00OonoKkm__f00?o00_foooom__fnoKko`02IP0;06IVI_oFi]KVe^H00ol02nKo
oooVe^KFi]Ko009V00D0IVIVo`06Z@?o00BYoooo1ZT01?mV0002IP08oo_fnoKkm_/3o`0<nooooo_f
noKkm_mV0P02IP07omKVe^KFiP04o`0<e_ooomKVe^KFi_mV0P0IIP800VH00onFUP04UP?o00BFoooo
1iH01?mV0002IP07onKFi]KVeP03o`0;e_ooomKVe^KFi_l00VH02`1VIVKoe^KFi]KV00?o00_Voooo
i]KVe^KFo`02IP0;06IVI_n3J8=XPfP00ol02fSooomXPfR3J8?o009V200000H00fH01ooVnnKki_l0
0fH02omVIVKoi__VnnKo009V00/0IVIVonKFi]KVo`03IP0;ofIVI_oVe^KFi_l00VH01@1VIVKo00FY
00GoIVIVo`03IP03ojVY00>Y00CoIP000VH01_oVnnKkiP;o0fH03?mVIVKonnKki__oIP800VH01ooV
e^KFi_l00fH2o`=V00Soe^KFi]KoIP806FH2009V00OoYYJVUZKo00=V00CoIVIV0_l01iJVUZJFofH0
0P02IP07omKVe^KFo`03IP0;ofIVI_oFi]KVe_l00VH02`1VIVKoi]KVe^Ko00=V00_oIVIVonKFi]KV
o`02IP0506IVI_l01FP01OmVIVKo00=V00?oJ6P00fP00omVIP0800001P03IP04oo_fn`;o0fH00omV
o`03IP;o00Ckm__o0VH0201VIVKoe^KF0_l3IP03ofKo00=V0_l01=KVe_l2IP0506IVI_l00jT2o`=V
00?oI_l00fH2o`>Y00CoIP000VH01?okm_/2o`AV00?oI_l00fH2o`05m__fofH00P02IP04omKVeP;o
0fH01?mVI_l3IP;o00GVe^KoIP0201UV0P02IP04oiJFUP;o0fH00omVo`04IP;o0iH01?mV0002IP04
onKFiP;o0fH00omVo`03IP;o00CVe^Ko0VH0201VIVKoe^KF0_l3IP03ofKo00=V0_l01=KVe_l2IP08
06IVI_n3J8<2o`=V00?oI_l00fH2o`04PfR3o`9V200000H00fH01?oVool4IP05ofIVI_l016H2o`05
i_mVIP000fH01?oVool4IP05ofIVI_l016H2o`05i_mVIP000fH01?nYool4IP05ofIVI_l016H2o`03
ZOmV00800VH01?oVnol5IP05ofIVI_l016H2o`03nomV00800VH01?oVool4IP03ofIV009V00?oIVH0
0VH2o`03e_mV00806FH2009V00CoY_oo16H01OmVIVKo00EV00GoYYKoIP02009V00Coe_oo16H01OmV
IVKo00AV0_l01MKoIVH000=V00Coi_oo16H01OmVIVKo00AV0_l01NKoIVH000=V00CoJ?oo16H01OmV
IVKo00AV0_l016SoIVH800001P03IP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omV
IP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l00fH00002IP?o1FH00omV
IP03IP03ofIV00=V0_l00fH00002IP;o1FH00omVIP04IP03ofIV00=V0_l00fH0000IIP800VH2o`EV
00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV
00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH800001P03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04
ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP006FH2009V00?oIVH00fH00omVIP05IP03
ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1V
IP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`0000H0
0fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o26H00omV
IP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00ooFo`02o`EV00?oIVH0
0fH3o`05e_mVIP000fH00ooVo`02o`EV00?oIVH00fH3o`05i_mVIP000fH00ooVo`02o`EV00?oIVH0
0fH3o`03i_mV00800VH00ooFiP03o`EV00?oIVH00fH3o`03i_mV00800VH00ooVeP03o`EV00?oIVH0
0fH3o`03e_mV00800VH00om5o`02o`EV00?oIVH016H3o`03AOmV00800VH00ooVo`02o`EV00?oIVH0
16H3o`03e_mV00800VH00ooFo`02o`EV00?oIVH00fH3o`05e_mVIP000fH00ooVo`02o`EV00?oIVH0
0fH3o`05i_mVIP000fH00ooFo`02o`EV00?oIVH00fH3o`04e_mVIPP0000600=V00Goi]KVeP03o`05
I_oFofH00ol01MKVe^Ko009V00T0IVIVomKVe^H00ol01FKoi_mV00?o00GVe^KFo`02IP0906IVI_ok
m__f00?o00EVooKoIP03o`06m__fnomV0P02IP06onKFi]KV0ol01FKoi_mV00?o00KVe^KFofH2009V
00Koe^KFi]H3o`05I_oFofH00ol01]KVe^KoIP800VH00om5A@02A@?o00AVodGo0VH3o`A500CoIP00
0VH01OoFi]KV00?o00AVonKo0VH3o`06e^KFi_mV0P02IP05onKFi]H00ol01FKoe_mV00?o00GFi]KV
o`02IP0906IVI_oFi]KV00?o00EVonKoIP03o`05i]KVe_l00VH02@1VIVKoi]KVeP03o`05I_oFofH0
0ol01MKVe^Ko009V200000H00fH05OoFi]KVe^KFomKVe_oFi]KVe^KFo`02IP0I06IVI_oVe^KFi]KV
onKFi_oVe^KFi]KVo`02IP0J06IVI_oVnnKki__VonKki_oVnnKki__VofH2009V01Ooe^KFi]KVe^Ko
i]KVonKFi]KVe^KoIP02009V01Ooi]KVe^KFi]Koe^KFomKVe^KFi]KoIP02009V00?oADD01DD01?m5
ADD2o`M500CoIP000VH03?oVe^KFi]KVonKFiP;o00WFi]KVe^KFofH00P02IP0EomKVe^KFi]Koe^KF
omKVe^KFi]Ko009V01T0IVIVonKFi]KVe^Koi]KVonKFi]KVe^Ko009V01T0IVIVomKVe^KFi]Koe^KF
omKVe^KFi]Ko009V200000H00fH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oFi]KVe^KF
i]KVe^KFi]KVe^KFo`02IP0J06IVI_okm__fnoKkm__fnoKkm__fnoKkofH2009V01Ooi]KVe^KFi]KV
e^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V00?oADD04TD01?mV
0002IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V
01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V
200000H00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KV
o`02IP0J06IVI_oVnnKki__VnnKki__VnnKki__VofH2009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^Ko
IP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V00?oADD04TD01?mV0002IP0GonKFi]KV
e^KFi]KVe^KFi]KVe^KFofH00P02IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KV
e^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V200000H00fH05OoV
e^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0J06IVI_ok
m__fnoKkm__fnoKkm__fnoKkofH2009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KF
i]KVe^KFi]KVe^KFi]KVe^KoIP02009V00?oADD04TD01?mV0002IP0GomKVe^KFi]KVe^KFi]KVe^KF
i]KVofH00P02IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KF
i]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V200000H00fH05OoFi]KVe^KFi]KVe^KF
i]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0J06IVI_oVnnKki__VnnKki__V
nnKki__VofH2009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KVe^KFi]KVe^KFi]KV
e^KFi]KoIP02009V00?oADD04TD01?mV0002IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0E
omKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIV
omKVe^KFi]KVe^KFi]KVe^KFi]Ko009V200000H00fH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I
06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0J06IVI_okm__fnoKkm__fnoKkm__fnoKkofH2009V
01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V
00?oADD04TD01?mV0002IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0EonKFi]KVe^KFi]KV
e^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KV
e^KFi]KVe^Ko009V200000H00fH01ooFi]KVe^H00ol02nKooooVe^KFi]Ko009V00/0IVIVonKFi]KV
eP03o`0;e_ooomKVe^KFi_l00VH02`1VIVKoi__VnnKk00?o00ckoooonnKki__VofH2009V00Soe^KF
i]KVeP?o00cFooooe^KFi]KVofH2009V00Soi]KVe^KFiP?o00cVooooi]KVe^KFofH2009V00?oADD0
14D3o`04AOooo`M500CoIP000VH01ooVe^KFi]H00ol03MKooooFi]KVe^KFofH00P02IP07omKVe^KF
iP03o`0;i_ooonKFi]KVe_l00VH02`1VIVKoi]KVe^KF00?o00_Fooooe^KFi]KVo`02IP0;06IVI_oF
i]KVe^H00ol02nKooooVe^KFi]Ko009V200000H00fH01OoVe^KF00;o0VH3o`9V0_l01MKVe^Ko009V
00T0IVIVomKVe^H00_l2IP?o0VH2o`05i]KVe_l00VH02@1VIVKonoKkmP02o`9V0ol2IP;o00KfnoKk
ofH2009V00Koi]KVe^H2o`9V0ol2IP;o00KVe^KFofH2009V00Koe^KFi]H2o`9V0ol2IP;o00KFi]KV
ofH2009V00?oADD00TD2o`9V0ol2IP;o1DD01?mV0002IP05omKVe^H00_l2IP?o0VH2o`07i]KVe^Ko
IP02009V00Goi]KVeP02o`9V0ol2IP;o00GFi]KVo`02IP0906IVI_oFi]KV00;o0VH3o`9V0_l01NKF
i]Ko009V00T0IVIVonKFi]H00_l2IP?o0VH2o`05e^KFi_l00VH800001P03IP03omKV00;o0fH01OmV
IVKo00=V0_l00nKFo`02IP0706IVI_oVeP02o`=V00GoIVIVo`03IP;o00?Fi_l00VH01`1VIVKoi_/0
0_l3IP05ofIVI_l00fH2o`04nnKoIP800VH00ooFiP03o`=V00GoIVIVo`03IP;o00CFi_mV0P02IP03
onKF00?o0VH2o`=V00CoIVIV0_l01>KFofH2009V00?oADD00_l3IP05ofIVI_l00fH3o`9500CoIP00
0VH00ooVeP02o`=V00GoIVIVo`03IP?o00CVe_mV0P02IP03omKV00;o0fH01OmVIVKo00=V0_l00nKF
o`02IP0706IVI_oVeP02o`=V00GoIVIVo`03IP;o00?Fi_l00VH01`1VIVKoe^H00_l3IP05ofIVI_l0
0fH2o`03i]Ko009V200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH0
0fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`EV00?oIVH0
0fH00omVIP02IP?o00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o00=V00000VH3o`AV00?oIVH0
0fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH0
0fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH0
0fH00omVIP02IP?o0VH800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03
ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP00
0VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1V
IP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1V
IP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1V
IP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000600=V0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03
ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V
0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V
00<0IVH066H800001P03IP03ol;o00;o1FH00omVIP03IP?o00G2ofIV0003IP03omKo00;o1FH00omV
IP03IP?o00GFofIV0003IP03onKo00;o1FH00omVIP03IP?o00?VofH00P02IP03onKF00?o1FH00omV
IP03IP?o00?FofH00P02IP03omKV00?o1FH00omVIP03IP?o00?VofH00P02IP03onKo00;o1FH00omV
IP04IP?o00?FofH00P02IP03omKo00;o1FH00omVIP04IP?o00?VofH00P02IP03onKo00;o1FH00omV
IP03IP?o00GVofIV0003IP03omKo00;o1FH00omVIP03IP?o00GFofIV000JIPP0000600=V00Go`]G2
e@03o`05I_oEofH00ol01MG2eL;o009V00T0IVIVonKFi]H00ol01FKoe_mV00?o00GFi]KVo`02IP09
06IVI_oFi]KV00?o00EVonKoIP03o`06i]KVe_mV0P02IP06omKVe^KF0ol01FKoe_mV00?o00KFi]KV
ofH2009V00Koi]KVe^H3o`05I_oVofH00ol01^KFi]KoIP800VH01OoFi]KV00?o00AVonKo0VH3o`06
e^KFi_mV0P02IP05onKFi]H00ol016Koe_l2IP?o00KVe^KFofH2009V00Goe^KFiP03o`05I_oVofH0
0ol01NKFi]Ko009V00T0IVIVonKFi]H00ol01FKoe_mV00?o00GFi]KVo`02IP0306IV01QV200000H0
0fH05Oo2eL;E`]G2ol;E`_o2eL;E`]G2o`02IP0I06IVI_oFi]KVe^KFomKVe_oFi]KVe^KFo`02IP0J
06IVI_oVe^KFi]KVonKFi_oVe^KFi]KVofH2009V01Ooi]KVe^KFi]Koe^KFomKVe^KFi]KoIP02009V
01Ooe^KFi]KVe^Koi]KVonKFi]KVe^KoIP02009V00coi]KVe^KFi_oVe^H2o`09e^KFi]KVe_mV0080
0VH03?oFi]KVe^KFomKVeP;o00WVe^KFi]KVofH00P02IP0EonKFi]KVe^Koi]KVonKFi]KVe^Ko009V
01T0IVIVomKVe^KFi]Koe^KFomKVe^KFi]Ko009V00<0IVH066H800001P03IP0Eol;E`]G2eL;E`]G2
eL;E`]G2eL;o009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01X0IVIVomKVe^KFi]KVe^KF
i]KVe^KFi]KoIP800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooVe^KFi]KVe^KFi]KV
e^KFi]KVe_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooVe^KFi]KVe^KFi]KV
e^KFi]KVe_mV00800VH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KV
e^KFi]KVo`02IP0306IV01QV200000H00fH05Oo2eL;E`]G2eL;E`]G2eL;E`]G2o`02IP0I06IVI_oF
i]KVe^KFi]KVe^KFi]KVe^KFo`02IP0J06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVofH2009V01Ooi]KV
e^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KV
e^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Goi]KV
e^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH00`1VIP0HIPP0
000600=V01Go`]G2eL;E`]G2eL;E`]G2eL;E`_l00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l0
0VH06P1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_mV0P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH0
0P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH0
0P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V
01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V00<0IVH066H800001P03IP0Eol;E`]G2eL;E`]G2
eL;E`]G2eL;o009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01X0IVIVonKFi]KVe^KFi]KV
e^KFi]KVe^KoIP800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05ooFi]KVe^KFi]KVe^KF
i]KVe^KFi_mV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05ooFi]KVe^KFi]KVe^KF
i]KVe^KFi_mV00800VH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oFi]KVe^KFi]KVe^KF
i]KVe^KFo`02IP0306IV01QV200000H00fH01oo2eL;E`]D00_l00l;E`P02o`07eL;E`]G2o`02IP0;
06IVI_oVe^KFi]H00_l00nKFiP02o`07e^KFi]KVo`02IP0;06IVI_oFi]KVe^H00_l00mKVeP02o`08
i]KVe^KFofH2009V00Soe^KFi]KVeP;o00?Ve^H00_l02=KVe^KFi_mV0P02IP08onKFi]KVe^H2o`03
e^KF00;o00SVe^KFi]KoIP800VH01ooFi]KVe^H00_l00mKVeP02o`09i]KVe^KFi_mV00800VH01ooV
e^KFi]H00_l00nKFiP02o`09e^KFi]KVe_mV00800VH01ooFi]KVe^H00_l00mKVeP02o`07i]KVe^KF
o`02IP0;06IVI_oVe^KFi]H00_l00nKFiP02o`07e^KFi]KVo`02IP0306IV01QV200000H00fH01oo2
eL;E`_l00VH00ooEo`02IP07ol;E`]G2o`02IP0;06IVI_oFi]KVe_l00VH00ooVo`02IP07omKVe^KF
o`02IP0;06IVI_oVe^KFi_l00VH00ooFo`02IP08onKFi]KVofH2009V00Koi]KVe^H2o`9V00?oi_l0
0VH02?oFi]KVe_mV0P02IP06omKVe^KF0_l2IP03omKo009V00Soi]KVe^KoIP800VH01ooVe^KFi_l0
0VH00ooFo`02IP;o00OFi]KVe_mV00800VH01ooFi]KVe_l00VH00ooVo`02IP;o00OVe^KFi_mV0080
0VH01ooVe^KFi_l00VH00ooFo`02IP07onKFi]KVo`02IP0;06IVI_oFi]KVe_l00VH00ooVo`02IP07
omKVe^KFo`02IP0306IV01QV200000H00fH01?o2eL82o`=V0ol3IP;o00C2eL;o0VH0201VIVKoi]KV
0_l3IP?o0fH2o`04i]KVo`9V00P0IVIVomKVeP;o0fH3o`=V0_l01MKVe_mV00800VH01?oFi]H2o`AV
0ol3IP;o00GVe^KoIP02009V00Coi]KV0_l4IP?o0fH2o`05e^KFofH00P02IP04omKVeP;o0fH3o`AV
0_l01NKFi_mV00800VH01?oVe^H2o`=V0ol4IP;o00GFi]KoIP02009V00Coe^KF0_l3IP?o0fH2o`04
e^KFo`9V00P0IVIVonKFiP;o0fH3o`=V0_l01>KFi_l2IP0306IV01QV200000H00fH01?o2ool4IP05
ofIVI_l016H2o`05`_mVIP000fH01?oFool4IP05ofIVI_l016H2o`05e_mVIP000fH01?oVool4IP05
ofIVI_l016H2o`03i_mV00800VH01?oVe_l5IP05ofIVI_l016H2o`03e_mV00800VH01?oFi_l4IP;o
0fH00omVIP02IP;o00?VofH00P02IP04onKoo`AV00GoIVIVo`05IP05onKFofH00P02IP04omKoo`AV
00GoIVIVo`05IP05omKVofH00P02IP04onKoo`AV00GoIVIVo`04IP;o00GVofIV0003IP04omKoo`AV
00GoIVIVo`04IP;o00GFofIV000JIPP0000600=V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV
0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`03IP00009V
0ol5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0ol4IP03ofIV00AV00?oIVH00fH2o`03IP00009V
0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V
0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00<0IVH0
66H800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH0
1FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03
ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP0JIPP0
000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0
003o01/0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1V
IP0HIPP0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V0000
0VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o
0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00?oe_l0
0_l5IP03ofIV00=V0ol01MKoIVH000=V00?oQ_l00_l5IP03ofIV00=V0ol01HKoIVH000=V00?oi_l0
0_l5IP03ofIV00=V0ol00nKoIP02009V00?oUZH00ol5IP03ofIV00=V0ol00jKoIP02009V00?o51@0
0ol5IP03ofIV00=V0ol00aCoIP02009V00?om_l00_l5IP03ofIV00AV0ol00oKoIP02009V00?onol0
0_l5IP03ofIV00AV0ol00nKoIP02009V00?oe_l00_l5IP03ofIV00=V0ol01MKoIVH000=V00?onol0
0_l5IP03ofIV00=V0ol01O_oIVH000=V00?oe_l00_l5IP03ofIV00=V0ol01=KoIVH800001P03IP05
onKFi]H00ol01FKoe_mV00?o00GFi]KVo`02IP0506IVI_l018H3o`05I_n6ofH00ol4QP04ofIV00=V
00GonoKkmP03o`05I_ofofH00ol01_Kkm__oIP800VH00onFUP03UP?o00EVoiKoIP03o`BF00CoIP00
0VH01_lD91@T50?o00EVoaCoIP03o`0652@D9?mV0P02IP03oo_k00;k0ol016Konol2IP?o1?/01?mV
0002IP05ooKkm_/00ol016Konol2IP?o00KfnoKkofH2009V00Goi]KVeP03o`05I_oFofH00ol01MKV
e^Ko009V00T0IVIVooKkm_/00ol01FKonomV00?o00Gkm__fo`02IP0906IVI_oVe^KF00?o00EVomKo
IP03o`05e^KFi_l00VH800001P03IP0EomKVe^KFi]Koe^KFomKVe^KFi]Ko009V01T0IVIVohJFQYJ6
UXKoQYJ6ohJFQYJ6UXKo009V01X0IVIVonKki__VnnKoi__VonKki__VnnKoIP800VH05onFYYJVUZJF
Y_nVUZKoYYJVUZJFY_mV00800VH00olD50065005oa@D5?l01a@01?mV0002IP03ooKf00Gf00Com_Kf
0_l7mP04ofH0009V00connKki__Vnooki_/2o`09i__VnnKki_mV00800VH05OoFi]KVe^KFomKVe_oF
i]KVe^KFo`02IP0I06IVI_oki__VnnKkoo_Vnooki__VnnKko`02IP0I06IVI_oFi]KVe^KFomKVe_oF
i]KVe^KFo`02IPP0000600=V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH01@1VIVKo01>600CoIVH0
0fH05_okm__fnoKkm__fnoKkm__fnoKkofH2009V00?oUYH04YH01?mV0002IP0Goa@T52@D91@T52@D
91@T52@D91@TofH00P02IP03oo_k01;k00CoIP000VH05oofnoKkm__fnoKkm__fnoKkm__fnomV0080
0VH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_ofnoKkm__fnoKkm__fnoKkm__fo`02IP0I
06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IPP0000600=V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l0
0VH06@1VIVKoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_l00VH06P1VIVKoi__VnnKki__VnnKki__VnnKki_mV
0P02IP0GoiJVUZJFYYJVUZJFYYJVUZJFYYJVofH00P02IP03oa@D018D00CoIP000VH00oofmP0BmP04
ofH0009V01OonnKki__VnnKki__VnnKki__VnnKoIP02009V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l0
0VH06@1VIVKonnKki__VnnKki__VnnKki__Vnol00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l0
0VH800001P03IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V00D0IVIVo`0CQP04ofIV00=V01KonoKk
m__fnoKkm__fnoKkm__fnomV0P02IP03oiJF01:F00CoIP000VH05olD91@T52@D91@T52@D91@T52@D
9?mV00800VH00ookn`0Bn`04ofH0009V01Oom__fnoKkm__fnoKkm__fnoKkm__oIP02009V01Goi]KV
e^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKom__fnoKkm__fnoKkm__fnoKkm_l00VH06@1VIVKoi]KV
e^KFi]KVe^KFi]KVe^KFi_l00VH800001P03IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIV
ohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo009V01X0IVIVonKki__VnnKki__VnnKki__VnnKoIP800VH05onF
YYJVUZJFYYJVUZJFYYJVUZJFY_mV00800VH00olD500B5004ofH0009V00?om_H04_H01?mV0002IP0G
oo_VnnKki__VnnKki__VnnKki__VofH00P02IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIV
oo_VnnKki__VnnKki__VnnKki__o009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V200000H0
0fH01ooVe^KFi]H00ol02mKooooFi]KVe^Ko009V00D0IVIVo`06QP?o00B6oooo1XH01?mVIP03IP07
oo_fnoKkmP03o`0<m_ooooKkm__fnomV0P02IP03oiJF00FF0ol019Koool6UP04ofH0009V00So52@D
91@T50?o00`Doooo52@D91@TofH2009V00?ono/01?/3o`04noooo`Ok00CoIP000VH01oofnoKkm_/0
0ol03O_ooookm__fnoKkofH00P02IP07onKFi]KVeP03o`0;e_ooomKVe^KFi_l00VH02`1VIVKom__f
noKk00?o00_koooonoKkm__fo`02IP0;06IVI_oVe^KFi]H00ol02mKooooFi]KVe^Ko009V200000H0
0fH01OoFi]KV00;o0VH3o`9V0_l01NKFi]Ko009V00T0IVIVohJFQYH00_l2IP?o0VH2o`05UXJFQ_l0
0VH02@1VIVKoi__Vn`02o`9V0ol2IP;o00Kki__VofH2009V00KoUZJFYYH2o`9V0ol2IP;o00JFYYJV
ofH2009V00?o51@00a@2o`9V0ol2IP;o11@01?mV0002IP03ooKf00;f0_l2IP?o0VH2o`Gf00CoIP00
0VH01Ooki__V00;o0VH3o`9V0_l01nKki__VofH00P02IP05omKVe^H00_l2IP?o0VH2o`05i]KVe_l0
0VH02@1VIVKonnKkiP02o`9V0ol2IP;o00GVnnKko`02IP0906IVI_oFi]KV00;o0VH3o`9V0_l01NKF
i]Ko009V200000H00fH00ooVeP02o`=V00GoIVIVo`03IP;o00?Fi_l00VH01@1VIVKo00:60_l3IP05
ofIVI_l00fH2o`:600CoIVH00fH00ookmP02o`=V00GoIVIVo`03IP;o00CfnomV0P02IP03oiJF00?o
0fH01OmVIVKo00=V0_l2UP04ofH0009V00?o52@00ol2IP;o0fH01?mVIVH2o`0452CoIP800VH00ook
n`02o`=V00GoIVIVo`03IP?o0_/01?mV0002IP03ooKk00;o0fH01OmVIVKo00=V0ol01?KkofH2009V
00?oi]H00_l3IP05ofIVI_l00fH2o`03e^Ko009V00L0IVIVooKk00;o0fH01OmVIVKo00=V0_l00o_f
o`02IP0706IVI_oVeP02o`=V00GoIVIVo`03IP;o00?Fi_l00VH800001P03IP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol00fH00002IP?o1FH00omVIP03IP03ofIV009V0ol00fH00002IP?o16H00omVIP04IP03
ofIV009V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03
ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000600=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omV
IP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V
00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V
00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP03
06IV01QV200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP03
06IV01QV20000?l06`0000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV
0_l00fH00002IP;o26H00omVIP07IP;o00=V00006FH2009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00ooFo`02o`EV00?oIVH0
0fH3o`05e_mVIP000fH00omCo`02o`EV00?oIVH00fH3o`05DomVIP000fH00olDo`02o`EV00?oIVH0
0fH3o`035?mV00800VH00onYZ@03o`EV00?oIVH00fH3o`03ZOmV00800VH00om6:`03o`EV00?oIVH0
0fH3o`03:omV00800VH00ooVo`02o`EV00?oIVH016H3o`03nomV00806FH2009V00?oe_l00_l5IP03
ofIV00=V0ol01MKoIVH000=V00?oi_l00_l5IP03ofIV00=V0ol01NKoIVH000=V00?oe_l00_l5IP03
ofIV00=V0ol01=KoIVH800001P03IP05onKFi]H00ol01FKoe_mV00?o00GFi]KVo`02IP0506IVI_l0
16<3o`05I_mSofH00ol4H`04ofIV00=V00?o92@00R@3o`05I_lTofH00ol49004ofH0009V00?oZJT0
0jT3o`05I_nYofH00ol4Z@04ofH0009V00?oATH00dH3o`05I_m6ofH00ol4AP04ofH0009V00GonoKk
mP03o`04I_ofo`9V0ol01__fnoKoIP806FH2009V00Goi]KVeP03o`05I_oFofH00ol01MKVe^Ko009V
00T0IVIVomKVe^H00ol01FKoi_mV00?o00GVe^KFo`02IP0906IVI_oVe^KF00?o00EVomKoIP03o`05
e^KFi_l00VH800001P03IP0EomKVe^KFi]Koe^KFomKVe^KFi]Ko009V01T0IVIVoe=XDfQCJ5?oDfQC
oe=XDfQCJ5?o009V00D0IVIVo`075005oa@D5?l01a@01?mV0002IP03ojVY00JY00GoZJVYo`07Z@04
ofH0009V01OoAR]6:dH[AR_o:dH[ob]6:dH[AR_oIP02009V00coi__VnnKki_oVnnH2o`09nnKki__V
nomV00806FH2009V01Goe^KFi]KVe_oFi]Koe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi_oVe^Koi]KV
e^KFi_l00VH06@1VIVKoe^KFi]KVe_oFi]Koe^KFi]KVe_l00VH800001P03IP0EonKFi]KVe^KFi]KV
e^KFi]KVe^Ko009V00D0IVIVo`0CH`04ofIV00=V00?o92@04B@01?mV0002IP03ojVY01:Y00CoIP00
0VH00om6AP0BAP04ofH0009V01OonoKkm__fnoKkm__fnoKkm__fnoKoIP0201UV0P02IP0EonKFi]KV
e^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KV
e^KFi]KVe^KFi]KVe^Ko009V200000H00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_mC
J5=XDfQCJ5=XDfQCJ5=XDfQCo`02IP0506IVI_l04a@01?mV0002IP03ojVY01:Y00CoIP000VH05om6
:dH[AR]6:dH[AR]6:dH[AR]6:omV00800VH05ooVnnKki__VnnKki__VnnKki__VnomV00806FH2009V
01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1V
IVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH800001P03IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V
00D0IVIVo`0CH`04ofIV00=V00?o92@04B@01?mV0002IP03ojVY01:Y00CoIP000VH00om6AP0BAP04
ofH0009V01OonoKkm__fnoKkm__fnoKkm__fnoKoIP0201UV0P02IP0EonKFi]KVe^KFi]KVe^KFi]KV
e^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KV
e^Ko009V200000H00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_mCJ5=XDfQCJ5=XDfQC
J5=XDfQCo`02IP0506IVI_l04a@01?mV0002IP03ojVY01:Y00CoIP000VH05om6:dH[AR]6:dH[AR]6
:dH[AR]6:omV00800VH05ooVnnKki__VnnKki__VnnKki__VnomV00806FH2009V01Goe^KFi]KVe^KF
i]KVe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe^KF
i]KVe^KFi]KVe_l00VH800001P03IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V00D0IVIVo`0CH`04
ofIV00=V00?o92@04B@01?mV0002IP03ojVY01:Y00CoIP000VH00om6AP0BAP04ofH0009V01OonoKk
m__fnoKkm__fnoKkm__fnoKoIP0201UV0P02IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIV
omKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V200000H0
0fH01ooFi]KVe^H00ol02nKooooVe^KFi]Ko009V00/0IVIVoe=XDfQCJ003o`0;J?ooofQCJ5=XDol0
0VH01@1VIVKo00HD0ol011Coool65004ofH0009V00?oZJT01JT3o`04ZOooo`JY00CoIP000VH02?m6
:dH[AR]60ol034Kooom6:dH[AR_oIP800VH01ooVnnKki_/00ol03O_ooooki__VnnKkofH00P0IIP80
0VH01ooFi]KVe^H00ol02nKooooVe^KFi]Ko009V00/0IVIVonKFi]KVeP03o`0;e_ooomKVe^KFi_l0
0VH02`1VIVKoe^KFi]KV00?o00_Vooooi]KVe^KFo`02IPP0000600=V00Goi]KVeP02o`9V0ol2IP;o
00GFi]KVo`02IP0506IVI_l016<2o`9V0ol2IP;o16<01?mVIP03IP03ob@T008T0_l2IP?o0VH2o`@T
00CoIP000VH00onYZ@03Z@;o0VH3o`9V0_l4Z@04ofH0009V00?oATH00dH2o`9V0ol2IP;o14H01?mV
0002IP05oo_fnoH00_l2IP?o0VH2o`07m__fnoKoIP0201UV0P02IP05onKFi]H00_l2IP?o0VH2o`05
e^KFi_l00VH02@1VIVKoe^KFiP02o`9V0ol2IP;o00GVe^KFo`02IP0906IVI_oVe^KF00;o0VH3o`9V
0_l01MKVe^Ko009V200000H00fH00ooFiP02o`=V00GoIVIVo`03IP;o00?Ve_l00VH01`1VIVKoDfP0
0_l3IP05ofIVI_l00fH2o`03J5?o009V00D0IVIVo`0250;o0fH01OmVIVKo00=V0_l25004ofH0009V
00?oZJT00ol3IP05ofIVI_l00fH2o`:Y00CoIP000VH00om6:`03o`9V0_l3IP04ofIVIP;o00A6:omV
0P02IP03onKk00;o0fH01OmVIVKo00=V0ol01>KkofH201UV0P02IP03omKV00;o0fH01OmVIVKo00=V
0_l00nKFo`02IP0706IVI_oVeP02o`=V00GoIVIVo`03IP;o00?Fi_l00VH01`1VIVKoe^H00_l3IP05
ofIVI_l00fH2o`03i]Ko009V200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV
00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`EV
00?oIVH00fH00omVIP02IP?o00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o00=V00000VH3o`AV
00?oIVH00fH00omVIP03IP?o00=V00006FH2009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV
0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V200000H0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH0
0fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03
ofIV00AV00CoIP006FH2009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV
00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV
00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV
00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000600=V
0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03
IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`QV00?oIVH0
1fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00?oU_l00_l5IP03ofIV00=V
0ol01IKoIVH000=V00?o9?l00_l5IP03ofIV00=V0ol01BCoIVH000=V00?oi_l00_l5IP03ofIV00=V
0ol00nKoIP02009V00?oi]H00ol5IP03ofIV00=V0ol00mKoIP02009V00?oe_l00_l5IP;o1FH3o`03
i_mV00800VH00ooVo`02o`EV00?oIVH016H3o`03e_mV00800VH00olVo`02o`EV00?oIVH016H3o`03
9_mV00800VH00omdo`02o`EV00?oIVH00fH3o`05M?mVIP000fH00ooFo`02o`EV00?oIVH00fH3o`05
e_mVIP000fH00ooVo`02o`EV00?oIVH00fH3o`04i_mVIPP0000600=V00GoUZJFYP03o`05I_nVofH0
0ol01JJFYYKo009V00D0IVIVo`0450?o00EVoaCoIP03o`@D00CoIVH00fH01OoFi]KV00?o00EVonKo
IP03o`06i]KVe_mV0P02IP06omKVe^KF0ol01FKoe_mV00?o00KFi]KVofH2009V00Goi]KVeP03o`06
I_oFi_mV0ol01^KFi]KoIP800VH01OoFi]KV00?o00AVonKo0VH3o`06e^KFi_mV0P02IP03obHV008V
0ol016Ko9_l2IP?o12H01?mV0002IP05of5dHG@00ol01FKoM?mV00?o00EdHGAQo`02IP0906IVI_oV
e^KF00?o00EVomKoIP03o`05e^KFi_l00VH02@1VIVKoe^KFiP03o`05I_oVofH00ol01NKFi]Ko009V
200000H00fH00onFUP05UP05oiJFU_l01iH01?mVIP03IP03ob@T00DT00Go92@To`079004ofIV00=V
01Koi]KVe^KFi_oVe^Koi]KVe^KFi_mV0P02IP0GonKFi]KVe^KFomKVe_oFi]KVe^KFofH00P02IP0G
omKVe^KFi]Koe^KFi_oVe^KFi]KVofH00P02IP0<onKFi]KVe^Koi]KV0_l02MKVe^KFi]KoIP02009V
00?o9RH01BH01?lV9RH2o`LV00CoIP000VH05OmdHGAQM65dogAQM?mdHGAQM65do`02IP0I06IVI_oF
i]KVe^KFomKVe_oFi]KVe^KFo`02IP0I06IVI_oVe^KFi]KVonKFi_oVe^KFi]KVo`02IPP0000600=V
01GoUZJFYYJVUZJFYYJVUZJFYYJVU_l00VH01@1VIVKo01<D00CoIVH00fH05_oFi]KVe^KFi]KVe^KF
i]KVe^KFofH2009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KVe^KFi]KVe^KFi]KV
e^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V00?o9RH04RH01?mV0002IP0E
of5dHGAQM65dHGAQM65dHGAQM67o009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIV
omKVe^KFi]KVe^KFi]KVe^KFi]Ko009V200000H00fH00onFUP0AUP04ofIV00=V00?o92@04B@01?mV
IP03IP0FonKFi]KVe^KFi]KVe^KFi]KVe^KoIP800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV0080
0VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV0080
0VH00olV9P0B9P04ofH0009V01GoM65dHGAQM65dHGAQM65dHGAQM?l00VH06@1VIVKoe^KFi]KVe^KF
i]KVe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH800001P03IP0EoiJVUZJF
YYJVUZJFYYJVUZJFYYKo009V00D0IVIVo`0C5004ofIV00=V01Koe^KFi]KVe^KFi]KVe^KFi]KVe_mV
0P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH0
0P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP03obHV018V00CoIP000VH05OmQM65dHGAQ
M65dHGAQM65dHGAQo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oFi]KVe^KF
i]KVe^KFi]KVe^KFo`02IPP0000600=V00?oUYH04IH01?mVIP03IP03ob@T014T00CoIVH00fH05_oV
e^KFi]KVe^KFi]KVe^KFi]KVofH2009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KF
i]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V00?o9RH0
4RH01?mV0002IP0EogAQM65dHGAQM65dHGAQM65dHGCo009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KF
i]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V200000H00fH01onFYYJVUZH00ol02jKo
oonVUZJFYYKo009V00D0IVIVo`0650?o00@Doooo1Q@01?mVIP03IP07omKVe^KFiP03o`0<i_ooonKF
i]KVe_mV0P02IP08omKVe^KFi]H3o`0<e_ooomKVe^KFi_mV0P02IP07onKFi]KVeP04o`0<i_ooonKF
i]KVe_mV0P02IP07omKVe^KFiP03o`0=i_ooonKFi]KVe^KoIP02009V00?o9RH012H3o`049_ooo`LV
00CoIP000VH01omQM65dHG@00ol02gCooomdHGAQM67o009V00/0IVIVonKFi]KVeP03o`0;e_ooomKV
e^KFi_l00VH02`1VIVKoe^KFi]KV00?o00_Vooooi]KVe^KFo`02IPP0000600=V00?oUYH00iH01OmV
IVKo00=V00?oUYH00iH01?mVIP03IP03ob@T00<T00GoIVIVo`03IP03ob@T00<T00CoIVH00fH01ooV
e^KFi_l00fH03?mVIVKoi]KVe^KoIP800VH01_oVe^KFiP;o0fH03?mVIVKoe^KFi]KoIP800VH01ooF
i]KVe_l00fH2o`=V00Soi]KVe^KoIP800VH01ooVe^KFi_l00fH01?mVIVH2o`07e^KFi]KoIP02009V
00?o9RH00bH01OmVIVKo00=V0_l59P04ofH0009V00OoM65dHGCo00=V00_oIVIVogAQM65do`02IP0;
06IVI_oFi]KVe_l00fH02omVIVKoe^KFi]Ko009V00/0IVIVonKFi]KVo`03IP0;ofIVI_oVe^KFi_l0
0VH800001P03IP04oiJVUP;o0fH00omVo`03IP;o00BFYYKo0VH01@1VIVKo00<D0_l3IP03ofKo00=V
0_l35004ofIV00=V00Coe^KF0_l3IP03ofKo00=V0_l01MKVe_mV00800VH01?oFi]H2o`AV00?oI_l0
0fH2o`05i]KVofH00P02IP04onKFiP;o0fH01?mVI_l3IP;o00GFi]KoIP02009V00Coe^KF0_l3IP03
ofKo00AV0_l01NKFi_mV00800VH01?lV9RH2o`=V00?oI_l016H2o`<V00CoIP000VH01?mQM642o`=V
00?oI_l00fH2o`04HGAQo`9V00P0IVIVonKFiP;o0fH00omVo`03IP;o00CVe^Ko0VH0201VIVKoe^KF
0_l3IP03ofKo00=V0_l01=KVe_l2IPP0000600=V00CoU_oo16H01OmVIVKo00AV0_l01IKoIVH000=V
00Co9?oo16H01OmVIVKo00AV0_l01BCoIVH000=V00Coi_oo16H01OmVIVKo00AV0_l00nKoIP02009V
00Coi]Ko1FH01OmVIVKo00AV0_l00mKoIP02009V00Coe_oo16H00omVIP02IP03ofIV009V0_l00nKo
IP02009V00Coi_oo16H01OmVIVKo00EV00Goi]KoIP02009V00Co9_oo16H01OmVIVKo00EV00Go9RKo
IP02009V00CoM?oo16H01OmVIVKo00AV0_l01GCoIVH000=V00Coe_oo16H01OmVIVKo00AV0_l01MKo
IVH000=V00Coi_oo16H01OmVIVKo00AV0_l01>KoIVH800001P03IP;o1FH00omVIP03IP03ofIV00=V
0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V
0_l00fH00002IP?o1FH00omVIP03IP03ofIV00=V0_l00fH00002IP;o1FH00omVIP04IP03ofIV00=V
0_l00fH00002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V
0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V
0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IPP0000600=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03
ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH0
0fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0
200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
20000?l06`0000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH0
0002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH01?oV
ool6IP03ofIV00AV0_l01NKoIVH000=V00Coe_oo1VH00omVIP04IP;o00GFofIV0003IP04onKoo`IV
00?oIVH016H2o`03i_mV00800VH01?oVool7IP03ofIV00AV0_l00mKoIP02009V00Co1?oo1fH00omV
IP04IP;o00<4ofH00P02IP04ojWoo`IV00?oIVH01FH2o`03ZOmV00800VH01?oFool6IP03ofIV00EV
0_l00nKoIP02009V00Coi?oo1VH00omVIP04IP;o00GTofIV0003IP04ojWoo`IV00?oIVH016H2o`05
ZOmVIP000fH01?nFool6IP03ofIV00AV0_l019KoIVH800001P03IP04omKVeP;o0fH00ooVo`03IP;o
00CFi]Ko0VH0201VIVKoi]KV0_l3IP03omKo00=V0_l01>KFi_l2IP0806IVI_oFi]H2o`=V00?oi_l0
0fH2o`05e^KFofH00P02IP04omKVeP?o0fH00ooFo`03IP;o00GVe^KoIP02009V00Co1?<40_l4IP03
o`Co00=V0_l01O<4lomV00800VH01?nYZJT2o`=V00?oZOl00fH3o`>Y00CoIP000VH01?oVe^H2o`=V
00?oe_l00fH3o`05e^KFofH00P02IP04omCDe0;o0fH00ooDo`03IP;o0m@01?mVIP03IP04ojVYZ@;o
0fH00onYo`03IP;o0jT01?mVIP03IP04oiJVUP;o0fH00onVo`03IP;o00BFYYKo0VH800001P03IP06
onKFi]KV0_l01FKoe_mV00;o00KVe^KFi_l2IP0:06IVI_oFi]KVeP;o00EVonKoIP02o`06e^KFi]Ko
0VH02P1VIVKoi]KVe^H2o`05I_oFofH00_l01nKFi]KVofH00P02IP07onKFi]KVeP02o`05I_oVofH0
0_l01mKVe^KFofH00P02IP03o`@400<40_l01VKo10CoIP;o1@@01?mV0002IP03ojVY00>Y0_l01FKo
ZOmV00;o1ZT01?mV0002IP06omKVe^KF0_l01FKoi_mV00;o00SFi]KVe^KoIP800VH00ooTi003i0;o
00EVonCoIP02o`GT00CoIVH00fH00onYZ@03Z@;o00EVojWoIP02o`FY00CoIVH00fH00onFUP03UP;o
00EVoiKoIP02o`FF00?oIVH0200000H00fH05OoFi]KVe^KFomKVe_oFi]KVe^KFo`02IP0I06IVI_oV
e^KFi]KVonKFi_oVe^KFi]KVo`02IP0J06IVI_oFi]KVe^KFomKVe_oFi]KVe^KFofH2009V01Ooe^KF
i]KVe^Koi]KVonKFi]KVe^KoIP02009V01Oo1?<4l`Cc1?l4l`Ccoo<4l`Cc1??oIP02009V00?oZJT0
1JT01OnYZJWo00RY00CoIP000VH05ooVe^KFi]KVonKFi_oVe^KFi]KVe_mV00800VH00ooDe005e005
omCDe?l01m@01?mVIP03IP03ojVY00FY00GoZJVYo`07Z@04ofIV00=V01GoUZJFYYJVU_nFYYKoUZJF
YYJVU_l00VH800001P03IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KF
i]KVe^KFi]Ko009V01X0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^KoIP800VH05ooVe^KFi]KVe^KFi]KV
e^KFi]KVe_mV00800VH00ol4100B1004ofH0009V00?oZJT04ZT01?mV0002IP0GomKVe^KFi]KVe^KF
i]KVe^KFi]KVofH00P02IP03onCT017T00CoIVH00fH00onYZ@0AZ@04ofIV00=V00?oUYH04IH00omV
IP0800001P03IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KV
e^Ko009V01X0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]KoIP800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KF
i_mV00800VH05ol4l`Cc1?<4l`Cc1?<4l`Cc1?<4lomV00800VH00onYZ@0BZ@04ofH0009V01Ooi]KV
e^KFi]KVe^KFi]KVe^KFi]KoIP02009V00?oe=@04M@01?mVIP03IP03ojVY016Y00CoIVH00fH05OnF
YYJVUZJFYYJVUZJFYYJVUZJFo`02IPP0000600=V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1V
IVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06P1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_mV0P02IP0G
onKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP03o`@4018400CoIP000VH00onYZ@0BZ@04ofH0009V
01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V00?oi>@04N@01?mVIP03IP03ojVY016Y00CoIVH0
0fH00onFUP0AUP03ofIV00P0000600=V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoi]KV
e^KFi]KVe^KFi]KVe^KFi_l00VH06P1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_mV0P02IP0GomKVe^KF
i]KVe^KFi]KVe^KFi]KVofH00P02IP0Go`Cc1?<4l`Cc1?<4l`Cc1?<4l`CcofH00P02IP03ojVY01:Y
00CoIP000VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH00ooDe00Ae004ofIV00=V00?oZJT0
4JT01?mVIP03IP0EoiJVUZJFYYJVUZJFYYJVUZJFYYKo009V200000H00fH01ooVe^KFi]H00ol02mKo
oooFi]KVe^Ko009V00/0IVIVomKVe^KFiP03o`0;i_ooonKFi]KVe_l00VH02`1VIVKoi]KVe^KF00?o
00cFooooe^KFi]KVofH2009V00Soi]KVe^KFiP?o00cVooooi]KVe^KFofH2009V00?o10@010@4o`04
1?ooo`H400CoIP000VH00onYZ@04Z@?o00BYoooo1jT01?mV0002IP07omKVe^KFiP03o`0=i_ooonKF
i]KVe^KoIP02009V00?oi>@01>@3o`04i?ooo`KT00CoIVH00fH00onYZ@04Z@?o00BYoooo1ZT01?mV
IP03IP03oiJF00BF0ol019Koool6UP03ofIV00P0000600=V00Goe^KFiP02o`9V0ol2IP;o00GVe^KF
o`02IP0906IVI_oVe^KF00;o0VH3o`9V0_l01MKVe^Ko009V00T0IVIVomKVe^H00_l2IP?o0VH2o`06
i]KVe_mV0P02IP06omKVe^KF0_l2IP?o0VH2o`06e^KFi_mV0P02IP05o`Cc1?<00_l3IP?o0VH2o`06
1?<4lomV0P02IP03ojVY00:Y0_l2IP?o0VH2o`FY00CoIP000VH01OoVe^KF00;o0VH3o`9V0_l01mKV
e^KFofH00P02IP03omCD00;D0_l2IP?o0VH2o`CD00CoIVH00fH00onYZ@02Z@;o0VH3o`9V0_l4Z@04
ofIV00=V00GoUZJFYP02o`9V0ol2IP;o00FVUZJFo`02IPP0000600=V00?oi]H00_l3IP05ofIVI_l0
0fH2o`03e^Ko009V00L0IVIVomKV00;o0fH01OmVIVKo00=V0_l00nKFo`02IP0706IVI_oVeP02o`=V
00GoIVIVo`03IP;o00CFi_mV0P02IP03onKF00?o0fH01OmVIVKo00=V0_l01>KFofH2009V00?o10@0
0_l3IP;o0fH01?mVIVH2o`8400CoIP000VH00onYZ@02o`=V00GoIVIVo`03IP?o0ZT01?mV0002IP03
omKV00;o0fH01OmVIVKo00=V0ol01=KVofH2009V00?oi>@00_l3IP05ofIVI_l00fH2o`;T00CoIVH0
0fH00onYZ@02o`=V00GoIVIVo`03IP;o0ZT01?mVIP03IP03oiJF00;o0fH01OmVIVKo00=V0_l2UP03
ofIV00P0000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH0
0VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol5IP03ofIV00=V00?oIVH0
0VH3o`03IP00009V0ol4IP03ofIV00AV00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH0
0fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH0
0VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH0
0VH3o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03
ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH0
0fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV
0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P0JIP0306IV01QV00<0IVH05fH201UV
0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000o`0K0000o`0K0000o`0K0000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-1.48704,
   -0.31137, 0.042905, 0.0694217}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-2.646, -1.46835, 0.0429672, 0.0695223}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-6.11292, -3.77997, 0.0429672, 
  0.0695223}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-10.7676,
   -6.11154, 0.043083, 0.0697098}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-7.29129, -8.42939, 0.043083, 0.0697098}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 0.491054, 
  0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984, 
  0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-128.426,
   -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {19.1875, 
  4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 0.925623}, {{
  114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 0.491054, 
  0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-88.804,
   -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.192 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.489 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.609 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.492 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.737 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.953 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.985 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.211 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.147 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.051 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.848 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H06VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP?o
26H00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH0
0002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P0JIP0606IVI_oS0ol5IP03ofIV00=V0ol01N?o
IVH000=V00?oe_l00_l5IP03ofIV00=V0ol00mKoIP02009V00?oe^H00ol5IP03ofIV00=V0ol00nKo
IP02009V00?o5Ol00_l5IP;o1FH3o`039OmV00800VH00ooFo`02o`EV00?oIVH016H3o`03i_mV0080
0VH00ooVo`02o`EV00?oIVH016H3o`03e_mV00800VH00ol[o`02o`EV00?oIVH00fH3o`05:omVIP00
0fH00ooko`02o`EV00?oIVH00fH3o`05nomVIP000fH00onUo`02o`EV00?oIVH00fH3o`04YOmVIPP0
000601YV00D0IVIVo`04h`?o00EVon?oIP03o`CS00CoIVH00fH01OoVe^KF00?o00EVomKoIP03o`06
e^KFi_mV0P02IP06onKFi]KV0ol01FKoi_mV00?o00KVe^KFofH2009V00Go9ADU5@03o`06I_lE9OmV
0ol01RDE9AGoIP800VH01OoVe^KF00?o00AVomKo0VH3o`06i]KVe_mV0P02IP05omKVe^H00ol016Ko
i_l2IP?o00KFi]KVofH2009V00?oATH00TH3o`05I_m6ofH00ol4AP04ofIV00=V00Gom__fn`03o`05
I_okofH00ol01O_fnoKo009V00D0IVIVo`04U@?o00EVoiGoIP03o`BE00?oIVH0200000H06VH06@1V
IVKoho?Sln?chooSln?oho?Sln?chol00VH06P1VIVKoe^KFi]KVe_oFi]Koe^KFi]KVe_mV0P02IP0G
omKVe^KFi]KVonKFi_oVe^KFi]KVofH00P02IP0GoaDU5BDE9AGo5BDE9OlU5BDE9ADUofH00P02IP0<
omKVe^KFi]Koe^KF0_l02NKFi]KVe^KoIP02009V00coi]KVe^KFi_oVe^H2o`09e^KFi]KVe_mV0080
0VH05Ol[AR]6:dH[ob]6:ol[AR]6:dH[o`02IP0I06IVI_oki__VnnKkoo_Vnooki__VnnKko`02IP05
06IVI_l01jD01OnUYJGo00NU00?oIVH0200000H06VH01@1VIVKo01?S00CoIVH00fH05_oVe^KFi]KV
e^KFi]KVe^KFi]KVofH2009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Oo9ADU5BDE9ADU
5BDE9ADU5BDE9AGoIP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KF
i]KVe^KFi]KVe^KoIP02009V00?oATH04DH01?mVIP03IP0EooKkm__fnoKkm__fnoKkm__fnoKo009V
00D0IVIVo`0CU@03ofIV00P0000601YV01T0IVIVon?cho?Sln?cho?Sln?cho?Sln?o009V01X0IVIV
omKVe^KFi]KVe^KFi]KVe^KFi]KoIP800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05olE
9ADU5BDE9ADU5BDE9ADU5BDE9OmV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooV
e^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05Ol[AR]6:dH[AR]6:dH[AR]6:dH[o`02IP0I06IVI_ok
i__VnnKki__VnnKki__VnnKko`02IP0506IVI_l04jD00omVIP0800001P0JIP0506IVI_l04n<01?mV
IP03IP0FonKFi]KVe^KFi]KVe^KFi]KVe^KoIP800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV0080
0VH05olU5BDE9ADU5BDE9ADU5BDE9ADU5OmV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV0080
0VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH00om6AP0AAP04ofIV00=V01Gom__fnoKkm__f
noKkm__fnoKkm_l00VH01@1VIVKo01>E00?oIVH0200000H06VH06@1VIVKoho?Sln?cho?Sln?cho?S
ln?chol00VH06P1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_mV0P02IP0GomKVe^KFi]KVe^KFi]KVe^KF
i]KVofH00P02IP0GoaDU5BDE9ADU5BDE9ADU5BDE9ADUofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KF
i]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0Eob]6:dH[AR]6:dH[AR]6:dH[
AR_o009V01T0IVIVoo_VnnKki__VnnKki__VnnKki__o009V00D0IVIVo`0CY@03ofIV00P0000601YV
00D0IVIVo`06h`?o00CSoooo1^<01?mVIP03IP07onKFi]KVeP03o`0<e_ooomKVe^KFi_mV0P02IP08
onKFi]KVe^H3o`0<i_ooonKFi]KVe_mV0P02IP07obDE9ADU5@04o`0<9OooobDE9ADU5OmV0P02IP07
onKFi]KVeP03o`0=e_ooomKVe^KFi]KoIP02009V00Ooe^KFi]KV00?o00gVooooi]KVe^KFi_mV0080
0VH00om6AP04AP?o00A6oooo1TH01?mVIP03IP07ooKkm__fn`03o`0;nooooo_fnoKkm_l00VH01@1V
IVKo00JE0ol019Goool6U@03ofIV00P0000601YV00/0IVIVon?cho?So`03IP0;ofIVI_oSln?chol0
0VH02`1VIVKoe^KFi]Ko00=V00coIVIVomKVe^KFofH2009V00Koe^KFi]H2o`=V00coIVIVonKFi]KV
ofH2009V00Oo5BDE9AGo00=V0_l3IP08obDE9ADUofH2009V00Ooe^KFi]Ko00=V00CoIVIV0_l01nKF
i]KVofH00P02IP07onKFi]KVo`03IP04ofIVIP;o00OFi]KVe_mV00800VH01ol[AR]6:ol00fH02omV
IVKo:dH[AR_o009V00/0IVIVoo_VnnKko`03IP0;ofIVI_oki__Vnol00VH01@1VIVKo00FU00GoIVIV
o`03IP03ojFU00>U00?oIVH0200000H06VH01@1VIVKo00?S0_l3IP03ofKo00=V0_l3h`04ofIV00=V
00Coi]KV0_l3IP03ofKo00=V0_l01NKFi_mV00800VH01?oVe^H2o`AV00?oI_l00fH2o`05e^KFofH0
0P02IP04obDE9@;o0fH01?mVI_l3IP;o00DE9AGoIP02009V00Coi]KV0_l3IP03ofKo00AV0_l01MKV
e_mV00800VH01?oFi]H2o`=V00?oI_l016H2o`05i]KVofH00P02IP04odI6AP;o0fH00omVo`03IP;o
0dH01?mVIP03IP04ooKkmP;o0fH00omVo`03IP;o00CfnoKo0VH01@1VIVKo00>E0_l3IP03ofKo00=V
0_l3U@03ofIV00P0000601YV00H0IVIVon<2o`AV00GoIVIVo`04IP;o00GSofIV0003IP04omKoo`AV
00GoIVIVo`04IP;o00?FofH00P02IP04omKVo`EV00GoIVIVo`04IP;o00?VofH00P02IP04oaGoo`AV
00?oIVH00VH00omVIP02IP;o00<UofH00P02IP04omKoo`AV00GoIVIVo`05IP05omKVofH00P02IP04
onKoo`AV00GoIVIVo`05IP05onKFofH00P02IP04ob_oo`AV00GoIVIVo`04IP;o00D[ofIV0003IP04
oo_oo`AV00GoIVIVo`04IP;o00GkofIV0003IP04ojGoo`AV00GoIVIVo`04IP;o00BUofIV200000H0
6VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o
00=V00000VH3o`EV00?oIVH00fH00omVIP03IP;o00=V00000VH2o`EV00?oIVH016H00omVIP03IP;o
00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o
00=V00000VH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o
0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH800001P0JIP0506IVI_l01FH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH0
1FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03
ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV
0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0003o01/0000600=V0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV
0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03
ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV
0_l8IP03ofIV00IV0_l2IPP0000600=V00Coe_oo1VH00omVIP04IP;o00GFofIV0003IP04onKoo`IV
00?oIVH016H2o`05i_mVIP000fH01?oFool6IP03ofIV00AV0_l00mKoIP02009V00Coe_oo1fH00omV
IP04IP;o00?VofH00P02IP04ohKoo`MV00?oIVH016H2o`03U_mV00800VH01?oFool6IP03ofIV00EV
0_l00nKoIP02009V00Coi_oo1VH00omVIP05IP;o00?FofH00P02IP04omKoo`IV00?oIVH016H2o`05
e_mVIP000fH01?lUool6IP03ofIV00AV0_l01BGoIVH000=V00CoE_oo1VH00omVIP04IP;o00AFofIV
200000H00fH01?oVe^H2o`=V00?oe_l00fH2o`04i]KVo`9V00P0IVIVomKVeP;o0fH00ooVo`03IP;o
00CFi]Ko0VH0201VIVKoi]KV0_l3IP03omKo00=V0_l01NKFi_mV00800VH01?oVe^H3o`=V00?oi_l0
0fH2o`05e^KFofH00P02IP04ohJ6QP;o16H00on6o`03IP;o0hH01?mV0002IP04onKFiP;o0fH00ooF
o`03IP?o00GFi]KoIP02009V00Coe^KF0_l3IP03onKo00=V0ol01NKFi_mV00800VH01?oVe^H2o`=V
00?oe_l00fH2o`04i]KVo`9V00D0IVIVo`039@;o0fH00olUo`03IP;o0bD01?mVIP03IP04oeIFEP;o
0fH00omFo`03IP;o0eH00omVIP0800001P03IP06omKVe^KF0_l01FKoi_mV00;o00KFi]KVe_l2IP0:
06IVI_oVe^KFiP;o00EVomKoIP02o`06i]KVe^Ko0VH02P1VIVKoe^KFi]H2o`05I_oVofH00_l01mKV
e^KFofH00P02IP07omKVe^KFiP02o`05I_oFofH00_l01nKFi]KVofH00P02IP06ohJFQYJ60_l01VKo
UXKoIP;o00NFQYJ6U_mV00800VH01_oFi]KVeP;o00EVonKoIP02o`08e^KFi]KVofH2009V00Koi]KV
e^H2o`05I_oFofH00_l02>KFi]KVe_mV0P02IP06omKVe^KF0_l01FKoi_mV00;o00KFi]KVe_l2IP05
06IVI_l01BD2o`05I_lUofH00_l59@04ofIV00=V00?oEUH00eH2o`05I_mFofH00_l5EP03ofIV00P0
000600=V01Goi]KVe^KFi_oVe^Koi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe_oFi]Koe^KFi]KVe_l0
0VH06P1VIVKoi]KVe^KFi_oVe^Koi]KVe^KFi_mV0P02IP0GonKFi]KVe^KFomKVe_oFi]KVe^KFofH0
0P02IP03ohJ600F600?oQXH00XH00on6QP05QP04ofH0009V01Ooi]KVe^KFi_oVe^Koi]KVe^KFi]Ko
IP02009V01Ooe^KFi]KVe_oFi]Koe^KFi]KVe^KoIP02009V01Goi]KVe^KFi_oVe^Koi]KVe^KFi_l0
0VH01@1VIVKo00LU00Go9BDUo`079@04ofIV00=V00?oEUH01EH01OmFEUKo00MF00?oIVH0200000H0
0fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0J
06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFofH2009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V
01OoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V
01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH01@1V
IVKo01<U00CoIVH00fH00omFEP0AEP03ofIV00P0000600=V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l0
0VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06P1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_mV
0P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP03ohJ601:600CoIP000VH05ooVe^KFi]KV
e^KFi]KVe^KFi]KVe_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05OoVe^KFi]KV
e^KFi]KVe^KFi]KVo`02IP0506IVI_l04bD01?mVIP03IP03oeIF015F00?oIVH0200000H00fH05OoF
i]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0J06IVI_oF
i]KVe^KFi]KVe^KFi]KVe^KFofH2009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01OoQYJ6
UXJFQYJ6UXJFQYJ6UXJFQYKoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KV
e^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH01@1VIVKo01<U
00CoIVH00fH00omFEP0AEP03ofIV00P0000600=V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1V
IVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06P1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_mV0P02IP0G
onKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP03ohJ601:600CoIP000VH05ooVe^KFi]KVe^KFi]KV
e^KFi]KVe_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05OoVe^KFi]KVe^KFi]KV
e^KFi]KVo`02IP0506IVI_l04bD01?mVIP03IP03oeIF015F00?oIVH0200000H00fH01ooFi]KVe^H0
0ol02nKooooVe^KFi]Ko009V00/0IVIVonKFi]KVeP03o`0;e_ooomKVe^KFi_l00VH02`1VIVKoe^KF
i]KV00?o00cVooooi]KVe^KFofH2009V00Soe^KFi]KVeP?o00cFooooe^KFi]KVofH2009V00OoQYJ6
UXJF00Co00b6ooooQYJ6UXJFofH2009V00Ooe^KFi]KV00?o00gVooooi]KVe^KFi_mV00800VH01ooV
e^KFi]H00ol03MKooooFi]KVe^KFofH00P02IP07omKVe^KFiP03o`0;i_ooonKFi]KVe_l00VH01@1V
IVKo00HU0ol012Goool69@04ofIV00=V00?oEUH015H3o`04E_ooo`IF00?oIVH0200000H00fH01OoV
e^KF00;o0VH3o`9V0_l01MKVe^Ko009V00T0IVIVomKVe^H00_l2IP?o0VH2o`05i]KVe_l00VH02@1V
IVKoi]KVeP02o`9V0ol2IP;o00KFi]KVofH2009V00Koi]KVe^H2o`9V0ol2IP;o00KVe^KFofH2009V
00?oQXH00XH2o`=V0ol2IP;o18H01?mV0002IP05onKFi]H00_l2IP?o0VH2o`07e^KFi]KoIP02009V
00Goe^KFiP02o`9V0ol2IP;o00OVe^KFi_mV00800VH01OoVe^KF00;o0VH3o`9V0_l01MKVe^Ko009V
00D0IVIVo`049@;o0VH3o`9V0_l49@04ofIV00=V00?oEUH00UH2o`9V0ol2IP;o15H00omVIP080000
1P03IP03omKV00;o0fH01OmVIVKo00=V0_l00nKFo`02IP0706IVI_oVeP02o`=V00GoIVIVo`03IP;o
00?Fi_l00VH01`1VIVKoe^H00_l3IP05ofIVI_l00fH2o`04i]KoIP800VH00ooFiP03o`=V00GoIVIV
o`03IP;o00CFi_mV0P02IP03ohJF00;o0fH2o`=V00CoIVIV0_l018JFofH2009V00?oe^H00_l3IP05
ofIVI_l00fH3o`04e^KoIP800VH00ooVeP02o`=V00GoIVIVo`03IP?o00CVe_mV0P02IP03omKV00;o
0fH01OmVIVKo00=V0_l00nKFo`02IP0506IVI_l00RD2o`=V00GoIVIVo`03IP;o0RD01?mVIP03IP03
oeIF00;o0fH01OmVIVKo00=V0_l2EP03ofIV00P0000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V
00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`03
IP00009V0ol5IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV00?oIVH00VH3o`03
IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03
IP00009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V
00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH0
1VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03
ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP080000
1P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000
1P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000
1P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000
1P03IP;o26H00omVIP06IP;o0VH00`1VIP0HIP0406IVIP;o26H00omVIP06IP;o00=V00000VH3o`QV
00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o00=V0000
0VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omFo`02o`EV00?oIVH00fH3o`05E_mVIP00
6VH01P1VIVKoEP?o1FH00omVIP03IP?o00=FofH00P02IP03onKF00?o1FH00omVIP03IP?o00?FofH0
0P02IP03omKo00;o1FH2o`EV0ol00nKoIP02009V00?oi_l00_l5IP03ofIV00AV0ol00mKoIP02009V
00?oe_l00_l5IP03ofIV00AV0ol00nKoIP02009V00?oQ_l00_l5IP03ofIV00=V0ol01HKoIVH000=V
00?oe_l00_l5IP03ofIV00=V0ol01MKoIVH000=V00?oi_l00_l5IP03ofIV00=V0ol01>KoIVH80000
1P03IP03oeIF009F0ol01FKoE_mV00?o15H01?mVIP0JIP0506IVI_l015H3o`05I_mFofH00ol4EP04
ofH0009V00Koe^KFi]H3o`05I_oFofH00ol01]KVe^KoIP800VH01OoVe^KF00?o00IVomKVofH3o`06
i]KVe_mV0P02IP05omKVe^H00ol016Koi_l2IP?o00KFi]KVofH2009V00Goi]KVeP03o`04I_oFo`9V
0ol01^KFi]KoIP800VH01OnFQYJ600?o00EVohKoIP03o`05QYJ6U_l00VH02@1VIVKoi]KVeP03o`05
I_oFofH00ol01MKVe^Ko009V00T0IVIVomKVe^H00ol01FKoi_mV00?o00GVe^KFo`02IPP0000600=V
00?oEUH01EH01OmFEUKo00MF00CoIVH06VH01@1VIVKo00MF00GoEUIFo`07EP04ofH0009V01Ooi]KV
e^KFi]Koe^KFomKVe^KFi]KoIP02009V01Ooe^KFi]KVe_oFi]KVonKFi]KVe^KoIP02009V00coi]KV
e^KFi_oVe^H2o`09e^KFi]KVe_mV00800VH03?oFi]KVe^KFomKVeP;o00WVe^KFi]KVofH00P02IP03
ohJ600F600GoQXJ6o`07QP04ofIV00=V01Goe^KFi]KVe_oFi]Koe^KFi]KVe_l00VH06@1VIVKoi]KV
e^KFi_oVe^Koi]KVe^KFi_l00VH800001P03IP03oeIF015F00CoIVH06VH01@1VIVKo01=F00CoIP00
0VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV0080
0VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV0080
0VH05OnFQYJ6UXJFQYJ6UXJFQYJ6UXJFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I
06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02IPP0000600=V00?oEUH04EH01?mVIP0JIP0506IVI_l0
4eH01?mV0002IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KF
i]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KF
i]KVofH00P02IP03ohJ6016600CoIVH00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_oV
e^KFi]KVe^KFi]KVe^KFi]KVo`02IPP0000600=V00?oEUH04EH01?mVIP0JIP0506IVI_l04eH01?mV
0002IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH0
0P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH0
0P02IP0EoiJ6UXJFQYJ6UXJFQYJ6UXJFQYKo009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V
01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V200000H00fH00omFEP0AEP04ofIV01YV00D0IVIV
o`0CEP04ofH0009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KF
i]KVe^KoIP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KF
i]KVe^KoIP02009V00?oQXH04HH01?mVIP03IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIV
onKFi]KVe^KFi]KVe^KFi]KVe^Ko009V200000H00fH00omFEP0AEP04ofIV01YV00D0IVIVo`0CEP04
ofH0009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]Ko
IP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]Ko
IP02009V01GoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_l00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l0
0VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH800001P03IP03oeIF00AF0ol015Koool6EP04
ofIV01YV00D0IVIVo`06EP?o00AFoooo1UH01?mV0002IP08onKFi]KVe^H3o`0<i_ooonKFi]KVe_mV
0P02IP07omKVe^KFiP04o`0<e_ooomKVe^KFi_mV0P02IP07onKFi]KVeP03o`0=e_ooomKVe^KFi]Ko
IP02009V00Ooe^KFi]KV00?o00gVooooi]KVe^KFi_mV00800VH00on6QP04QP?o00B6oooo1XH01?mV
IP03IP07omKVe^KFiP03o`0;i_ooonKFi]KVe_l00VH02`1VIVKoi]KVe^KF00?o00_Fooooe^KFi]KV
o`02IPP0000600=V00?oEUH00UH2o`9V0ol2IP;o15H01?mVIP0JIP0506IVI_l015H2o`9V0ol2IP;o
15H01?mV0002IP06omKVe^KF0_l2IP?o0VH2o`06e^KFi_mV0P02IP05onKFi]H00_l3IP?o0VH2o`06
i]KVe_mV0P02IP05omKVe^H00_l2IP?o0VH2o`07i]KVe^KoIP02009V00Goi]KVeP02o`9V0ol2IP;o
00OFi]KVe_mV00800VH01OnFQYJ600;o0VH3o`9V0_l01HJFQYKo009V00T0IVIVonKFi]H00_l2IP?o
0VH2o`05e^KFi_l00VH02@1VIVKoe^KFiP02o`9V0ol2IP;o00GVe^KFo`02IPP0000600=V00?oEUH0
0_l3IP05ofIVI_l00fH2o`9F00CoIVH06VH01@1VIVKo009F0_l3IP05ofIVI_l00fH2o`9F00CoIP00
0VH00ooVeP03o`=V00GoIVIVo`03IP;o00CVe_mV0P02IP03omKV00;o0fH2o`=V00CoIVIV0_l01=KV
ofH2009V00?oi]H00_l3IP05ofIVI_l00fH3o`04i]KoIP800VH00ooFiP02o`=V00GoIVIVo`03IP?o
00CFi_mV0P02IP03ohJ600;o0fH01OmVIVKo00=V0_l2QP04ofIV00=V00?oe^H00_l3IP05ofIVI_l0
0fH2o`03i]Ko009V00L0IVIVonKF00;o0fH01OmVIVKo00=V0_l00mKVo`02IPP0000600=V0ol4IP03
ofIV00=V00?oIVH00VH3o`9V00<0IVH066H0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o00=V0000
0VH3o`EV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o00=V0000
0VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V0000
0VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101V
IVH3o`AV00?oIVH00fH00omVIP02IP?o0VH800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofIV01YV00D0IVIVo`05IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omV
IP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV
00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP80
6FH201UV00<0IVH066H00`1VIP0HIPP0003o01/0000601YV00<0IVH066H00`1VIP0GIP806FH201UV
0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH0
0002IP;o2FH00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV
0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03
ofIV00IV0_l2IPP0000600=V00?oi_l00_l5IP03ofIV00=V0ol01NKoIVH000=V00?onol00_l5IP03
ofIV00=V0ol01O_oIVH000=V00?oe_l00_l5IP03ofIV00=V0ol00mKoIP02009V00?oi_/00ol5IP03
ofIV00=V0ol00o_oIP02009V00?oi_l00_l5IP;o1FH3o`03e_mV00800VH00onFo`02o`EV00?oIVH0
16H3o`03Q_mV00800VH00ooVo`02o`EV00?oIVH016H3o`03e_mV00800VH00ooFo`02o`EV00?oIVH0
0fH3o`05e_mVIP000fH00ooVo`02o`EV00?oIVH00fH3o`05i_mVIP000fH00ooFo`02o`EV00?oIVH0
0fH3o`04e_mVIPP0000600=V00GonoKkmP03o`05I_ofofH00ol01OKkm__o009V00T0IVIVooKkm_/0
0ol01FKonomV00?o00Gkm__fo`02IP0906IVI_oVe^KF00?o00EVomKoIP03o`06e^KFi_mV0P02IP06
oo_fnoKk0ol01FKonomV00?o00Kkm__fofH2009V00Goe^KFiP03o`06I_oVe_mV0ol01]KVe^KoIP80
0VH00on6QP02QP?o00AVohKo0VH3o`B600CoIP000VH01OoFi]KV00?o00AVonKo0VH3o`06e^KFi_mV
0P02IP05onKFi]H00ol01FKoe_mV00?o00GFi]KVo`02IP0906IVI_oFi]KV00?o00EVonKoIP03o`05
i]KVe_l00VH02@1VIVKoi]KVeP03o`05I_oFofH00ol01MKVe^Ko009V200000H00fH05OoVnnKki__V
onKki_oVnnKki__Vo`02IP0I06IVI_oki__VnnKkoo_Vnooki__VnnKko`02IP0J06IVI_oFi]KVe^KF
omKVe_oFi]KVe^KFofH2009V01Ooi__VnnKki__onnKkoo_VnnKki__oIP02009V01Ooi]KVe^KFi_oV
e^KFomKVe^KFi]KoIP02009V00coUXJFQYJ6U_nFQYH2o`09QYJ6UXJFQ_mV00800VH03?oVe^KFi]KV
onKFiP;o00WFi]KVe^KFofH00P02IP0EomKVe^KFi]Koe^KFomKVe^KFi]Ko009V01T0IVIVonKFi]KV
e^Koi]KVonKFi]KVe^Ko009V01T0IVIVomKVe^KFi]Koe^KFomKVe^KFi]Ko009V200000H00fH05Ook
m__fnoKkm__fnoKkm__fnoKko`02IP0I06IVI_ofnoKkm__fnoKkm__fnoKkm__fo`02IP0J06IVI_oV
e^KFi]KVe^KFi]KVe^KFi]KVofH2009V01OonoKkm__fnoKkm__fnoKkm__fnoKoIP02009V01Ooe^KF
i]KVe^KFi]KVe^KFi]KVe^KoIP02009V00?oQXH04XH01?mV0002IP0GomKVe^KFi]KVe^KFi]KVe^KF
i]KVofH00P02IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KF
i]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V200000H00fH05OoVnnKki__VnnKki__V
nnKki__Vo`02IP0I06IVI_oki__VnnKki__VnnKki__VnnKko`02IP0J06IVI_oFi]KVe^KFi]KVe^KF
i]KVe^KFofH2009V01Ooi__VnnKki__VnnKki__VnnKki__oIP02009V01Ooi]KVe^KFi]KVe^KFi]KV
e^KFi]KoIP02009V01OoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKoIP02009V01Ooi]KVe^KFi]KVe^KFi]KV
e^KFi]KoIP02009V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KV
e^KFi_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH800001P03IP0Eoo_fnoKkm__fnoKk
m__fnoKkm__o009V01T0IVIVooKkm__fnoKkm__fnoKkm__fnoKo009V01X0IVIVonKFi]KVe^KFi]KV
e^KFi]KVe^KoIP800VH05ookm__fnoKkm__fnoKkm__fnoKkm_mV00800VH05ooFi]KVe^KFi]KVe^KF
i]KVe^KFi_mV00800VH00on6QP0BQP04ofH0009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V
01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1V
IVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH800001P03IP0EonKki__VnnKki__VnnKki__VnnKo009V
01T0IVIVoo_VnnKki__VnnKki__VnnKki__o009V01X0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]KoIP80
0VH05ooVnnKki__VnnKki__VnnKki__VnomV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV0080
0VH05onFQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_mV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV0080
0VH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I
06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02IPP0000600=V00OonoKkm__f00?o00_foooom__fnoKk
o`02IP0;06IVI_ofnoKkm_/00ol02o_ooookm__fnoKo009V00/0IVIVonKFi]KVeP03o`0<e_ooomKV
e^KFi_mV0P02IP08oo_fnoKkm_/3o`0<nooooo_fnoKkm_mV0P02IP07omKVe^KFiP04o`0<e_ooomKV
e^KFi_mV0P02IP03ohJ600B60ol018Koool7QP04ofH0009V00Ooe^KFi]KV00?o00gVooooi]KVe^KF
i_mV00800VH01ooVe^KFi]H00ol02mKooooFi]KVe^Ko009V00/0IVIVomKVe^KFiP03o`0;i_ooonKF
i]KVe_l00VH02`1VIVKoi]KVe^KF00?o00_Fooooe^KFi]KVo`02IPP0000600=V00Ooi__VnnKo00=V
00_oIVIVonKki__Vo`02IP0;06IVI_oki__Vnol00fH02omVIVKonnKki__o009V00/0IVIVomKVe^KF
o`03IP0<ofIVI_oFi]KVe_mV0P02IP06onKki__V0_l3IP0<ofIVI_oki__VnomV0P02IP07onKFi]KV
o`03IP;o0fH02?oFi]KVe_mV0P02IP07oiJ6UXJFo`03IP04ofIVIP;o00N6UXJFQ_mV00800VH01ooV
e^KFi_l00fH01?mVIVH2o`07e^KFi]KoIP02009V00Ooe^KFi]Ko00=V00_oIVIVomKVe^KFo`02IP0;
06IVI_oVe^KFi_l00fH02omVIVKoi]KVe^Ko009V00/0IVIVomKVe^KFo`03IP0;ofIVI_oFi]KVe_l0
0VH800001P03IP04oo_fn`;o0fH00omVo`03IP;o00Ckm__o0VH0201VIVKom__f0_l3IP03ofKo00=V
0_l01?Kkm_l2IP0806IVI_oVe^H2o`=V00?oI_l00fH2o`05i]KVofH00P02IP04oo_fn`;o16H00omV
o`03IP;o00GfnoKoIP02009V00Coe^KF0_l3IP04ofIVo`=V0_l01NKFi_mV00800VH01?n6QXH2o`=V
00?oI_l016H2o`>600CoIP000VH01?oFi]H2o`=V00?oI_l016H2o`05i]KVofH00P02IP04onKFiP;o
0fH00omVo`03IP;o00CVe^Ko0VH0201VIVKoe^KF0_l3IP03ofKo00=V0_l01=KVe_l2IP0806IVI_oV
e^H2o`=V00?oI_l00fH2o`04i]KVo`9V200000H00fH01?oVool4IP05ofIVI_l016H2o`05i_mVIP00
0fH01?okool4IP05ofIVI_l016H2o`05nomVIP000fH01?oFool4IP05ofIVI_l016H2o`03e_mV0080
0VH01?oVnol5IP05ofIVI_l016H2o`03nomV00800VH01?oVool4IP03ofIV009V00?oIVH00VH2o`03
e_mV00800VH01?nFool4IP05ofIVI_l01FH01OnFQ_mV00800VH01?oVool4IP05ofIVI_l01FH01OoV
e_mV00800VH01?oFool4IP05ofIVI_l016H2o`05e_mVIP000fH01?oVool4IP05ofIVI_l016H2o`05
i_mVIP000fH01?oFool4IP05ofIVI_l016H2o`04e_mVIPP0000600=V0_l5IP03ofIV00=V00?oIVH0
0fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH0
0fH2o`03IP00009V0ol5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00AV00?oIVH0
0fH2o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH0
0fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH0
0fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V200000H00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V
00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omV
IP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omV
IP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH0
66H80000o`0K00001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV
0_l8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03
IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP03
omKo00;o1FH00omVIP03IP?o00GFofIV0003IP03onKo00;o1FH00omVIP03IP?o00GVofIV0003IP03
onKo00;o1FH00omVIP03IP?o00?VofH00P02IP03omKV00?o1FH00omVIP03IP?o00?VofH00P02IP03
onKF00?o1FH00omVIP03IP?o00?FofH00P02IP03obKo00;o1FH00omVIP04IP?o00<FofH00P02IP03
onKo00;o1FH00omVIP04IP?o00?FofH00P02IP03omKo00;o1FH00omVIP03IP?o00GFofIV0003IP03
oo_o00;o1FH00omVIP03IP?o00GkofIV0003IP03omKo00;o1FH00omVIP03IP?o00CFofIV200000H0
0fH01OoVe^KF00?o00EVomKoIP03o`05e^KFi_l00VH02@1VIVKoe^KFiP03o`05I_oVofH00ol01NKF
i]Ko009V00T0IVIVoo_fnoH00ol01FKom_mV00?o00KfnoKkofH2009V00Koi]KVe^H3o`05I_oVofH0
0ol01^KFi]KoIP800VH01_oFi]KVeP?o00EVomKoIP03o`06e^KFi_mV0P02IP03obHV008V0ol016Ko
9_l2IP?o12H01?mV0002IP05omKVe^H00ol016Koi_l2IP?o00KFi]KVofH2009V00Goi]KVeP03o`05
I_oFofH00ol01MKVe^Ko009V00D0IVIVo`04n`?o00EVoo_oIP03o`Ck00CoIVH00fH01OoVe^KF00?o
00EVomKoIP03o`05e^KFi_l00VH800001P03IP0EomKVe^KFi]Koe^KFomKVe^KFi]Ko009V01T0IVIV
onKFi]KVe^Koi]KVonKFi]KVe^Ko009V01X0IVIVonKki__VnnKoi__VonKki__VnnKoIP800VH05ooF
i]KVe^KFi_oVe^Koi]KVe^KFi_mV00800VH05ooVe^KFi]KVe_oFi]Koe^KFi]KVe_mV00800VH03?lV
5RHF9QHVobHF9P;o00TF9QHV5RHFofH00P02IP0<onKFi]KVe^Koi]KV0_l02MKVe^KFi]KoIP02009V
01Goe^KFi]KVe_oFi]Koe^KFi]KVe_l00VH01@1VIVKo00Ok00Gono_ko`07n`04ofIV00=V01Goe^KF
i]KVe_oFi]Koe^KFi]KVe_l00VH800001P03IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIV
omKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01X0IVIVoo_fnoKkm__fnoKkm__fnoKkm__oIP800VH05ooV
e^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH00olV
9P0B9P04ofH0009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Goi]KVe^KFi]KVe^KFi]KV
e^KFi_l00VH01@1VIVKo01?k00CoIVH00fH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IPP0000600=V
01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06P1V
IVKoi__VnnKki__VnnKki__VnnKki_mV0P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0G
onKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GobHF9QHV5RHF9QHV5RHF9QHV5RHFofH00P02IP0G
onKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V00D0IVIV
o`0Cn`04ofIV00=V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH800001P03IP0EonKFi]KVe^KFi]KV
e^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01X0IVIVoo_fnoKkm__fnoKk
m__fnoKkm__oIP800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05ooFi]KVe^KFi]KVe^KF
i]KVe^KFi_mV00800VH00olV9P0B9P04ofH0009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V
01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH01@1VIVKo01?k00CoIVH00fH05OoVe^KFi]KVe^KFi]KV
e^KFi]KVo`02IPP0000600=V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi]KV
e^KFi]KVe^KFi_l00VH06P1VIVKoi__VnnKki__VnnKki__VnnKki_mV0P02IP0GomKVe^KFi]KVe^KF
i]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GobHF9QHV5RHF9QHV
5RHF9QHV5RHFofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0EomKVe^KFi]KVe^KF
i]KVe^KFi]Ko009V00D0IVIVo`0Cn`04ofIV00=V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH80000
1P03IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V
01X0IVIVoo_fnoKkm__fnoKkm__fnoKkm__oIP800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV0080
0VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH00olV9P0B9P04ofH0009V01Ooe^KFi]KVe^KF
i]KVe^KFi]KVe^KoIP02009V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH01@1VIVKo01?k00CoIVH0
0fH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IPP0000600=V00Ooe^KFi]KV00?o00_Vooooi]KVe^KF
o`02IP0;06IVI_oVe^KFi]H00ol02mKooooFi]KVe^Ko009V00/0IVIVonKki__Vn`03o`0<nooooo_V
nnKki_mV0P02IP08omKVe^KFi]H3o`0<e_ooomKVe^KFi_mV0P02IP08onKFi]KVe^H3o`0<i_ooonKF
i]KVe_mV0P02IP07obHF9QHV5P03o`0=5_oooaHV5RHF9QKoIP02009V00Ooi]KVe^KF00?o00gFoooo
e^KFi]KVe_mV00800VH01ooFi]KVe^H00ol02nKooooVe^KFi]Ko009V00D0IVIVo`06n`?o00Ckoooo
1_/01?mVIP03IP07omKVe^KFiP03o`0;i_ooonKFi]KVe_l00VH800001P03IP05onKFi]H00_l2IP?o
0VH2o`05e^KFi_l00VH02@1VIVKoe^KFiP02o`9V0ol2IP;o00GVe^KFo`02IP0906IVI_okm__f00;o
0VH3o`9V0_l01_Kkm__oIP800VH01_oVe^KFiP;o0VH3o`9V0_l01^KFi]KoIP800VH01_oFi]KVeP;o
0VH3o`9V0_l01]KVe^KoIP800VH00olV9P029P;o0VH3o`9V0_l59P04ofH0009V00Goe^KFiP02o`9V
0ol2IP;o00OVe^KFi_mV00800VH01OoVe^KF00;o0VH3o`9V0_l01MKVe^Ko009V00D0IVIVo`04n`;o
0VH3o`9V0_l4n`04ofIV00=V00Goi]KVeP02o`9V0ol2IP;o00GFi]KVo`02IPP0000600=V00?oe^H0
0_l3IP05ofIVI_l00fH2o`03i]Ko009V00L0IVIVonKF00;o0fH01OmVIVKo00=V0_l00mKVo`02IP07
06IVI_oVn`02o`=V00GoIVIVo`03IP;o00Cki_mV0P02IP03omKV00?o0fH01OmVIVKo00=V0_l01=KV
ofH2009V00?oi]H00ol2IP;o0fH01?mVIVH2o`04i]KoIP800VH00olV5P02o`=V00GoIVIVo`03IP?o
00@V5_mV0P02IP03onKF00;o0fH01OmVIVKo00=V0ol01>KFofH2009V00?oe^H00_l3IP05ofIVI_l0
0fH2o`03i]Ko009V00D0IVIVo`02n`;o0fH01OmVIVKo00=V0_l2n`04ofIV00=V00?oe^H00_l3IP05
ofIVI_l00fH2o`03i]Ko009V200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV
00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`EV
00?oIVH00fH00omVIP02IP?o00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o00=V00000VH3o`AV
00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV
00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV
00?oIVH00fH00omVIP02IP?o0VH800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V
00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omV
IP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH0
66H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH0
66H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH0
66H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000600=V0_l8IP03
ofIV00IV0_l2IP0306IV01QV00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o
00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omV
IP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o0VH800001P03IP03onKo00;o1FH00omVIP03IP?o00GVofIV000JIP0606IVI_oV
0ol5IP03ofIV00=V0ol00nKoIP02009V00?oQXH00ol5IP03ofIV00=V0ol00hKoIP02009V00?o9bL0
0ol5IP03ofIV00=V0ol00bOoIP02009V00?onol00_l5IP03ofIV00AV0ol00oKoIP02009V00?oe_l0
0_l5IP03ofIV00AV0ol00nKoIP02009V00?oi_l00_l5IP03ofIV00=V0ol01NKoIVH000=V00?oe_l0
0_l5IP03ofIV00=V0ol01MKoIVH000=V00?onol00_l5IP03ofIV00=V0ol01?_oIVH800001P03IP05
omKVe^H00ol01FKoi_mV00?o00GVe^KFo`02IP0306IV01QV00T0IVIVomKVe^H00ol01FKoi_mV00?o
00KVe^KFofH2009V00KoUXJFQYH3o`05I_nFofH00ol01YJ6UXKoIP800VH00olW9`039`?o00EVobOo
IP03o`@W00CoIP000VH01OoVnnKk00?o00AVoo_o0VH3o`06i__VnomV0P02IP05onKFi]H00ol016Ko
e_l2IP?o00KVe^KFofH2009V00Goe^KFiP03o`05I_oVofH00ol01NKFi]Ko009V00T0IVIVonKFi]H0
0ol01FKoe_mV00?o00GFi]KVo`02IP0906IVI_oVnnKk00?o00EVoo_oIP03o`05nnKki_l00VH80000
1P03IP0EonKFi]KVe^Koi]KVonKFi]KVe^Ko009V00<0IVH066H06P1VIVKoi]KVe^KFi_oVe^Koi]KV
e^KFi_mV0P02IP03ohJ600J600GoQXJ6o`07QP04ofH0009V00?o9bL01RL01OlW9bOo00LW00CoIP00
0VH03?okm__fnoKkoo_fn`;o00WfnoKkm__fofH00P02IP0<omKVe^KFi]Koe^KF0_l02NKFi]KVe^Ko
IP02009V01Goi]KVe^KFi_oVe^Koi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe_oFi]Koe^KFi]KVe_l0
0VH06@1VIVKonoKkm__fnookm__onoKkm__fnol00VH800001P03IP0EomKVe^KFi]KVe^KFi]KVe^KF
i]Ko009V00<0IVH066H06P1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_mV0P02IP0GoiJ6UXJFQYJ6UXJF
QYJ6UXJFQYJ6ofH00P02IP03obLW018W00CoIP000VH05ooVnnKki__VnnKki__VnnKki__VnomV0080
0VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I
06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oVnnKki__VnnKki__VnnKki__Vo`02IPP0
000600=V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH00`1VIP0HIP0J06IVI_oVe^KFi]KVe^KFi]KV
e^KFi]KVofH2009V00?oQXH04XH01?mV0002IP03obLW018W00CoIP000VH05ookm__fnoKkm__fnoKk
m__fnoKkm_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05OoVe^KFi]KVe^KFi]KV
e^KFi]KVo`02IP0I06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_okm__fnoKkm__fnoKk
m__fnoKko`02IPP0000600=V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH00`1VIP0HIP0J06IVI_oF
i]KVe^KFi]KVe^KFi]KVe^KFofH2009V01OoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKoIP02009V00?o9bL0
4RL01?mV0002IP0GonKki__VnnKki__VnnKki__VnnKkofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KV
e^KFofH00P02IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KV
e^Ko009V01T0IVIVonKki__VnnKki__VnnKki__VnnKo009V200000H00fH05OoVe^KFi]KVe^KFi]KV
e^KFi]KVo`02IP0306IV01QV01X0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^KoIP800VH00on6QP0BQP04
ofH0009V00?o9bL04RL01?mV0002IP0Goo_fnoKkm__fnoKkm__fnoKkm__fofH00P02IP0GomKVe^KF
i]KVe^KFi]KVe^KFi]KVofH00P02IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KF
i]KVe^KFi]KVe^KFi]Ko009V01T0IVIVoo_fnoKkm__fnoKkm__fnoKkm__o009V200000H00fH01ooF
i]KVe^H00_l00mKVeP02o`07i]KVe^KFo`02IP0306IV01QV00/0IVIVomKVe^KFiP02o`03e^KF00;o
00SVe^KFi]KoIP800VH02?nFQYJ6UXJF0_l00hJFQP02o`08UXJFQYJ6ofH2009V00?o9bL01BL2o`<W
0_l69`04ofH0009V00Ooi__VnnKk00;o00?VnnH00_l02O_VnnKki__oIP02009V00Ooi]KVe^KF00;o
00?Ve^H00_l02MKVe^KFi]KoIP02009V00Ooe^KFi]KV00;o00?Fi]H00_l01nKFi]KVe_l00VH02`1V
IVKoi]KVe^KF00;o00?Ve^H00_l01mKVe^KFi_l00VH02`1VIVKoi__VnnKk00;o00?VnnH00_l01o_V
nnKki_l00VH800001P03IP07onKFi]KVo`02IP03omKo009V00Ooi]KVe^Ko009V00<0IVH066H02`1V
IVKoi]KVe^Ko009V00?oe_l00VH02?oVe^KFi_mV0P02IP03ohJ600>60_l2IP03ohKo009V00?oQXH0
0hH01?mV0002IP03obLW00<W0_l2IP03obOo009V00?o9bL00bL01?mV0002IP07oo_fnoKko`02IP03
ooKo009V0_l01oKkm__fofH00P02IP07omKVe^KFo`02IP03onKo009V0_l01nKFi]KVofH00P02IP07
onKFi]KVo`02IP03omKo009V00Ooi]KVe^Ko009V00/0IVIVomKVe^KFo`02IP03onKo009V00Ooe^KF
i]Ko009V00/0IVIVoo_fnoKko`02IP03ooKo009V00OonoKkm__o009V200000H00fH01?oFi]H2o`=V
0ol3IP;o00CFi]Ko0VH00`1VIP0HIP0806IVI_oFi]H2o`=V0ol3IP;o00GFi]KoIP02009V00CoUXJF
0_l4IP?o0fH2o`05QYJ6ofH00P02IP04obLW9`;o16H3o`=V0_l39`04ofH0009V00Coi__V0_l3IP?o
16H2o`05nnKkofH00P02IP04onKFiP;o0fH3o`AV0_l01MKVe_mV00800VH01?oFi]H2o`=V0ol3IP;o
00CFi]Ko0VH0201VIVKoi]KV0_l3IP?o0fH2o`04i]KVo`9V00P0IVIVonKkiP;o0fH3o`=V0_l01>Kk
i_l2IPP0000600=V00Coi_oo16H01OmVIVKo00AV0_l01NKoIVH001YV00H0IVIVonH2o`AV00GoIVIV
o`04IP;o00?VofH00P02IP04ohJ6o`EV00GoIVIVo`04IP;o00>6ofH00P02IP04obLWo`AV0_l3IP03
ofIV009V0_l00bOoIP02009V00Conooo16H01OmVIVKo00EV00GonoKoIP02009V00Coe_oo16H01OmV
IVKo00EV00Goe^KoIP02009V00Coi_oo16H01OmVIVKo00AV0_l01NKoIVH000=V00Coe_oo16H01OmV
IVKo00AV0_l01MKoIVH000=V00Conooo16H01OmVIVKo00AV0_l01?_oIVH800001P03IP;o1FH00omV
IP03IP03ofIV00=V0_l2IP0306IV01QV00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`03IP00009V
0ol5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0ol4IP03ofIV00AV00?oIVH00fH2o`03IP00009V
0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V
0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV
0_l5IP03ofIV00=V00?oIVH00fH2o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP0JIP0506IVI_l01FH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH0
0fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03
ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03
ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV
0P0IIP0306IV01QV00<0IVH066H80000o`0K00001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP80
6FH201UV0P0IIP0306IV01QV00<0IVH066H800001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V0000
0VH3o`QV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o
00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o0VH800001P03IP03omKo00;o1FH00omVIP03IP?o00GFofIV0003IP03ohKo00;o1FH00omV
IP03IP?o00F6ofIV0003IP03onKo00;o1FH00omVIP03IP?o00?VofH00P02IP03omKV00?o1FH00omV
IP03IP?o00?VofH00P02IP03onKF00?o1FH00omVIP03IP?o00?FofH00P02IP03omKo00;o1FH00omV
IP04IP?o00?VofH00P02IP03onKo00;o1FH00omVIP04IP?o00?FofH00P02IP03omKo00;o1FH00omV
IP03IP?o00GFofIV0003IP03odKo00;o1FH00omVIP03IP?o00E6ofIV0003IP03omKo00;o1FH00omV
IP03IP?o00CFofIV200000H00fH01OoVe^KF00?o00EVomKoIP03o`05e^KFi_l00VH01@1VIVKo00B6
0ol01FKoQ_mV00?o18H01?mVIP03IP05oo_fnoH00ol01FKom_mV00?o00KfnoKkofH2009V00Koi]KV
e^H3o`05I_oVofH00ol01^KFi]KoIP800VH01_oFi]KVeP?o00EVomKoIP03o`06e^KFi_mV0P02IP05
onKFi]H00ol016Koe_l2IP?o00KVe^KFofH2009V00Goe^KFiP03o`04I_oVo`9V0ol01]KVe^KoIP80
0VH01OoVe^KF00?o00EVomKoIP03o`05e^KFi_l00VH01@1VIVKo00A60ol01FKoA_mV00?o14H01?mV
IP03IP05onKFi]H00ol01FKoe_mV00?o00GFi]KVo`02IPP0000600=V01Goe^KFi]KVe_oFi]Koe^KF
i]KVe_l00VH06@1VIVKoQYJ6UXJFQ_n6UXKoQYJ6UXJFQ_l00VH06P1VIVKoi__VnnKki_oVnnKoi__V
nnKki_mV0P02IP0GomKVe^KFi]KVonKFi_oVe^KFi]KVofH00P02IP0GonKFi]KVe^KFomKVe_oFi]KV
e^KFofH00P02IP0<omKVe^KFi]Koe^KF0_l02NKFi]KVe^KoIP02009V00coi]KVe^KFi_oVe^H2o`09
e^KFi]KVe_mV00800VH05OoFi]KVe^KFomKVe_oFi]KVe^KFo`02IP0I06IVI_m6:dH[AR]6odH[A_m6
:dH[AR]6o`02IP0I06IVI_oFi]KVe^KFomKVe_oFi]KVe^KFo`02IPP0000600=V01Goi]KVe^KFi]KV
e^KFi]KVe^KFi_l00VH01@1VIVKo01>600CoIVH00fH05_okm__fnoKkm__fnoKkm__fnoKkofH2009V
01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V
01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V
01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH01@1VIVKo01=600CoIVH00fH05OoVe^KFi]KVe^KFi]KV
e^KFi]KVo`02IPP0000600=V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoQYJ6UXJFQYJ6
UXJFQYJ6UXJFQ_l00VH06P1VIVKoi__VnnKki__VnnKki__VnnKki_mV0P02IP0GomKVe^KFi]KVe^KF
i]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GomKVe^KFi]KVe^KF
i]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0EomKVe^KFi]KVe^KF
i]KVe^KFi]Ko009V01T0IVIVodH[AR]6:dH[AR]6:dH[AR]6:dKo009V01T0IVIVomKVe^KFi]KVe^KF
i]KVe^KFi]Ko009V200000H00fH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0506IVI_l04hH01?mV
IP03IP0Foo_fnoKkm__fnoKkm__fnoKkm__oIP800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV0080
0VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV0080
0VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP05
06IVI_l04dH01?mVIP03IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V200000H00fH05OoFi]KVe^KF
i]KVe^KFi]KVe^KFo`02IP0I06IVI_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`02IP0J06IVI_oVnnKki__V
nnKki__VnnKki__VofH2009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KVe^KFi]KV
e^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KVe^KFi]KV
e^KFi]KVe^KFi]KoIP02009V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoAR]6:dH[AR]6
:dH[AR]6:dH[A_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH800001P03IP07onKFi]KV
eP03o`0;e_ooomKVe^KFi_l00VH01@1VIVKo00J60ol018Koool6QP04ofIV00=V00OonoKkm__f00?o
00cfoooom__fnoKkofH2009V00Soi]KVe^KFiP?o00cVooooi]KVe^KFofH2009V00Soe^KFi]KVeP?o
00cFooooe^KFi]KVofH2009V00Ooi]KVe^KF00?o00gFooooe^KFi]KVe_mV00800VH01ooFi]KVe^H0
0ol03NKooooVe^KFi]KVofH00P02IP07onKFi]KVeP03o`0;e_ooomKVe^KFi_l00VH01@1VIVKo00I6
0ol014Koool6AP04ofIV00=V00Ooi]KVe^KF00?o00_Fooooe^KFi]KVo`02IPP0000600=V00Goe^KF
iP02o`9V0ol2IP;o00GVe^KFo`02IP0906IVI_n6UXJF00;o0VH3o`9V0_l01IJ6UXKo009V00T0IVIV
onKki_/00_l2IP?o0VH2o`06nnKki_mV0P02IP06omKVe^KF0_l2IP?o0VH2o`06e^KFi_mV0P02IP06
onKFi]KV0_l2IP?o0VH2o`06i]KVe_mV0P02IP05omKVe^H00_l2IP?o0VH2o`07i]KVe^KoIP02009V
00Goi]KVeP02o`9V0ol2IP;o00OFi]KVe_mV00800VH01OoFi]KV00;o0VH3o`9V0_l01NKFi]Ko009V
00T0IVIVodH[AR/00_l2IP?o0VH2o`05:dH[A_l00VH02@1VIVKoe^KFiP02o`9V0ol2IP;o00GVe^KF
o`02IPP0000600=V00?oi]H00_l3IP05ofIVI_l00fH2o`03e^Ko009V00D0IVIVo`02QP;o0fH01OmV
IVKo00=V0_l2QP04ofIV00=V00?onoH00_l3IP05ofIVI_l00fH2o`04m__oIP800VH00ooVeP03o`=V
00GoIVIVo`03IP;o00CVe_mV0P02IP03omKV00?o0VH2o`=V00CoIVIV0_l01=KVofH2009V00?oi]H0
0_l3IP05ofIVI_l00fH3o`04i]KoIP800VH00ooFiP02o`=V00GoIVIVo`03IP?o00CFi_mV0P02IP03
onKF00;o0fH01OmVIVKo00=V0_l00mKVo`02IP0506IVI_l00TH2o`=V00GoIVIVo`03IP;o0TH01?mV
IP03IP03onKF00;o0fH01OmVIVKo00=V0_l00mKVo`02IPP0000600=V0ol4IP03ofIV00=V00?oIVH0
0VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH0
0VH3o`03IP00009V0ol5IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV00?oIVH0
0VH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH0
0fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH0
0VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V200000H00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V
00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omV
IP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omV
IP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH0
66H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH0
66H80000o`0K00001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV
0_l8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03
IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP03
omKo00;o1FH00omVIP03IP?o00GFofIV0003IP03ohKo00;o1FH00omVIP03IP?o00F6ofIV0003IP03
onKo00;o1FH00omVIP03IP?o00?VofH00P02IP03o`@400?o1FH00omVIP03IP?o00<4ofH00P02IP03
odH[00?o1FH00omVIP03IP?o00<[ofH00P02IP03onKo00;o1FH00omVIP04IP?o00?kofH00P02IP03
onKo00;o1FH00omVIP04IP?o00?FofH00P02IP03omKo00;o1FH00omVIP03IP?o00GFofIV0003IP03
onKo00;o1FH00omVIP03IP?o00GVofIV0003IP03omKo00;o1FH00omVIP03IP?o00CFofIV200000H0
0fH01OoVe^KF00?o00EVomKoIP03o`05e^KFi_l00VH01@1VIVKo00B60ol01FKoQ_mV00?o18H01?mV
IP03IP05oo_fnoH00ol01FKom_mV00?o00KfnoKkofH2009V00Ko1?<4l`@3o`05I_l4ofH00ol01PCc
1??oIP800VH00om6AP03AP?o00EVodKoIP03o`A600CoIP000VH01Ookm__f00?o00AVooKo0VH3o`06
noKkm_mV0P02IP05omKVe^H00ol016Koi_l2IP?o00KFi]KVofH2009V00Goi]KVeP03o`05I_oFofH0
0ol01MKVe^Ko009V00T0IVIVomKVe^H00ol01FKoi_mV00?o00GVe^KFo`02IP0906IVI_oVe^KF00?o
00EVomKoIP03o`05e^KFi_l00VH800001P03IP0EomKVe^KFi]Koe^KFomKVe^KFi]Ko009V01T0IVIV
ohJFQYJ6UXKoQYJ6ohJFQYJ6UXKo009V01X0IVIVonKki__VnnKoi__VonKki__VnnKoIP800VH00ol4
10061005o`@41?l01`@01?mV0002IP0GodH[AR]6:dH[ob]6:ol[AR]6:dH[ofH00P02IP0<onKki__V
nnKoi__V0_l02O_VnnKki__oIP02009V00coi]KVe^KFi_oVe^H2o`09e^KFi]KVe_mV00800VH05OoF
i]KVe^KFomKVe_oFi]KVe^KFo`02IP0I06IVI_oVe^KFi]KVonKFi_oVe^KFi]KVo`02IP0I06IVI_oF
i]KVe^KFomKVe_oFi]KVe^KFo`02IPP0000600=V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH01@1V
IVKo01>600CoIVH00fH05_okm__fnoKkm__fnoKkm__fnoKkofH2009V01Oo1?<4l`Cc1?<4l`Cc1?<4
l`Cc1??oIP02009V00?oATH04TH01?mV0002IP0Goo_fnoKkm__fnoKkm__fnoKkm__fofH00P02IP0G
omKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIV
omKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V200000H0
0fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`02IP0J
06IVI_oVnnKki__VnnKki__VnnKki__VofH2009V00?o10@04P@01?mV0002IP0GodH[AR]6:dH[AR]6
:dH[AR]6:dH[ofH00P02IP0GonKki__VnnKki__VnnKki__VnnKkofH00P02IP0GonKFi]KVe^KFi]KV
e^KFi]KVe^KFofH00P02IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KV
e^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V200000H00fH05OoVe^KFi]KV
e^KFi]KVe^KFi]KVo`02IP0506IVI_l04hH01?mVIP03IP0Foo_fnoKkm__fnoKkm__fnoKkm__oIP80
0VH05ol4l`Cc1?<4l`Cc1?<4l`Cc1?<4lomV00800VH00om6AP0BAP04ofH0009V01OonoKkm__fnoKk
m__fnoKkm__fnoKoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Goi]KVe^KFi]KV
e^KFi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi]KV
e^KFi]KVe^KFi_l00VH800001P03IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVohJFQYJ6
UXJFQYJ6UXJFQYJ6UXKo009V01X0IVIVonKki__VnnKki__VnnKki__VnnKoIP800VH00ol4100B1004
ofH0009V01OoAR]6:dH[AR]6:dH[AR]6:dH[AR_oIP02009V01Ooi__VnnKki__VnnKki__VnnKki__o
IP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l0
0VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l0
0VH800001P03IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V00D0IVIVo`0CQP04ofIV00=V01KonoKk
m__fnoKkm__fnoKkm__fnomV0P02IP0Go`Cc1?<4l`Cc1?<4l`Cc1?<4l`CcofH00P02IP03odI60196
00CoIP000VH05ookm__fnoKkm__fnoKkm__fnoKkm_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KF
i_mV00800VH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KF
o`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IPP0000600=V00Ooe^KFi]KV00?o00_Voooo
i]KVe^KFo`02IP0;06IVI_n6UXJFQYH00ol02iKooonFQYJ6UXKo009V00/0IVIVonKki__Vn`03o`0<
nooooo_VnnKki_mV0P02IP03o`@400D40ol010Coool61004ofH0009V00SoAR]6:dH[AP?o00a6oooo
AR]6:dH[ofH2009V00Ooi__VnnKk00?o00gkoooonnKki__VnomV00800VH01ooVe^KFi]H00ol03MKo
oooFi]KVe^KFofH00P02IP07omKVe^KFiP03o`0;i_ooonKFi]KVe_l00VH02`1VIVKoi]KVe^KF00?o
00_Fooooe^KFi]KVo`02IP0;06IVI_oFi]KVe^H00ol02nKooooVe^KFi]Ko009V200000H00fH01OoV
e^KF00;o0VH3o`9V0_l01MKVe^Ko009V00D0IVIVo`04QP;o0VH3o`9V0_l4QP04ofIV00=V00GonoKk
mP02o`9V0ol2IP;o00KfnoKkofH2009V00Ko1?<4l`@2o`9V0ol2IP;o00H4l`CcofH2009V00?oATH0
0dH2o`9V0ol2IP;o14H01?mV0002IP05oo_fnoH00_l2IP?o0VH2o`07m__fnoKoIP02009V00Goe^KF
iP02o`9V0ol2IP;o00OVe^KFi_mV00800VH01OoVe^KF00;o0VH3o`9V0_l01MKVe^Ko009V00T0IVIV
omKVe^H00_l2IP?o0VH2o`05i]KVe_l00VH02@1VIVKoi]KVeP02o`9V0ol2IP;o00GFi]KVo`02IPP0
000600=V00?oe^H00_l3IP05ofIVI_l00fH2o`03i]Ko009V00L0IVIVohJF00;o0fH01OmVIVKo00=V
0_l00iJ6o`02IP0706IVI_oVn`02o`=V00GoIVIVo`03IP;o00Cki_mV0P02IP03o`@400?o0fH01OmV
IVKo00=V0_l21004ofH0009V00?oAR/00ol2IP;o0fH01?mVIVH2o`04AR_oIP800VH00ooVn`02o`=V
00GoIVIVo`03IP?o00CVnomV0P02IP03onKF00;o0fH01OmVIVKo00=V0ol01>KFofH2009V00?oe^H0
0_l3IP05ofIVI_l00fH2o`03i]Ko009V00L0IVIVonKF00;o0fH01OmVIVKo00=V0_l00mKVo`02IP07
06IVI_oFiP02o`=V00GoIVIVo`03IP;o00?Ve_l00VH800001P03IP?o16H00omVIP03IP03ofIV009V
0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V
0ol00fH00002IP?o1FH00omVIP03IP03ofIV009V0ol00fH00002IP?o16H00omVIP04IP03ofIV009V
0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V
0ol00fH00002IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V
0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03
ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH0
0fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0
200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP0001UV00@0IVIV0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP03onKo00;o1FH00omVIP03IP?o00GVofIV
0003IP03ooKo00;o1FH00omVIP03IP?o00GfofIV0003IP03onKo00;o1FH00omVIP03IP?o00?VofH0
0P02IP03onKF00?o1FH00omVIP03IP?o00?FofH00P02IP03ojSo00;o1FH2o`EV0ol00jSoIP02009V
00?oi_l00_l5IP03ofIV00AV0ol00mKoIP02009V00?oe_l00_l5IP03ofIV00AV0ol00nKoIP0201UV
00H0IVIVomH3o`EV00?oIVH00fH3o`05e_mVIP000fH00ooVo`02o`EV00?oIVH00fH3o`04i_mVIPP0
000600=V00Goe^KFiP03o`05I_oVofH00ol01NKFi]Ko009V00T0IVIVoo_VnnH00ol01FKoi_mV00?o
00GVnnKko`02IP0906IVI_oFi]KV00?o00EVonKoIP03o`06i]KVe_mV0P02IP06omKVe^KF0ol01FKo
e_mV00?o00KFi]KVofH2009V00GoZ<>X``03o`06I_o3Z?mV0ol01ZS3Z<?oIP800VH01OoFi]KV00?o
00AVonKo0VH3o`06e^KFi_mV0P02IP05onKFi]H00ol016Koe_l2IP?o00KVe^KFofH201UV00T0IVIV
onKFi]H00ol01FKoe_mV00?o00GFi]KVo`02IP0906IVI_oFi]KV00?o00EVonKoIP03o`05i]KVe_l0
0VH800001P03IP0EonKFi]KVe^Koi]KVonKFi]KVe^Ko009V01T0IVIVooKkm__fnoKom__fooKkm__f
noKo009V01X0IVIVonKFi]KVe^Koi]KVonKFi]KVe^KoIP800VH05ooVe^KFi]KVe_oFi]Koe^KFi]KV
e_mV00800VH00onXZ005Z003ojRX00:X00?oZ:P01JP01?mV0002IP0<onKFi]KVe^Koi]KV0_l02MKV
e^KFi]KoIP02009V00coe^KFi]KVe_oFi]H2o`09i]KVe^KFi_mV00806FH06@1VIVKoe^KFi]KVe_oF
i]Koe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi_oVe^Koi]KVe^KFi_l00VH800001P03IP0EomKVe^KF
i]KVe^KFi]KVe^KFi]Ko009V01T0IVIVoo_VnnKki__VnnKki__VnnKki__o009V01X0IVIVomKVe^KF
i]KVe^KFi]KVe^KFi]KoIP800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05onX`jS3Z<>X
`jS3Z<>X`jS3Z<>X`omV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooVe^KFi]KV
e^KFi]KVe^KFi]KVe_mV00806FH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKoe^KF
i]KVe^KFi]KVe^KFi]KVe_l00VH800001P03IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIV
ooKkm__fnoKkm__fnoKkm__fnoKo009V01X0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^KoIP800VH05ooV
e^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH00onXZ00BZ004ofH0009V01Ooi]KVe^KFi]KVe^KFi]KV
e^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP0201UV01T0IVIVomKVe^KFi]KVe^KF
i]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V200000H00fH05OoFi]KVe^KF
i]KVe^KFi]KVe^KFo`02IP0I06IVI_oki__VnnKki__VnnKki__VnnKko`02IP0J06IVI_oFi]KVe^KF
i]KVe^KFi]KVe^KFofH2009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01OoZ<>X`jS3Z<>X
`jS3Z<>X`jS3Z<?oIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KVe^KFi]KV
e^KFi]KVe^KFi]KoIP0201UV01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KF
i]KVe^KFi]KVe^KFi]Ko009V200000H00fH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_of
noKkm__fnoKkm__fnoKkm__fo`02IP0J06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVofH2009V01Ooi]KV
e^KFi]KVe^KFi]KVe^KFi]KoIP02009V00?oZ:P04ZP01?mV0002IP0GonKFi]KVe^KFi]KVe^KFi]KV
e^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P0IIP0I06IVI_oFi]KVe^KFi]KVe^KF
i]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IPP0000600=V00Ooe^KFi]KV00?o
00_Vooooi]KVe^KFo`02IP0;06IVI_oki__VnnH00ol02nKooooVnnKki__o009V00/0IVIVomKVe^KF
iP03o`0<i_ooonKFi]KVe_mV0P02IP08omKVe^KFi]H3o`0<e_ooomKVe^KFi_mV0P02IP07ojS3Z<>X
``04o`0<Z?ooojS3Z<>X`omV0P02IP07omKVe^KFiP03o`0=i_ooonKFi]KVe^KoIP02009V00Ooi]KV
e^KF00?o00gFooooe^KFi]KVe_mV00806FH02`1VIVKoi]KVe^KF00?o00_Fooooe^KFi]KVo`02IP0;
06IVI_oFi]KVe^H00ol02nKooooVe^KFi]Ko009V200000H00fH01ooVe^KFi_l00fH02omVIVKoi]KV
e^Ko009V00/0IVIVooKkm__fo`03IP0;ofIVI_ofnoKkm_l00VH02`1VIVKoi]KVe^Ko00=V00coIVIV
onKFi]KVofH2009V00Koi]KVe^H2o`=V00coIVIVomKVe^KFofH2009V00?oZ:P00jP01?mVIVH2o`=V
00?oZ:P00jP01?mV0002IP07onKFi]KVo`03IP04ofIVIP;o00OFi]KVe_mV00800VH01ooFi]KVe_l0
0fH01?mVIVH2o`07i]KVe^KoIP0201UV00/0IVIVomKVe^KFo`03IP0;ofIVI_oFi]KVe_l00VH02`1V
IVKoi]KVe^Ko00=V00_oIVIVonKFi]KVo`02IPP0000600=V00Coe^KF0_l3IP03ofKo00=V0_l01=KV
e_l2IP0806IVI_oki_/2o`=V00?oI_l00fH2o`04nnKko`9V00P0IVIVomKVeP;o0fH00omVo`03IP;o
00GFi]KoIP02009V00Coe^KF0_l4IP03ofKo00=V0_l01NKFi_mV00800VH01?nX`jP2o`=V00CoIVKo
0fH2o`05`jS3ofH00P02IP04omKVeP;o0fH00omVo`04IP;o00GVe^KoIP02009V00Coi]KV0_l3IP03
ofKo00AV0_l01MKVe_mV00806FH0201VIVKoi]KV0_l3IP03ofKo00=V0_l01>KFi_l2IP0806IVI_oF
i]H2o`=V00?oI_l00fH2o`04e^KFo`9V200000H00fH01?oVool4IP05ofIVI_l016H2o`05i_mVIP00
0fH01?ofool4IP05ofIVI_l016H2o`05m_mVIP000fH01?oVool4IP05ofIVI_l016H2o`03i_mV0080
0VH01?oVe_l5IP05ofIVI_l016H2o`03e_mV00800VH01?nXool4IP03ofIV009V00?oIVH00VH2o`03
Z?mV00800VH01?oVool4IP05ofIVI_l01FH01OoVe_mV00800VH01?oFool4IP05ofIVI_l01FH01OoF
i_mV00806FH01P1VIVKoeP;o16H01OmVIVKo00AV0_l01MKoIVH000=V00Coi_oo16H01OmVIVKo00AV
0_l01>KoIVH800001P03IP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03
ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l00fH00002IP?o1FH00omVIP03IP03
ofIV00=V0_l00fH00002IP;o1FH00omVIP04IP03ofIV00=V0_l00fH00002IP;o1FH00omVIP03IP03
ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH0000IIP0406IVIP;o1FH00omV
IP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IPP0000600=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP00
0VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP006FH01@1VIVKo00EV00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP03
06IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`0000H00fH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0306IV01MV0P02IP;o2FH00omVIP06IP;o
00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omV
IP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o0VH800001P03IP04onKoo`IV00?oIVH016H2o`05i_mVIP000fH01?oFool6IP03
ofIV00AV0_l01MKoIVH001UV0P02IP04onKoo`MV00?oIVH016H2o`03e_mV00800VH01?oFool7IP03
ofIV00AV0_l00nKoIP02009V00CoDooo1VH00omVIP05IP;o00=SofH00P02IP04ooKoo`IV00?oIVH0
1FH2o`03nomV00800VH01?oVool6IP03ofIV00AV0_l01NKoIVH000=V00Coe_oo1VH00omVIP04IP;o
00GFofIV0003IP04oiKoo`IV00?oIVH016H2o`04U_mVIPP0000600=V00Coe^KF0_l3IP03onKo00=V
0_l01=KVe_l2IP0806IVI_oVe^H2o`=V00?oe_l00fH2o`04i]KVo`9V00<0IVH05fH2009V00Coe^KF
0ol3IP03omKo00=V0_l01NKFi_mV00800VH01?oVe^H2o`AV00?oi_l00fH2o`05e^KFofH00P02IP04
oe=SD`;o0fH00omSo`03IP?o00ESDf?oIP02009V00ConnKk0_l3IP03onKo00=V0ol01NKki_mV0080
0VH01?oFi]H2o`=V00?oi_l00fH2o`04e^KFo`9V00P0IVIVonKFiP;o0fH00ooFo`03IP;o00CVe^Ko
0VH0201VIVKoUZJF0_l3IP03ojKo00=V0_l019JVU_l2IPP0000600=V00Koi]KVe^H2o`05I_oFofH0
0_l01^KFi]KVo`9V00X0IVIVomKVe^KF0_l01FKoi_mV00;o00KFi]KVe_l2IP0306IV01MV0P02IP07
onKFi]KVeP02o`05I_oVofH00_l01mKVe^KFofH00P02IP06omKVe^KF0_l01VKoi]KoIP;o00OVe^KF
i_mV00800VH01_mCHe=SD`;o00EVof?oIP02o`08Df=CHe=SofH2009V00Kom__fnoH2o`05I_okofH0
0_l02?Kkm__fnomV0P02IP06onKFi]KV0_l01FKoe_mV00;o00KVe^KFi_l2IP0:06IVI_oFi]KVeP;o
00EVonKoIP02o`06e^KFi]Ko0VH01@1VIVKo00FF0_l01FKoU_mV00;o1IH00omVIP0800001P03IP0E
omKVe^KFi]Koe^KFomKVe^KFi]Ko009V01T0IVIVonKFi]KVe^Koi]KVonKFi]KVe^Ko009V00<0IVH0
5fH2009V01Ooe^KFi]KVe^Koi]KVonKFi]KVe^KoIP02009V01Ooi]KVe^KFi_oVe^KFomKVe^KFi]Ko
IP02009V01OoDf=CHe=SDomCHe?oDf=CHe=SDf?oIP02009V01OonnKki__Vnooki__onnKki__VnnKo
IP02009V01Goe^KFi]KVe_oFi]Koe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi_oVe^Koi]KVe^KFi_l0
0VH06@1VIVKoUZJFYYJVU_nFYYKoUZJFYYJVU_l00VH800001P03IP0EonKFi]KVe^KFi]KVe^KFi]KV
e^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V00<0IVH05fH2009V01Ooi]KVe^KFi]KV
e^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01OoDf=CHe=SDf=C
He=SDf=CHe=SDf?oIP02009V01Oom__fnoKkm__fnoKkm__fnoKkm__oIP02009V01Goi]KVe^KFi]KV
e^KFi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH01@1VIVKo01>F00?oIVH0
200000H00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KV
o`02IP0306IV01MV0P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KV
e^KFi]KVe^KFofH00P02IP0Goe=SDf=CHe=SDf=CHe=SDf=CHe=SofH00P02IP0Goo_VnnKki__VnnKk
i__VnnKki__VofH00P02IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KV
e^KFi]KVe^Ko009V01T0IVIVoiJVUZJFYYJVUZJFYYJVUZJFYYKo009V200000H00fH05OoVe^KFi]KV
e^KFi]KVe^KFi]KVo`02IP0I06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0306IV01MV0P02IP0G
onKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0G
oe=SDf=CHe=SDf=CHe=SDf=CHe=SofH00P02IP0GooKkm__fnoKkm__fnoKkm__fnoKkofH00P02IP0E
onKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V00D0IVIV
o`0CUP03ofIV00P0000600=V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi]KV
e^KFi]KVe^KFi_l00VH00`1VIP0GIP800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooV
e^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05omCHe=SDf=CHe=SDf=CHe=SDf=CHomV00800VH05ook
i__VnnKki__VnnKki__VnnKki_mV00800VH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_oV
e^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_nFYYJVUZJFYYJVUZJFYYJVUZJFo`02IPP0000600=V
00Ooi]KVe^KF00?o00_Fooooe^KFi]KVo`02IP0;06IVI_oFi]KVe^H00ol02nKooooVe^KFi]Ko009V
00<0IVH05fH2009V00Soi]KVe^KFiP?o00cVooooi]KVe^KFofH2009V00Ooe^KFi]KV00Co00cFoooo
e^KFi]KVofH2009V00OoDf=CHe=S00?o00eSooooHe=SDf=CHomV00800VH01oofnoKkm_/00ol03O_o
oookm__fnoKkofH00P02IP07onKFi]KVeP03o`0;e_ooomKVe^KFi_l00VH02`1VIVKoe^KFi]KV00?o
00_Vooooi]KVe^KFo`02IP0506IVI_l01YH3o`04U_ooo`JF00?oIVH0200000H00fH01OoFi]KV00;o
0VH3o`9V0_l01NKFi]Ko009V00T0IVIVonKFi]H00_l2IP?o0VH2o`05e^KFi_l00VH00`1VIP0GIP80
0VH01_oFi]KVeP;o0VH3o`9V0_l01]KVe^KoIP800VH01OoVe^KF00;o0fH3o`9V0_l01^KFi]KoIP80
0VH01OmCHe=S00;o0VH3o`9V0_l01f=CHe=SofH00P02IP05oo_VnnH00_l2IP?o0VH2o`07i__VnnKo
IP02009V00Goe^KFiP02o`9V0ol2IP;o00GVe^KFo`02IP0906IVI_oVe^KF00;o0VH3o`9V0_l01MKV
e^Ko009V00T0IVIVoiJVUZH00_l2IP?o0VH2o`05YYJVU_l00VH800001P03IP03onKF00;o0fH01OmV
IVKo00=V0_l00mKVo`02IP0706IVI_oFiP02o`=V00GoIVIVo`03IP;o00?Ve_l00VH00`1VIP0GIP80
0VH00ooVeP03o`=V00GoIVIVo`03IP;o00CVe_mV0P02IP03omKV00;o0fH2o`=V00CoIVIV0_l01=KV
ofH2009V00?oDf<00_l3IP05ofIVI_l00fH3o`04Df?oIP800VH00oofn`02o`=V00GoIVIVo`03IP?o
00CfnomV0P02IP03onKF00;o0fH01OmVIVKo00=V0_l00mKVo`02IP0706IVI_oFiP02o`=V00GoIVIV
o`03IP;o00?Ve_l00VH01@1VIVKo00:F0_l3IP05ofIVI_l00fH2o`:F00?oIVH0200000H00fH3o`AV
00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH00`1VIP0GIP80
0VH3o`EV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o00=V0000
0VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V0000
0VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101V
IVH3o`AV00?oIVH00fH00omVIP02IP?o0VH800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH06FH2009V00?oIVH016H00omVIP05IP03
ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH0
1FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV
0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV
0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`000?l06`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-0.333832, -0.312546, 
  0.0429672, 0.0695223}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-1.48704, -2.61964, 
  0.042905, 0.0694217}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-1.49528, -6.11154, 
  0.043083, 0.0697098}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-8.42509, -9.56336, 0.0429672, 
  0.0695223}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984,
   0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-128.426,
   -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {19.1875, 
  4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-2.646, -10.7192, 0.0429672, 0.0695223}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 0.925623}, {{
  114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 0.491054, 
  0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-88.804,
   -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.963 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.826 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.41 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.41 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.884 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.437 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.737 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.826 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.937 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.356 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.351 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.531 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.351 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.41 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.707 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.162 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.848 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH00`1VIP0HIPP0000600=V00?oe_l00_l5IP03ofIV00=V0ol01MKo
IVH000=V00?oi_l00_l5IP03ofIV00=V0ol01NKoIVH000=V00?oi_l00_l5IP03ofIV00=V0ol00nKo
IP02009V00?oe^H00ol5IP03ofIV00=V0ol00nKoIP02009V00?oi_l00_l5IP;o1FH3o`03e_mV0080
0VH00ooFo`02o`EV00?oIVH016H3o`03i_mV00800VH00ooVo`02o`EV00?oIVH016H3o`03e_mV0080
0VH00ol[o`02o`EV00?oIVH00fH3o`05:omVIP000fH00ooko`02o`EV00?oIVH00fH3o`05nomVIP00
6VH800001P03IP05onKFi]H00ol01FKoe_mV00?o00GFi]KVo`02IP0906IVI_oFi]KV00?o00EVonKo
IP03o`05i]KVe_l00VH02@1VIVKonoKkmP03o`05I_ofofH00ol01_Kkm__oIP800VH01_oVe^KFiP?o
00EVonKoIP03o`06i]KVe_mV0P02IP05omKVe^H00ol01VKoi]KoIP?o00KFi]KVofH2009V00Goi]KV
eP03o`04I_oFo`9V0ol01^KFi]KoIP800VH01OoFi]KV00?o00AVonKo0VH3o`06e^KFi_mV0P02IP03
odI600960ol01FKoA_mV00?o14H01?mVIP03IP05ooKkm_/00ol01FKonomV00?o00Gkm__fo`02IP03
06IV01QV200000H00fH05OoFi]KVe^KFomKVe_oFi]KVe^KFo`02IP0I06IVI_oVe^KFi]KVonKFi_oV
e^KFi]KVo`02IP0J06IVI_oVnnKki__VonKki_oVnnKki__VofH2009V01Ooe^KFi]KVe^Koi]KVonKF
i]KVe^KoIP02009V01Ooi]KVe^KFi_oVe^KFomKVe^KFi]KoIP02009V00coe^KFi]KVe_oFi]H2o`09
i]KVe^KFi_mV00800VH03?oVe^KFi]KVonKFiP;o00WFi]KVe^KFofH00P02IP0Eob]6:dH[AR_o:dH[
ob]6:dH[AR_o009V01T0IVIVoo_VnnKki__onnKkoo_VnnKki__o009V00<0IVH066H800001P03IP0E
onKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01X0IVIV
oo_fnoKkm__fnoKkm__fnoKkm__oIP800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05ooF
i]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05ooF
i]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH00om6AP0AAP04ofIV00=V01Gom__fnoKkm__fnoKkm__f
noKkm_l00VH00`1VIP0HIPP0000600=V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoi]KV
e^KFi]KVe^KFi]KVe^KFi_l00VH06P1VIVKoi__VnnKki__VnnKki__VnnKki_mV0P02IP0GomKVe^KF
i]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GomKVe^KF
i]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0Eob]6:dH[
AR]6:dH[AR]6:dH[AR_o009V01T0IVIVoo_VnnKki__VnnKki__VnnKki__o009V00<0IVH066H80000
1P03IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V
01X0IVIVoo_fnoKkm__fnoKkm__fnoKkm__oIP800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV0080
0VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV0080
0VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH00om6AP0AAP04ofIV00=V01Gom__fnoKkm__f
noKkm__fnoKkm_l00VH00`1VIP0HIPP0000600=V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1V
IVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06P1VIVKoi__VnnKki__VnnKki__VnnKki_mV0P02IP0G
omKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0G
omKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0E
ob]6:dH[AR]6:dH[AR]6:dH[AR_o009V01T0IVIVoo_VnnKki__VnnKki__VnnKki__o009V00<0IVH0
66H800001P03IP07onKFi]KVeP03o`0;e_ooomKVe^KFi_l00VH02`1VIVKoe^KFi]KV00?o00_Voooo
i]KVe^KFo`02IP0;06IVI_okm__fnoH00ol03?KoooofnoKkm__oIP800VH02?oVe^KFi]KV0ol03>Ko
oooVe^KFi]KoIP800VH01ooFi]KVe^H01?l03=KooooFi]KVe^KoIP800VH01ooVe^KFi]H00ol03MKo
oooFi]KVe^KFofH00P02IP07omKVe^KFiP03o`0=i_ooonKFi]KVe^KoIP02009V00?oATH014H3o`04
A_ooo`I600CoIVH00fH01oofnoKkm_/00ol02o_ooookm__fnoKo009V00<0IVH066H800001P03IP07
omKVe^KFo`03IP0;ofIVI_oFi]KVe_l00VH02`1VIVKoi]KVe^Ko00=V00_oIVIVonKFi]KVo`02IP0;
06IVI_oVnnKki_l00fH03?mVIVKoi__VnnKoIP800VH01_oFi]KVeP;o0fH03?mVIVKoi]KVe^KoIP80
0VH01ooVe^KFi_l00fH2o`=V00Soe^KFi]KoIP800VH01ooFi]KVe_l00fH01?mVIVH2o`07i]KVe^Ko
IP02009V00Ooi]KVe^Ko00=V00CoIVIV0_l01mKVe^KFofH00P02IP07ob]6:dH[o`03IP0;ofIVI_l[
AR]6:ol00VH02`1VIVKonnKki__o00=V00_oIVIVoo_VnnKko`02IP0306IV01QV200000H00fH01?oV
e^H2o`=V00?oI_l00fH2o`04i]KVo`9V00P0IVIVomKVeP;o0fH00omVo`03IP;o00CFi]Ko0VH0201V
IVKonoKk0_l3IP03ofKo00=V0_l01O_fnomV00800VH01?oVe^H2o`AV00?oI_l00fH2o`05e^KFofH0
0P02IP04omKVeP;o0fH01?mVI_l3IP;o00GVe^KoIP02009V00Coi]KV0_l3IP03ofKo00AV0_l01MKV
e_mV00800VH01?oFi]H2o`=V00?oI_l016H2o`05i]KVofH00P02IP04odI6AP;o0fH00omVo`03IP;o
0dH01?mVIP03IP04ooKkmP;o0fH00omVo`03IP;o00CfnoKo0VH00`1VIP0HIPP0000600=V00Coe_oo
16H01OmVIVKo00AV0_l01MKoIVH000=V00Coi_oo16H01OmVIVKo00AV0_l01NKoIVH000=V00Coi_oo
16H01OmVIVKo00AV0_l00nKoIP02009V00Coe^Ko1FH01OmVIVKo00AV0_l00nKoIP02009V00Coi_oo
16H00omVIP02IP03ofIV009V0_l00mKoIP02009V00Coe_oo16H01OmVIVKo00EV00Goe^KoIP02009V
00Coi_oo16H01OmVIVKo00EV00Goi]KoIP02009V00Co:ooo16H01OmVIVKo00AV0_l01B_oIVH000=V
00Conooo16H01OmVIVKo00AV0_l01O_oIVH001YV200000H00fH2o`EV00?oIVH00fH00omVIP03IP;o
0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o
00=V00000VH3o`EV00?oIVH00fH00omVIP03IP;o00=V00000VH2o`EV00?oIVH016H00omVIP03IP;o
00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o
00=V00000VH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o
0VH00`1VIP0HIPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH0
16H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03
ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP00
0VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofIV01YV200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP03
06IV01QV20000?l06`0000H00fH2o`QV00?oIVH01VH2o`9V00<0IVH066H0101VIVH2o`QV00?oIVH0
1VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`QV
00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101V
IVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00Coe_oo1VH00omV
IP04IP;o00GFofIV000JIP0606IVI_oF0_l6IP03ofIV00AV0_l00mKoIP02009V00Coe_oo1fH00omV
IP04IP;o00?VofH00P02IP04ohKoo`MV00?oIVH016H2o`03U_mV00800VH01?oFool6IP03ofIV00EV
0_l00nKoIP02009V00Coi_oo1VH00omVIP05IP;o00?FofH00P02IP04omKoo`IV00?oIVH016H2o`05
e_mVIP000fH01?lGool6IP03ofIV00AV0_l01AOoIVH000=V00CoE_oo1VH00omVIP04IP;o00AFofIV
200000H00fH01?oVe^H2o`=V00?oe_l00fH2o`04i]KVo`9V00<0IVH066H0201VIVKoi]KV0_l3IP03
omKo00=V0_l01NKFi_mV00800VH01?oVe^H3o`=V00?oi_l00fH2o`05e^KFofH00P02IP04ohJ6QP;o
16H00on6o`03IP;o0hH01?mV0002IP04onKFiP;o0fH00ooFo`03IP?o00GFi]KoIP02009V00Coe^KF
0_l3IP03onKo00=V0ol01NKFi_mV00800VH01?oVe^H2o`=V00?oe_l00fH2o`04i]KVo`9V00D0IVIV
o`03n`;o0fH00ooko`03IP;o0o/01?mVIP03IP04oeIFEP;o0fH00omFo`03IP;o0eH00omVIP080000
1P03IP06omKVe^KF0_l01FKoi_mV00;o00KFi]KVe_l2IP0306IV01QV00X0IVIVomKVe^KF0_l01FKo
i_mV00;o00OFi]KVe_mV00800VH01ooFi]KVe^H00_l01FKoe_mV00;o00OVe^KFi_mV00800VH01_n6
UXJFQP;o00IVoiJ6ofH2o`07UXJFQYKoIP02009V00Koe^KFi]H2o`05I_oVofH00_l02=KVe^KFi_mV
0P02IP06onKFi]KV0_l01FKoe_mV00;o00SVe^KFi]KoIP800VH01_oFi]KVeP;o00EVonKoIP02o`06
e^KFi]Ko0VH01@1VIVKo00DG0_l01FKo5omV00;o1AL01?mVIP03IP03oeIF00=F0_l01FKoE_mV00;o
1EH00omVIP0800001P03IP0EonKFi]KVe^Koi]KVonKFi]KVe^Ko009V00<0IVH066H06P1VIVKoi]KV
e^KFi_oVe^Koi]KVe^KFi_mV0P02IP0GonKFi]KVe^KFomKVe_oFi]KVe^KFofH00P02IP03ohJ600F6
00?oQXH00XH00on6QP05QP04ofH0009V01Ooi]KVe^KFi_oVe^Koi]KVe^KFi]KoIP02009V01Ooe^KF
i]KVe_oFi]Koe^KFi]KVe^KoIP02009V01Goi]KVe^KFi_oVe^Koi]KVe^KFi_l00VH01@1VIVKo00Ok
00Gono_ko`07n`04ofIV00=V00?oEUH01EH01OmFEUKo00MF00?oIVH0200000H00fH05OoFi]KVe^KF
i]KVe^KFi]KVe^KFo`02IP0306IV01QV01X0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]KoIP800VH05ooF
i]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05on6UXJFQYJ6UXJFQYJ6UXJFQYJ6U_mV00800VH05ooF
i]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05OoF
i]KVe^KFi]KVe^KFi]KVe^KFo`02IP0506IVI_l04aL01?mVIP03IP03oeIF015F00?oIVH0200000H0
0fH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0306IV01QV01X0IVIVonKFi]KVe^KFi]KVe^KFi]KV
e^KoIP800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH00on6QP0BQP04ofH0009V01Ooi]KV
e^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Goi]KV
e^KFi]KVe^KFi]KVe^KFi_l00VH01@1VIVKo01?k00CoIVH00fH00omFEP0AEP03ofIV00P0000600=V
01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH00`1VIP0HIP0J06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KF
ofH2009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01OoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKo
IP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]Ko
IP02009V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH01@1VIVKo01<G00CoIVH00fH00omFEP0AEP03
ofIV00P0000600=V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH00`1VIP0HIP0J06IVI_oVe^KFi]KV
e^KFi]KVe^KFi]KVofH2009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V00?oQXH04XH01?mV
0002IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH0
0P02IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V00D0IVIVo`0Cn`04ofIV00=V00?oEUH04EH00omV
IP0800001P03IP07omKVe^KFiP03o`0;i_ooonKFi]KVe_l00VH00`1VIP0HIP0;06IVI_oFi]KVe^H0
0ol03>KooooVe^KFi]KoIP800VH02?oFi]KVe^KF0ol03=KooooFi]KVe^KoIP800VH01on6UXJFQYH0
1?l038Kooon6UXJFQYKoIP800VH01ooFi]KVe^H00ol03NKooooVe^KFi]KVofH00P02IP07onKFi]KV
eP03o`0=e_ooomKVe^KFi]KoIP02009V00Ooe^KFi]KV00?o00_Vooooi]KVe^KFo`02IP0506IVI_l0
1QL3o`045oooo`HG00CoIVH00fH00omFEP04EP?o00AFoooo1UH00omVIP0800001P03IP05onKFi]H0
0_l2IP?o0VH2o`05e^KFi_l00VH00`1VIP0HIP0906IVI_oVe^KF00;o0VH3o`9V0_l01]KVe^KoIP80
0VH01_oVe^KFiP;o0VH3o`9V0_l01^KFi]KoIP800VH00on6QP02QP;o0fH3o`9V0_l4QP04ofH0009V
00Goi]KVeP02o`9V0ol2IP;o00OFi]KVe_mV00800VH01OoFi]KV00;o0VH3o`9V0_l01nKFi]KVofH0
0P02IP05onKFi]H00_l2IP?o0VH2o`05e^KFi_l00VH01@1VIVKo00Ck0_l2IP?o0VH2o`Ck00CoIVH0
0fH00omFEP02EP;o0VH3o`9V0_l4EP03ofIV00P0000600=V00?oe^H00_l3IP05ofIVI_l00fH2o`03
i]Ko009V00<0IVH066H01`1VIVKoe^H00_l3IP05ofIVI_l00fH2o`04i]KoIP800VH00ooFiP03o`=V
00GoIVIVo`03IP;o00CFi_mV0P02IP03ohJF00;o0fH2o`=V00CoIVIV0_l018JFofH2009V00?oe^H0
0_l3IP05ofIVI_l00fH3o`04e^KoIP800VH00ooVeP02o`=V00GoIVIVo`03IP?o00CVe_mV0P02IP03
omKV00;o0fH01OmVIVKo00=V0_l00nKFo`02IP0506IVI_l00QL2o`=V00GoIVIVo`03IP;o0QL01?mV
IP03IP03oeIF00;o0fH01OmVIVKo00=V0_l2EP03ofIV00P0000600=V0ol4IP03ofIV00=V00?oIVH0
0VH3o`9V00<0IVH066H0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`EV00?oIVH0
0fH00omVIP02IP?o00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o00=V00000VH3o`AV00?oIVH0
0fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH0
0fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH0
0fH00omVIP02IP?o0VH800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV01YV00D0IVIV
o`05IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V
00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV
0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH0
66H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH0
66H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH0
66H00`1VIP0HIPP0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101V
IVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o
00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omV
IP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V
00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oQ_l00_l5IP03ofIV00=V0ol01HKoIVH000=V
00?onol00_l5IP03ofIV00=V0ol00o_oIP02009V00?oQV/00ol5IP03ofIV00=V0ol00f_oIP02009V
00?oe_l00_l5IP;o1FH3o`03i_mV00800VH00ooVo`02o`EV00?oIVH016H3o`03e_mV00800VH00ooF
o`02o`EV00?oIVH016H3o`03i_mV00800VH00on6o`02o`EV00?oIVH00fH3o`05Q_mVIP000fH00ooF
o`02o`EV00?oIVH00fH3o`05e_mVIP000fH00om6o`02o`EV00?oIVH00fH3o`04A_mVIPP0000600=V
00GoIV]VJ`03o`05I_m[ofH00ol01F]VJfKo009V00T0IVIVohJFQYH00ol01FKoU_mV00?o00FFQYJ6
o`02IP0906IVI_oVnnKk00?o00EVoo_oIP03o`06nnKki_mV0P02IP03ohJ600>60ol01FKoQ_mV00?o
18H01?mV0002IP05onKFi]H00ol01VKoe^KoIP?o00KVe^KFofH2009V00Goe^KFiP03o`04I_oVo`9V
0ol01]KVe^KoIP800VH01OoVe^KF00?o00AVomKo0VH3o`06i]KVe_mV0P02IP05oiJ6UXH00ol01FKo
Q_mV00?o00F6UXJFo`02IP0906IVI_oVe^KF00?o00EVomKoIP03o`05e^KFi_l00VH02@1VIVKo:dH[
AP03o`05I_m6ofH00ol01DH[AR_o009V200000H00fH00omVIP05IP05ofIVI_l01fH01?mVIP03IP03
ohJ600F600GoQXJ6o`07QP04ofIV00=V01KonoKkm__fnookm__onoKkm__fnomV0P02IP0GohI[QV^6
JhI[of^6Jom[QV^6JhI[ofH00P02IP0GomKVe^KFi]Koe^KFi_oVe^KFi]KVofH00P02IP0<onKFi]KV
e^Koi]KV0_l02MKVe^KFi]KoIP02009V00coe^KFi]KVe_oFi]H2o`09i]KVe^KFi_mV00800VH00on6
QP05QP05ohJ6Q_l01hH01?mVIP03IP0EomKVe^KFi]Koe^KFomKVe^KFi]Ko009V00D0IVIVo`07AP05
odI6A_l01dH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVohJFQYJ6
UXJFQYJ6UXJFQYJ6UXKo009V01X0IVIVonKki__VnnKki__VnnKki__VnnKoIP800VH00on6QP0BQP04
ofH0009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^Ko
IP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01GoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_l0
0VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKo:dH[AR]6:dH[AR]6:dH[AR]6:ol0
0VH800001P03IP03ofIV015V00CoIVH00fH00on6QP0AQP04ofIV00=V01KonoKkm__fnoKkm__fnoKk
m__fnomV0P02IP0GohI[QV^6JhI[QV^6JhI[QV^6JhI[ofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KF
i]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KF
i]KVofH00P02IP03ohJ6016600CoIVH00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0506IVI_l0
4dH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVohJFQYJ6UXJFQYJ6
UXJFQYJ6UXKo009V01X0IVIVonKki__VnnKki__VnnKki__VnnKoIP800VH00on6QP0BQP04ofH0009V
01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V
01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01GoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_l00VH06@1V
IVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKo:dH[AR]6:dH[AR]6:dH[AR]6:ol00VH80000
1P03IP03ofIV015V00CoIVH00fH00on6QP0AQP04ofIV00=V01KonoKkm__fnoKkm__fnoKkm__fnomV
0P02IP0GohI[QV^6JhI[QV^6JhI[QV^6JhI[ofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH0
0P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH0
0P02IP03ohJ6016600CoIVH00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0506IVI_l04dH00omV
IP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVohJFQYJ6UXJFQYJ6UXJFQYJ6
UXKo009V01X0IVIVonKki__VnnKki__VnnKki__VnnKoIP800VH00on6QP0BQP04ofH0009V01Ooi]KV
e^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KV
e^KFi]KVe^KFi]KVe^KFi]KoIP02009V01GoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_l00VH06@1VIVKoi]KV
e^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKo:dH[AR]6:dH[AR]6:dH[AR]6:ol00VH800001P03IP03
ofIV00AV0ol016Koool6IP04ofIV00=V00?oQXH018H3o`04Q_ooo`J600CoIVH00fH01ookm__fnoH0
0ol03?KoooofnoKkm__oIP800VH02?n6JhI[QV^60ol038Kooon6JhI[QV_oIP800VH01ooFi]KVe^H0
1?l03=KooooFi]KVe^KoIP800VH01ooVe^KFi]H00ol03MKooooFi]KVe^KFofH00P02IP07omKVe^KF
iP03o`0=i_ooonKFi]KVe^KoIP02009V00?oQXH018H3o`04Q_ooo`J600CoIVH00fH01ooFi]KVe^H0
0ol02nKooooVe^KFi]Ko009V00D0IVIVo`06AP?o00A6oooo1TH00omVIP0800001P03IP05ofI[IV/0
0_l2IP?o0VH2o`05JfI[I_l00VH02@1VIVKoQYJ6UP02o`9V0ol2IP;o00FFQYJ6o`02IP0906IVI_oV
nnKk00;o0VH3o`9V0_l01__VnnKoIP800VH00on6QP03QP;o0VH3o`9V0_l4QP04ofH0009V00Goi]KV
eP02o`=V0ol2IP;o00KVe^KFofH2009V00Goe^KFiP02o`9V0ol2IP;o00OVe^KFi_mV00800VH01OoV
e^KF00;o0VH3o`9V0_l01mKVe^KFofH00P02IP05oiJ6UXH00_l2IP?o0VH2o`05QYJ6U_l00VH02@1V
IVKoi]KVeP02o`9V0ol2IP;o00GFi]KVo`02IP0906IVI_l[AR]600;o0VH3o`9V0_l01DH[AR_o009V
200000H00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03ohJ600;o0fH01OmVIVKo00=V
0_l2QP04ofIV00=V00?onoH00_l3IP05ofIVI_l00fH2o`04m__oIP800VH00on6J`03o`=V00GoIVIV
o`03IP;o00B6JomV0P02IP03omKV00;o0fH2o`=V00CoIVIV0_l01=KVofH2009V00?oi]H00_l3IP05
ofIVI_l00fH3o`04i]KoIP800VH00ooFiP02o`=V00GoIVIVo`03IP?o00CFi_mV0P02IP03ohJ600;o
0fH01OmVIVKo00=V0_l2QP04ofIV00=V00?oe^H00_l3IP05ofIVI_l00fH2o`03i]Ko009V00D0IVIV
o`02AP;o0fH01OmVIVKo00=V0_l2AP03ofIV00P0000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V
00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`03
IP00009V0ol5IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV00?oIVH00VH3o`03
IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03
IP00009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V
00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH0
1VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03
ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP080000
1P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000
o`0K00001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH0
66H800001P0JIP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V
0ol8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03
IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000601YV00H0IVIVonH3o`EV00?oIVH00fH3o`05
i_mVIP000fH00ooFo`02o`EV00?oIVH00fH3o`03e_mV00800VH00ooDa003o`EV00?oIVH00fH3o`03
a?mV00800VH00ooVo`02o`EV0_l5IP?o00?FofH00P02IP03oiKo00;o1FH00omVIP04IP?o00>6ofH0
0P02IP03onKo00;o1FH00omVIP04IP?o00?FofH00P02IP03omCo00;o1FH00omVIP03IP?o00GDofIV
0003IP03odKo00;o1FH00omVIP03IP?o00E6ofIV0003IP03omKo00;o1FH00omVIP03IP?o00CFofIV
200000H06VH02@1VIVKoe^KFiP03o`05I_oVofH00ol01NKFi]Ko009V00T0IVIVonKFi]H00ol01FKo
e_mV00?o00KFi]KVofH2009V00Koe<CDa=@3o`05I_oDofH00ol01]C4e<CoIP800VH01OoFi]KV00?o
00IVonKFofH3o`06e^KFi_mV0P02IP03ohJ600:60ol016KoQ_l2IP?o18H01?mV0002IP05omKVe^H0
0ol016Koi_l2IP?o00KFi]KVofH2009V00Goe<CDa003o`05I_o4ofH00ol01LCDa=Co009V00D0IVIV
o`04AP?o00EVodKoIP03o`A600CoIVH00fH01OoVe^KF00?o00EVomKoIP03o`05e^KFi_l00VH80000
1P0JIP0I06IVI_oVe^KFi]KVonKFi_oVe^KFi]KVo`02IP0J06IVI_oFi]KVe^KFomKVe_oFi]KVe^KF
ofH2009V01Ooe<CDa=C4e<Coa=C4olCDa=C4e<CoIP02009V01Ooi]KVe^KFi_oVe^KFomKVe^KFi]Ko
IP02009V00coUXJFQYJ6U_nFQYH2o`09QYJ6UXJFQ_mV00800VH03?oVe^KFi]KVonKFiP;o00WFi]KV
e^KFofH00P02IP0EomC4e<CDa=Coe<CDomC4e<CDa=Co009V01T0IVIVodH[AR]6:dKoAR]6odH[AR]6
:dKo009V01T0IVIVomKVe^KFi]Koe^KFomKVe^KFi]Ko009V200000H06VH06@1VIVKoe^KFi]KVe^KF
i]KVe^KFi]KVe_l00VH06P1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_mV0P02IP0GomC4e<CDa=C4e<CD
a=C4e<CDa=C4ofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP03ohJ601:600CoIP00
0VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05OoDa=C4e<CDa=C4e<CDa=C4e<CDo`02IP05
06IVI_l04dH01?mVIP03IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V200000H06VH06@1VIVKoi]KV
e^KFi]KVe^KFi]KVe^KFi_l00VH06P1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_mV0P02IP0GomC4e<CD
a=C4e<CDa=C4e<CDa=C4ofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GoiJ6UXJF
QYJ6UXJFQYJ6UXJFQYJ6ofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0EomC4e<CD
a=C4e<CDa=C4e<CDa=Co009V01T0IVIVodH[AR]6:dH[AR]6:dH[AR]6:dKo009V01T0IVIVomKVe^KF
i]KVe^KFi]KVe^KFi]Ko009V200000H06VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06P1V
IVKoi]KVe^KFi]KVe^KFi]KVe^KFi_mV0P02IP0GomC4e<CDa=C4e<CDa=C4e<CDa=C4ofH00P02IP0G
omKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP03ohJ601:600CoIP000VH05ooFi]KVe^KFi]KVe^KF
i]KVe^KFi_mV00800VH05OoDa=C4e<CDa=C4e<CDa=C4e<CDo`02IP0506IVI_l04dH01?mVIP03IP0E
onKFi]KVe^KFi]KVe^KFi]KVe^Ko009V200000H06VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l0
0VH06P1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_mV0P02IP0GomC4e<CDa=C4e<CDa=C4e<CDa=C4ofH0
0P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GoiJ6UXJFQYJ6UXJFQYJ6UXJFQYJ6ofH0
0P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0EomC4e<CDa=C4e<CDa=C4e<CDa=Co009V
01T0IVIVodH[AR]6:dH[AR]6:dH[AR]6:dKo009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V
200000H06VH02`1VIVKoe^KFi]KV00?o00_Vooooi]KVe^KFo`02IP0;06IVI_oVe^KFi]H00ol03=Ko
oooFi]KVe^KoIP800VH02?oDa=C4e<CD0ol03=CooooDa=C4e<CoIP800VH01ooFi]KVe^H01?l03=Ko
oooFi]KVe^KoIP800VH00on6QP04QP?o00B6oooo1hH01?mV0002IP07omKVe^KFiP03o`0=i_ooonKF
i]KVe^KoIP02009V00Ooe<CDa=C400?o00_4ooooa=C4e<CDo`02IP0506IVI_l01TH3o`04A_ooo`I6
00CoIVH00fH01ooVe^KFi]H00ol02mKooooFi]KVe^Ko009V200000H06VH02`1VIVKoi]KVe^Ko00=V
00_oIVIVonKFi]KVo`02IP0;06IVI_oFi]KVe_l00fH03?mVIVKoe^KFi]KoIP800VH01_oDa=C4e0;o
0fH03?mVIVKoa=C4e<CoIP800VH01ooVe^KFi_l00fH2o`=V00Soe^KFi]KoIP800VH01onFQYJ6U_l0
0fH01?mVIVH2o`07QYJ6UXKoIP02009V00Ooi]KVe^Ko00=V00CoIVIV0_l01mKVe^KFofH00P02IP07
omC4e<CDo`03IP0;ofIVI_oDa=C4e?l00VH02`1VIVKoAR]6:dKo00=V00_oIVIVodH[AR]6o`02IP0;
06IVI_oFi]KVe_l00fH02omVIVKoe^KFi]Ko009V200000H06VH0201VIVKoe^KF0_l3IP03ofKo00=V
0_l01=KVe_l2IP0806IVI_oVe^H2o`=V00?oI_l00fH2o`05i]KVofH00P02IP04omC4e0;o16H00omV
o`03IP;o00G4e<CoIP02009V00Coe^KF0_l3IP04ofIVo`=V0_l01NKFi_mV00800VH01?n6QXH2o`=V
00?oI_l016H2o`>600CoIP000VH01?oFi]H2o`=V00?oI_l016H2o`05i]KVofH00P02IP04omC4e0;o
0fH00omVo`03IP;o00CDa=Co0VH01@1VIVKo00=60_l3IP03ofKo00=V0_l3AP04ofIV00=V00Coi]KV
0_l3IP03ofKo00=V0_l01>KFi_l2IPP0000601YV00H0IVIVonH2o`AV00GoIVIVo`04IP;o00GVofIV
0003IP04omKoo`AV00GoIVIVo`04IP;o00?FofH00P02IP04omC4o`EV00GoIVIVo`04IP;o00?4ofH0
0P02IP04onKoo`AV00?oIVH00VH00omVIP02IP;o00?FofH00P02IP04oiKoo`AV00GoIVIVo`05IP05
oiJ6ofH00P02IP04onKoo`AV00GoIVIVo`05IP05onKFofH00P02IP04omCoo`AV00GoIVIVo`04IP;o
00GDofIV0003IP04odKoo`AV00GoIVIVo`04IP;o00E6ofIV0003IP04omKoo`AV00GoIVIVo`04IP;o
00CFofIV200000H06VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH0
0fH00omVIP03IP;o00=V00000VH3o`EV00?oIVH00fH00omVIP03IP;o00=V00000VH2o`EV00?oIVH0
16H00omVIP03IP;o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH0
0fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH0
0fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH800001P0JIP0506IVI_l0
1FH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03
ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP00
0VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1V
IP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0003o01/0000600=V0_l8IP03
ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V
0ol8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03
IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00?oe_l00_l5IP03ofIV00=V0ol01MKo
IVH000=V00?oa_l00_l5IP03ofIV00=V0ol01LKoIVH000=V00?oi_l00_l5IP03ofIV00=V0ol00nKo
IP02009V00?oi>@00ol5IP03ofIV00=V0ol00nCoIP02009V00?oi]H00ol5IP03ofIV00=V0ol00mKo
IP02009V00?o9_l00_l5IP03ofIV00AV0ol00aKoIP02009V00?oi_l00_l5IP03ofIV00AV0ol00mKo
IP02009V00?oQ_l00_l5IP03ofIV00=V0ol01HKoIVH000=V00?oi_l00_l5IP03ofIV00=V0ol01NKo
IVH000=V00?oe_l00_l5IP03ofIV00=V0ol01=KoIVH800001P03IP05onKFi]H00ol01FKoe_mV00?o
00GFi]KVo`02IP0506IVI_l01<H3o`05I_o6ofH00ol4aP04ofIV00=V00GonoKkmP03o`05I_ofofH0
0ol01_Kkm__oIP800VH00oodm003m0?o00EVooCoIP03o`Cd00CoIP000VH01_oFi]KVeP?o00EVomKo
IP03o`06e^KFi_mV0P02IP03obHV008V0ol016Ko9_l2IP?o12H01?mV0002IP05omKVe^H00ol016Ko
i_l2IP?o00KFi]KVofH2009V00GoQV^6J`03o`05I_m[ofH00ol01F^6JhKo009V00T0IVIVomKVe^H0
0ol01FKoi_mV00?o00GVe^KFo`02IP0906IVI_oVe^KF00?o00EVomKoIP03o`05e^KFi_l00VH80000
1P03IP0EomKVe^KFi]Koe^KFomKVe^KFi]Ko009V01T0IVIVolJ[aZ_6ZlKoaZ_6olJ[aZ_6ZlKo009V
01X0IVIVonKki__VnnKoi__VonKki__VnnKoIP800VH00ooTi006i005onCTi?l01n@01?mV0002IP0G
onKFi]KVe^KFomKVe_oFi]KVe^KFofH00P02IP0<obHF9QHV5RKo9QHV0_l02AHV5RHF9QKoIP02009V
00coi]KVe^KFi_oVe^H2o`09e^KFi]KVe_mV00800VH00on6QP05QP05ohJ6Q_l01hH01?mVIP03IP0E
onKFi]KVe^Koi]KVonKFi]KVe^Ko009V01T0IVIVomKVe^KFi]Koe^KFomKVe^KFi]Ko009V200000H0
0fH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0506IVI_l04lH01?mVIP03IP0Foo_fnoKkm__fnoKk
m__fnoKkm__oIP800VH00oodm00Bm004ofH0009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V
00?o9RH04RH01?mV0002IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0EohI[QV^6JhI[QV^6
JhI[QV^6JhKo009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KV
e^KFi]KVe^Ko009V200000H00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_o6ZlJ[aZ_6
ZlJ[aZ_6ZlJ[aZ_6o`02IP0J06IVI_oVnnKki__VnnKki__VnnKki__VofH2009V00?oi>@04^@01?mV
0002IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GobHF9QHV5RHF9QHV5RHF9QHV5RHFofH0
0P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP03ohJ6016600CoIVH00fH05OoVe^KFi]KV
e^KFi]KVe^KFi]KVo`02IP0I06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02IPP0000600=V01Goi]KV
e^KFi]KVe^KFi]KVe^KFi_l00VH01@1VIVKo01?600CoIVH00fH05_okm__fnoKkm__fnoKkm__fnoKk
ofH2009V00?om?@04_@01?mV0002IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP03obHV018V
00CoIP000VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05On6JhI[QV^6JhI[QV^6JhI[QV^6
o`02IP0I06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KV
o`02IPP0000600=V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoaZ_6ZlJ[aZ_6ZlJ[aZ_6
ZlJ[a_l00VH06P1VIVKoi__VnnKki__VnnKki__VnnKki_mV0P02IP03onCT01;T00CoIP000VH05ooV
e^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05olV5RHF9QHV5RHF9QHV5RHF9QHV5_mV00800VH05ooV
e^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH00on6QP0AQP04ofIV00=V01Goi]KVe^KFi]KVe^KFi]KV
e^KFi_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH800001P03IP0EonKFi]KVe^KFi]KV
e^KFi]KVe^Ko009V00D0IVIVo`0CaP04ofIV00=V01KonoKkm__fnoKkm__fnoKkm__fnomV0P02IP03
ooCd01;d00CoIP000VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH00olV9P0B9P04ofH0009V
01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01GoQV^6JhI[QV^6JhI[QV^6JhI[Q_l00VH06@1V
IVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH80000
1P03IP07omKVe^KFiP03o`0;i_ooonKFi]KVe_l00VH02`1VIVKoaZ_6ZlJ[00?o00^[ooooZlJ[aZ_6
o`02IP0;06IVI_oVnnKki_/00ol03?_ooooki__VnnKoIP800VH00ooTi005i0?o00CToooo1^@01?mV
0002IP08onKFi]KVe^H3o`0<i_ooonKFi]KVe_mV0P02IP07obHF9QHV5P03o`0=5_oooaHV5RHF9QKo
IP02009V00Ooi]KVe^KF00?o00gFooooe^KFi]KVe_mV00800VH00on6QP04QP?o00B6oooo1XH01?mV
IP03IP07onKFi]KVeP03o`0;e_ooomKVe^KFi_l00VH02`1VIVKoe^KFi]KV00?o00_Vooooi]KVe^KF
o`02IPP0000600=V00Goi]KVeP02o`9V0ol2IP;o00GFi]KVo`02IP0506IVI_l01<H2o`9V0ol2IP;o
1<H01?mVIP03IP05oo_fnoH00_l2IP?o0VH2o`06m__fnomV0P02IP03ooCd00?d0_l2IP?o0VH2o`Cd
00CoIP000VH01_oFi]KVeP;o0VH3o`9V0_l01]KVe^KoIP800VH00olV9P029P;o0VH3o`9V0_l59P04
ofH0009V00Goe^KFiP02o`9V0ol2IP;o00OVe^KFi_mV00800VH01On6JhI[00;o0VH3o`9V0_l01F^6
JhKo009V00T0IVIVomKVe^H00_l2IP?o0VH2o`05i]KVe_l00VH02@1VIVKoi]KVeP02o`9V0ol2IP;o
00GFi]KVo`02IPP0000600=V00?oe^H00_l3IP05ofIVI_l00fH2o`03i]Ko009V00L0IVIVolJ[00;o
0fH01OmVIVKo00=V0_l00j_6o`02IP0706IVI_oVn`02o`=V00GoIVIVo`03IP;o00Cki_mV0P02IP03
onCT00?o0fH01OmVIVKo00=V0_l2i004ofH0009V00?oi]H00ol2IP;o0fH01?mVIVH2o`04i]KoIP80
0VH00olV5P02o`=V00GoIVIVo`03IP?o00@V5_mV0P02IP03onKF00;o0fH01OmVIVKo00=V0ol01>KF
ofH2009V00?oQXH00_l3IP05ofIVI_l00fH2o`:600CoIVH00fH00ooVeP02o`=V00GoIVIVo`03IP;o
00?Fi_l00VH01`1VIVKoe^H00_l3IP05ofIVI_l00fH2o`03i]Ko009V200000H00fH3o`AV00?oIVH0
0fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH0
0fH00omVIP02IP?o00=V00000VH3o`EV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`AV00?oIVH0
16H00omVIP02IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH0
0fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH0
0fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH800001P03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V
00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV
0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH0
66H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH0
66H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH0
66H00`1VIP0HIPP0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101V
IVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o
00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omV
IP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V
00?onol00_l5IP03ofIV00=V0ol01O_oIVH000=V00?oA_l00_l5IP03ofIV00=V0ol01DKoIVH000=V
00?oi_l00_l5IP03ofIV00=V0ol00nKoIP02009V00?oQXH00ol5IP03ofIV00=V0ol00hKoIP02009V
00?oIVH00ol5IP03ofIV00=V0ol00fKoIP02009V00?oi_l00_l5IP03ofIV00AV0ol00mKoIP02009V
00?oe_l00_l5IP03ofIV00AV0ol00nKoIP02009V00?onol00_l5IP03ofIV00=V0ol01O_oIVH000=V
00?oe_l00_l5IP03ofIV00=V0ol01MKoIVH000=V00?onol00_l5IP03ofIV00=V0ol01?_oIVH80000
1P03IP05onKki_/00ol01FKonomV00?o00Gki__Vo`02IP0906IVI_m6:dH[00?o00EVob_oIP03o`05
:dH[A_l00VH02@1VIVKoe^KFiP03o`05I_oVofH00ol01^KFi]KoIP800VH01_nFQYJ6UP?o00EVoiKo
IP03o`06UXJFQ_mV0P02IP06of]VJfI[0ol01FKoJomV00?o00I[IV]VofH2009V00Goe^KFiP03o`04
I_oVo`9V0ol01]KVe^KoIP800VH01OoVe^KF00?o00AVomKo0VH3o`06i]KVe_mV0P02IP05onKfi_H0
0ol01FKom_mV00?o00Gfi_KVo`02IP0906IVI_oVe^KF00?o00EVomKoIP03o`05e^KFi_l00VH02@1V
IVKoi__Vn`03o`05I_okofH00ol01O_VnnKo009V200000H00fH05Ookm__fnoKkoo_fnookm__fnoKk
o`02IP0506IVI_l01dH01Om6ATKo00M600CoIVH00fH05_oVe^KFi]KVonKFi_oVe^KFi]KVofH2009V
00?oQXH01XH01On6QXKo00N600CoIP000VH00omVIP06IP05ofIVI_l01fH01?mV0002IP0<onKFi]KV
e^Koi]KV0_l02MKVe^KFi]KoIP02009V00coe^KFi]KVe_oFi]H2o`09i]KVe^KFi_mV00800VH00ook
n`05n`05oo_knol01o/01?mVIP03IP0EomKVe^KFi]Koe^KFomKVe^KFi]Ko009V01T0IVIVoo_fnoKk
m__onoKkoo_fnoKkm__o009V200000H00fH05OoVnnKki__VnnKki__VnnKki__Vo`02IP0I06IVI_m6
:dH[AR]6:dH[AR]6:dH[AR]6o`02IP0J06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFofH2009V01OoUXJF
QYJ6UXJFQYJ6UXJFQYJ6UXKoIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01Ooe^KF
i]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Goi_KV
m^Kfi_KVm^Kfi_KVm^Kfi_l00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKoi__V
nnKki__VnnKki__VnnKki_l00VH800001P03IP0Eoo_fnoKkm__fnoKkm__fnoKkm__o009V00D0IVIV
o`0CAP04ofIV00=V01Koi]KVe^KFi]KVe^KFi]KVe^KFi_mV0P02IP03ohJ601:600CoIP000VH00omV
IP0BIP04ofH0009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KF
i]KVe^KoIP02009V00?ono/04O/01?mVIP03IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIV
oo_fnoKkm__fnoKkm__fnoKkm__o009V200000H00fH05OoVnnKki__VnnKki__VnnKki__Vo`02IP0I
06IVI_m6:dH[AR]6:dH[AR]6:dH[AR]6o`02IP0J06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFofH2009V
01OoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKoIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V
01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V
01Goi_KVm^Kfi_KVm^Kfi_KVm^Kfi_l00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1V
IVKoi__VnnKki__VnnKki__VnnKki_l00VH800001P03IP0Eoo_fnoKkm__fnoKkm__fnoKkm__o009V
00D0IVIVo`0CAP04ofIV00=V01Koi]KVe^KFi]KVe^KFi]KVe^KFi_mV0P02IP03ohJ601:600CoIP00
0VH00omVIP0BIP04ofH0009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KF
i]KVe^KFi]KVe^KoIP02009V00?ono/04O/01?mVIP03IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V
01T0IVIVoo_fnoKkm__fnoKkm__fnoKkm__o009V200000H00fH01ooVnnKki_/00_l00nKkiP02o`07
nnKki__Vo`02IP0;06IVI_m6:dH[AR/00_l00dH[AP02o`07:dH[AR]6o`02IP0;06IVI_oFi]KVe^H0
0_l00mKVeP02o`08i]KVe^KFofH2009V00SoUXJFQYJ6UP;o00>6UXH00_l029J6UXJFQ_mV0P02IP08
of]VJfI[IV/2o`03IV]V00;o00Q[IV]VJfKoIP800VH01ooFi]KVe^H00_l00mKVeP02o`09i]KVe^KF
i_mV00800VH01ooVe^KFi]H00_l00nKFiP02o`09e^KFi]KVe_mV00800VH01ooVm^Kfi_H00_l00nKf
iP02o`07m^Kfi_KVo`02IP0;06IVI_oVe^KFi]H00_l00nKFiP02o`07e^KFi]KVo`02IP0;06IVI_oV
nnKki_/00_l00nKkiP02o`07nnKki__Vo`02IPP0000600=V00OonoKkm__o009V00?om_l00VH01ook
m__fnol00VH01@1VIVKo00E600KoIVKoA_l2IP03odI600=600CoIVH00fH01ooVe^KFi_l00VH00ooF
o`02IP08onKFi]KVofH2009V00?oQXH00hH2o`9V00?oQ_l00VH00on6QP03QP04ofH0009V00?oIVH0
0fH2o`9V00?oI_l00VH00omVIP03IP04ofH0009V00Ooi]KVe^Ko009V00?oe_l00VH2o`07e^KFi]Ko
IP02009V00Ooe^KFi]Ko009V00?oi_l00VH2o`07i]KVe^KoIP02009V00?ono/00o/01_mVI_oko`9V
00?ono/00o/01?mVIP03IP07omKVe^KFo`02IP03onKo009V00Ooe^KFi]Ko009V00/0IVIVoo_fnoKk
o`02IP03ooKo009V00OonoKkm__o009V200000H00fH01?oVnnH2o`=V0ol3IP;o00CVnnKo0VH0201V
IVKoAR]60_l3IP?o0fH2o`04AR]6o`9V00P0IVIVomKVeP;o0fH3o`=V0_l01MKVe_mV00800VH01?nF
QYH2o`AV0ol3IP;o00F6UXKoIP02009V00CoJfI[0_l4IP?o0fH2o`05IV]VofH00P02IP04omKVeP;o
0fH3o`AV0_l01NKFi_mV00800VH01?oVe^H2o`=V0ol4IP;o00GFi]KoIP02009V00Coi_KV0_l3IP?o
0fH2o`04i_KVo`9V00P0IVIVonKFiP;o0fH3o`=V0_l01>KFi_l2IP0806IVI_oVnnH2o`=V0ol3IP;o
00CVnnKo0VH800001P03IP04oo_oo`AV00GoIVIVo`04IP;o00GkofIV0003IP04odKoo`AV00GoIVIV
o`04IP;o00E6ofIV0003IP04onKoo`AV00GoIVIVo`04IP;o00?VofH00P02IP04ohJ6o`EV00GoIVIV
o`04IP;o00>6ofH00P02IP04ofIVo`AV0_l3IP03ofIV009V0_l00fKoIP02009V00Coi_oo16H01OmV
IVKo00EV00Goi]KoIP02009V00Coe_oo16H01OmVIVKo00EV00Goe^KoIP02009V00Conooo16H01OmV
IVKo00AV0_l01O_oIVH000=V00Coe_oo16H01OmVIVKo00AV0_l01MKoIVH000=V00Conooo16H01OmV
IVKo00AV0_l01?_oIVH800001P03IP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omV
IP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l00fH00002IP?o1FH00omV
IP03IP03ofIV00=V0_l00fH00002IP?o16H00omVIP04IP03ofIV00=V0_l00fH00002IP;o1FH00omV
IP03IP03ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o1FH00omV
IP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omV
IP03IP03ofIV00=V0_l2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V
00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV
0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV
00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP03
06IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`0000H06VH00`1V
IP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H00fH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o00=V0000
0VH3o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o
00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00ooFo`02o`EV00?oIVH00fH3o`05
e_mVIP000fH00on6o`02o`EV00?oIVH00fH3o`05Q_mVIP000fH00onDo`02o`EV00?oIVH00fH3o`03
U?mV00800VH00ooFiP03o`EV00?oIVH00fH3o`03i_mV00800VH00ooVeP03o`EV00?oIVH00fH3o`03
e_mV00800VH00ooFo`02o`EV00?oIVH016H3o`03i_mV00800VH00ooVo`02o`EV00?oIVH016H3o`03
e_mV00800VH00ooFo`02o`EV00?oIVH00fH3o`05e_mVIP000fH00ooVo`02o`EV00?oIVH00fH3o`05
i_mVIP000fH00ooFo`02o`EV00?oIVH00fH3o`04e_mVIPP0000600=V00Goi]KVeP03o`05I_oFofH0
0ol01MKVe^Ko009V00D0IVIVo`04QP?o00EVohKoIP03o`B600CoIVH00fH01OnTU:BD00?o00EVoiCo
IP03o`06U:BDY?mV0P02IP06onKFi]KV0ol01FKoi_mV00?o00KVe^KFofH2009V00Koe^KFi]H3o`05
I_oFofH00ol01]KVe^KoIP800VH01OoVe^KF00?o00AVomKo0VH3o`06i]KVe_mV0P02IP05omKVe^H0
0ol016Koi_l2IP?o00KFi]KVofH2009V00Goi]KVeP03o`05I_oFofH00ol01MKVe^Ko009V00T0IVIV
omKVe^H00ol01FKoi_mV00?o00GVe^KFo`02IP0906IVI_oVe^KF00?o00EVomKoIP03o`05e^KFi_l0
0VH800001P03IP0EomKVe^KFi]Koe^KFomKVe^KFi]Ko009V01T0IVIVohJFQYJ6UXKoQYJ6ohJFQYJ6
UXKo009V00D0IVIVo`07U005oiBDU?l01i@01?mV0002IP0GomKVe^KFi]KVonKFi_oVe^KFi]KVofH0
0P02IP0GonKFi]KVe^KFomKVe_oFi]KVe^KFofH00P02IP0<omKVe^KFi]Koe^KF0_l02NKFi]KVe^Ko
IP02009V00coi]KVe^KFi_oVe^H2o`09e^KFi]KVe_mV00800VH05OoFi]KVe^KFomKVe_oFi]KVe^KF
o`02IP0I06IVI_oVe^KFi]KVonKFi_oVe^KFi]KVo`02IP0I06IVI_oFi]KVe^KFomKVe_oFi]KVe^KF
o`02IPP0000600=V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH01@1VIVKo01>600CoIVH00fH05_nT
U:BDY9BTU:BDY9BTU:BDY9BTofH2009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KF
i]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KF
i]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKoe^KF
i]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH800001P03IP0E
omKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo009V00D0IVIV
o`0CU004ofH0009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KVe^KFi]KVe^KFi]KV
e^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KVe^KFi]KVe^KFi]KV
e^KFi]KoIP02009V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KV
e^KFi_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH800001P03IP0EonKFi]KVe^KFi]KV
e^KFi]KVe^Ko009V00D0IVIVo`0CQP04ofIV00=V01KoY9BTU:BDY9BTU:BDY9BTU:BDY?mV0P02IP0G
onKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0G
onKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0E
onKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIV
onKFi]KVe^KFi]KVe^KFi]KVe^Ko009V200000H00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I
06IVI_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`02IP0506IVI_l04i@01?mV0002IP0GomKVe^KFi]KVe^KF
i]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GomKVe^KFi]KVe^KF
i]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0EomKVe^KFi]KVe^KF
i]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KF
i]KVe^KFi]Ko009V200000H00fH01ooVe^KFi]H00ol02mKooooFi]KVe^Ko009V00D0IVIVo`06QP?o
00B6oooo1XH01?mVIP03IP07ojBDY9BTU003o`0<U?oooiBTU:BDY?mV0P02IP08onKFi]KVe^H3o`0<
i_ooonKFi]KVe_mV0P02IP08omKVe^KFi]H3o`0<e_ooomKVe^KFi_mV0P02IP07onKFi]KVeP03o`0=
e_ooomKVe^KFi]KoIP02009V00Ooe^KFi]KV00?o00gVooooi]KVe^KFi_mV00800VH01ooVe^KFi]H0
0ol02mKooooFi]KVe^Ko009V00/0IVIVomKVe^KFiP03o`0;i_ooonKFi]KVe_l00VH02`1VIVKoi]KV
e^KF00?o00_Fooooe^KFi]KVo`02IPP0000600=V00Goe^KFiP02o`9V0ol2IP;o00GVe^KFo`02IP09
06IVI_n6UXJF00;o0VH3o`9V0_l01IJ6UXKo009V00D0IVIVo`04U0;o0VH3o`9V0_l4U004ofH0009V
00Koe^KFi]H2o`9V0ol2IP;o00KFi]KVofH2009V00Koi]KVe^H2o`9V0ol2IP;o00KVe^KFofH2009V
00Goe^KFiP02o`9V0ol2IP;o00OVe^KFi_mV00800VH01OoVe^KF00;o0VH3o`9V0_l01mKVe^KFofH0
0P02IP05omKVe^H00_l2IP?o0VH2o`05i]KVe_l00VH02@1VIVKoi]KVeP02o`9V0ol2IP;o00GFi]KV
o`02IP0906IVI_oFi]KV00;o0VH3o`9V0_l01NKFi]Ko009V200000H00fH00ooVeP02o`=V00GoIVIV
o`03IP;o00?Fi_l00VH01@1VIVKo00:60_l3IP05ofIVI_l00fH2o`:600CoIVH00fH00onTU002o`=V
00GoIVIVo`03IP;o00BDY?mV0P02IP03onKF00?o0fH01OmVIVKo00=V0_l01>KFofH2009V00?oe^H0
0ol2IP;o0fH01?mVIVH2o`04e^KoIP800VH00ooVeP02o`=V00GoIVIVo`03IP?o00CVe_mV0P02IP03
omKV00;o0fH01OmVIVKo00=V0ol01=KVofH2009V00?oi]H00_l3IP05ofIVI_l00fH2o`03e^Ko009V
00L0IVIVomKV00;o0fH01OmVIVKo00=V0_l00nKFo`02IP0706IVI_oVeP02o`=V00GoIVIVo`03IP;o
00?Fi_l00VH800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol00fH00002IP?o1FH00omVIP03IP03
ofIV009V0ol00fH00002IP?o16H00omVIP04IP03ofIV009V0ol00fH00002IP?o16H00omVIP03IP03
ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH0
16H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03
ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP00
0VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV
0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1VIP0HIP0306IV01MV
0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`0000H00fH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o00=V00006FH2009V
0ol8IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03
IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH0
1VH2o`9V200000H00fH00ooFo`02o`EV00?oIVH00fH3o`05e_mVIP000fH00onDo`02o`EV00?oIVH0
0fH3o`05U?mVIP000fH00ooFo`02o`EV00?oIVH00fH3o`03e_mV00806FH2009V00?oAR/00ol5IP03
ofIV00=V0ol00b_oIP02009V00?oi_l00_l5IP03ofIV00AV0ol00o_oIP02009V00?oAOl00_l5IP03
ofIV00AV0ol00eGoIP02009V00?oe_l00_l5IP03ofIV00=V0ol01MKoIVH000=V00?oA_l00_l5IP03
ofIV00=V0ol01DKoIVH000=V00?oe_l00_l5IP03ofIV00=V0ol01=KoIVH800001P03IP05onKFi]H0
0ol01FKoe_mV00?o00GFi]KVo`02IP0906IVI_nDQ9B400?o00EVohCoIP03o`05Q9B4U?l00VH02@1V
IVKoi]KVeP03o`05I_oFofH00ol01]KVe^KoIP806FH2009V00?oATH00dH3o`05I_m6ofH00ol4AP04
ofH0009V00GonoKkmP03o`04I_ofo`9V0ol01__fnoKoIP800VH00om5A@02A@?o00AVodGo0VH3o`A5
00CoIP000VH01OoVe^KF00?o00EVomKoIP03o`05e^KFi_l00VH01@1VIVKo00A60ol01FKoA_mV00?o
14H01?mVIP03IP05onKFi]H00ol01FKoe_mV00?o00GFi]KVo`02IPP0000600=V01Goe^KFi]KVe_oF
i]Koe^KFi]KVe_l00VH01@1VIVKo00ND00GoU9BDo`07U004ofIV00=V01Koe^KFi]KVe_oFi]Koe^KF
i]KVe_mV0P0IIP800VH05om6:dH[AR]6:ol[AR_o:dH[AR]6:omV00800VH03?oVnnKki__VonKkiP;o
00Wki__VnnKkofH00P02IP0<odEEAEE5EDGoAEE50_l02EE5EDEEAEGoIP02009V01Goe^KFi]KVe_oF
i]Koe^KFi]KVe_l00VH06@1VIVKoAR]6:dH[A_m6:dKoAR]6:dH[A_l00VH06@1VIVKoe^KFi]KVe_oF
i]Koe^KFi]KVe_l00VH800001P03IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVoiB4U8BD
Q9B4U8BDQ9B4U8BDQ9Co009V01X0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^KoIP806FH2009V00?oATH0
4TH01?mV0002IP0Goo_fnoKkm__fnoKkm__fnoKkm__fofH00P02IP03odE5019500CoIP000VH05OoV
e^KFi]KVe^KFi]KVe^KFi]KVo`02IP0506IVI_l04dH01?mVIP03IP0EonKFi]KVe^KFi]KVe^KFi]KV
e^Ko009V200000H00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0506IVI_l04i@01?mVIP03IP0F
omKVe^KFi]KVe^KFi]KVe^KFi]KoIP806FH2009V01OoAR]6:dH[AR]6:dH[AR]6:dH[AR_oIP02009V
01Ooi__VnnKki__VnnKki__VnnKki__oIP02009V01OoAEE5EDEEAEE5EDEEAEE5EDEEAEGoIP02009V
01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoAR]6:dH[AR]6:dH[AR]6:dH[A_l00VH06@1V
IVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH800001P03IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V
01T0IVIVoiB4U8BDQ9B4U8BDQ9B4U8BDQ9Co009V01X0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^KoIP80
6FH2009V00?oATH04TH01?mV0002IP0Goo_fnoKkm__fnoKkm__fnoKkm__fofH00P02IP03odE50195
00CoIP000VH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0506IVI_l04dH01?mVIP03IP0EonKFi]KV
e^KFi]KVe^KFi]KVe^Ko009V200000H00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0506IVI_l0
4i@01?mVIP03IP0FomKVe^KFi]KVe^KFi]KVe^KFi]KoIP806FH2009V01OoAR]6:dH[AR]6:dH[AR]6
:dH[AR_oIP02009V01Ooi__VnnKki__VnnKki__VnnKki__oIP02009V01OoAEE5EDEEAEE5EDEEAEE5
EDEEAEGoIP02009V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoAR]6:dH[AR]6:dH[AR]6
:dH[A_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH800001P03IP0EonKFi]KVe^KFi]KV
e^KFi]KVe^Ko009V01T0IVIVoiB4U8BDQ9B4U8BDQ9B4U8BDQ9Co009V01X0IVIVonKFi]KVe^KFi]KV
e^KFi]KVe^KoIP806FH2009V00?oATH04TH01?mV0002IP0Goo_fnoKkm__fnoKkm__fnoKkm__fofH0
0P02IP03odE5019500CoIP000VH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0506IVI_l04dH01?mV
IP03IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V200000H00fH01ooFi]KVe^H00ol02nKooooVe^KF
i]Ko009V00D0IVIVo`06U0?o00BDoooo1Y@01?mVIP03IP07omKVe^KFiP03o`0<i_ooonKFi]KVe_mV
0P0IIP800VH02?m6:dH[AR]60ol034Kooom6:dH[AR_oIP800VH01ooVnnKki_/00ol03O_ooooki__V
nnKkofH00P02IP07odEEAEE5E@03o`0=EOoooeE5EDEEAEGoIP02009V00Ooe^KFi]KV00?o00_Voooo
i]KVe^KFo`02IP0;06IVI_m6:dH[AR/00ol02b_oool[AR]6:dKo009V00/0IVIVomKVe^KFiP03o`0;
i_ooonKFi]KVe_l00VH800001P03IP05onKFi]H00_l2IP?o0VH2o`05e^KFi_l00VH02@1VIVKoU8BD
Q002o`9V0ol2IP;o00F4U8BDo`02IP0906IVI_oVe^KF00;o0VH3o`9V0_l01]KVe^KoIP806FH2009V
00?oATH00dH2o`9V0ol2IP;o14H01?mV0002IP05oo_fnoH00_l2IP?o0VH2o`07m__fnoKoIP02009V
00?oADD00TD2o`9V0ol2IP;o1DD01?mV0002IP05onKFi]H00_l2IP?o0VH2o`05e^KFi_l00VH01@1V
IVKo00A60_l2IP?o0VH2o`A600CoIVH00fH01OoVe^KF00;o0VH3o`9V0_l01MKVe^Ko009V200000H0
0fH00ooFiP02o`=V00GoIVIVo`03IP;o00?Ve_l00VH01@1VIVKo00:D0_l3IP05ofIVI_l00fH2o`:D
00CoIVH00fH00ooFiP02o`=V00GoIVIVo`03IP;o00CVe_mV0P0IIP800VH00om6:`03o`9V0_l3IP04
ofIVIP;o00A6:omV0P02IP03onKk00;o0fH01OmVIVKo00=V0ol01>KkofH2009V00?oAED00_l3IP05
ofIVI_l00fH3o`04AEGoIP800VH00ooFiP02o`=V00GoIVIVo`03IP;o00?Ve_l00VH01`1VIVKoAR/0
0_l3IP05ofIVI_l00fH2o`03:dKo009V00L0IVIVomKV00;o0fH01OmVIVKo00=V0_l00nKFo`02IPP0
000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V
00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`03IP0001UV0P02IP?o16H00omVIP04IP03ofIV009V
0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V
0ol00fH00002IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V
0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofH001UV0P02IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH0
0fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV
0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P0JIP0306IV01QV00<0IVH05fH201UV
0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P0JIP0306IV01QV00<0IVH05fH201UV
0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P03IP;o26H00omVIP06IP;o0VH0101V
IVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o
00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omV
IP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o0VH800001P03IP03onKo00;o1FH00omVIP03IP?o00GVofIV0003IP03oiCo00;o
1FH00omVIP03IP?o00FDofIV0003IP03onKo00;o1FH00omVIP03IP?o00?VofH00P02IP03onKF00?o
1FH00omVIP03IP?o00?FofH00P02IP03odKo00;o1FH2o`EV0ol00dKoIP02009V00?oi_l00_l5IP03
ofIV00AV0ol00mKoIP02009V00?oe_l00_l5IP03ofIV00AV0ol00nKoIP02009V00?oi_l00_l5IP03
ofIV00=V0ol01NKoIVH000=V00?oe_l00_l5IP03ofIV00=V0ol01MKoIVH000=V00?oi_l00_l5IP03
ofIV00=V0ol01>KoIVH800001P03IP05omKVe^H00ol01FKoi_mV00?o00GVe^KFo`02IP0506IVI_l0
19@3o`05I_nDofH00ol4U004ofIV00=V00Goe^KFiP03o`05I_oVofH00ol01^KFi]KoIP800VH01_oF
i]KVeP?o00EVomKoIP03o`06e^KFi_mV0P02IP05odH[AR/00ol01VKo:dKoIP?o00I6:dH[ofH2009V
00Goe^KFiP03o`04I_oVo`9V0ol01]KVe^KoIP800VH01OoVe^KF00?o00AVomKo0VH3o`06i]KVe_mV
0P02IP05omKVe^H00ol01FKoi_mV00?o00GVe^KFo`02IP0906IVI_oVe^KF00?o00EVomKoIP03o`05
e^KFi_l00VH02@1VIVKoe^KFiP03o`05I_oVofH00ol01NKFi]Ko009V200000H00fH05OoVe^KFi]KV
onKFi_oVe^KFi]KVo`02IP0I06IVI_nDQ9B4U8BDoiB4U?nDQ9B4U8BDo`02IP0J06IVI_oVe^KFi]KV
onKFi_oVe^KFi]KVofH2009V01Ooi]KVe^KFi]Koe^KFomKVe^KFi]KoIP02009V00?oATH01DH00om6
AP02AP03odI600E600CoIP000VH03?oVe^KFi]KVonKFiP;o00WFi]KVe^KFofH00P02IP0<omKVe^KF
i]Koe^KF0_l02NKFi]KVe^KoIP02009V01Goi]KVe^KFi_oVe^Koi]KVe^KFi_l00VH06@1VIVKoe^KF
i]KVe_oFi]Koe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi_oVe^Koi]KVe^KFi_l00VH800001P03IP0E
omKVe^KFi]KVe^KFi]KVe^KFi]Ko009V00D0IVIVo`0CU004ofIV00=V01Koe^KFi]KVe^KFi]KVe^KF
i]KVe_mV0P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0GodH[AR]6:dH[AR]6:dH[AR]6
:dH[ofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KV
e^KFofH00P02IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KV
e^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V200000H00fH05OoVe^KFi]KVe^KFi]KV
e^KFi]KVo`02IP0I06IVI_nDQ9B4U8BDQ9B4U8BDQ9B4U8BDo`02IP0J06IVI_oVe^KFi]KVe^KFi]KV
e^KFi]KVofH2009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V00?oATH04TH01?mV0002IP0G
onKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0E
onKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIV
onKFi]KVe^KFi]KVe^KFi]KVe^Ko009V200000H00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP05
06IVI_l04i@01?mVIP03IP0FomKVe^KFi]KVe^KFi]KVe^KFi]KoIP800VH05ooFi]KVe^KFi]KVe^KF
i]KVe^KFi_mV00800VH05om6:dH[AR]6:dH[AR]6:dH[AR]6:omV00800VH05ooFi]KVe^KFi]KVe^KF
i]KVe^KFi_mV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05OoFi]KVe^KFi]KVe^KF
i]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oFi]KVe^KFi]KVe^KF
i]KVe^KFo`02IPP0000600=V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKoU8BDQ9B4U8BD
Q9B4U8BDQ9B4U?l00VH06P1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_mV0P02IP0GonKFi]KVe^KFi]KV
e^KFi]KVe^KFofH00P02IP03odI6019600CoIP000VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV0080
0VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I
06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IPP0
000600=V00Ooe^KFi]KV00?o00_Vooooi]KVe^KFo`02IP0506IVI_l01Y@3o`04U?ooo`JD00CoIVH0
0fH01ooFi]KVe^H00ol03>KooooVe^KFi]KoIP800VH02?oFi]KVe^KF0ol03=KooooFi]KVe^KoIP80
0VH01om6:dH[AR/01?l034Kooom6:dH[AR_oIP800VH01ooFi]KVe^H00ol03NKooooVe^KFi]KVofH0
0P02IP07onKFi]KVeP03o`0=e_ooomKVe^KFi]KoIP02009V00Ooe^KFi]KV00?o00_Vooooi]KVe^KF
o`02IP0;06IVI_oVe^KFi]H00ol02mKooooFi]KVe^Ko009V00/0IVIVomKVe^KFiP03o`0;i_ooonKF
i]KVe_l00VH800001P03IP07onKFi]KVo`03IP0;ofIVI_oVe^KFi_l00VH02`1VIVKoU8BDQ9Co00=V
00_oIVIVoiB4U8BDo`02IP0;06IVI_oVe^KFi_l00fH03?mVIVKoi]KVe^KoIP800VH01_oVe^KFiP;o
0fH03?mVIVKoe^KFi]KoIP800VH00om6AP03AP04ofIVIP;o0fH00om6AP03AP04ofH0009V00Ooi]KV
e^Ko00=V00CoIVIV0_l01mKVe^KFofH00P02IP07omKVe^KFo`03IP04ofIVIP;o00OVe^KFi_mV0080
0VH01ooVe^KFi_l00fH02omVIVKoi]KVe^Ko009V00/0IVIVomKVe^KFo`03IP0;ofIVI_oFi]KVe_l0
0VH02`1VIVKoi]KVe^Ko00=V00_oIVIVonKFi]KVo`02IPP0000600=V00Coe^KF0_l3IP03ofKo00=V
0_l01=KVe_l2IP0506IVI_l00i@2o`=V00?oI_l00fH2o`>D00CoIVH00fH01?oFi]H2o`=V00?oI_l0
0fH2o`05e^KFofH00P02IP04omKVeP;o16H00omVo`03IP;o00GVe^KoIP02009V00CoAR]60_l3IP04
ofIVo`=V0_l01B]6:omV00800VH01?oFi]H2o`=V00?oI_l016H2o`05i]KVofH00P02IP04onKFiP;o
0fH00omVo`04IP;o00GFi]KoIP02009V00Coe^KF0_l3IP03ofKo00=V0_l01=KVe_l2IP0806IVI_oV
e^H2o`=V00?oI_l00fH2o`04i]KVo`9V00P0IVIVomKVeP;o0fH00omVo`03IP;o00CFi]Ko0VH80000
1P03IP04onKoo`AV00GoIVIVo`04IP;o00GVofIV0003IP04oiCoo`AV00GoIVIVo`04IP;o00FDofIV
0003IP04onKoo`AV00GoIVIVo`04IP;o00?VofH00P02IP04onKFo`EV00GoIVIVo`04IP;o00?FofH0
0P02IP04odKoo`AV00?oIVH00VH00omVIP02IP;o00=6ofH00P02IP04onKoo`AV00GoIVIVo`05IP05
onKFofH00P02IP04omKoo`AV00GoIVIVo`05IP05omKVofH00P02IP04onKoo`AV00GoIVIVo`04IP;o
00GVofIV0003IP04omKoo`AV00GoIVIVo`04IP;o00GFofIV0003IP04onKoo`AV00GoIVIVo`04IP;o
00CVofIV200000H00fH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omV
IP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o00=V00000VH3o`EV00?oIVH00fH00omV
IP03IP;o00=V00000VH2o`EV00?oIVH016H00omVIP03IP;o00=V00000VH2o`EV00?oIVH00fH00omV
IP03IP?o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH00fH00omV
IP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omV
IP03IP;o0VH800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV
00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omV
IP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP80
6FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0003o01/0000600=V0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o0VH00`1VIP0GIP800VH2o`UV00?oIVH01VH2o`03IP00009V
0_l9IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03
IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH0
1VH2o`9V200000H00fH01?oVool6IP03ofIV00AV0_l01NKoIVH000=V00Coa?oo1VH00omVIP04IP;o
00G4ofIV000IIP800VH01?oVool7IP03ofIV00AV0_l00mKoIP02009V00Coe_oo1fH00omVIP04IP;o
00?VofH00P02IP04o`Koo`IV00?oIVH01FH2o`031_mV00800VH01?o3ool6IP03ofIV00EV0_l00l?o
IP02009V00Coi_oo1VH00omVIP04IP;o00GVofIV0003IP04omKoo`IV00?oIVH016H2o`05e_mVIP00
0fH01?nFool6IP03ofIV00AV0_l019KoIVH800001P03IP04omKVeP;o0fH00ooVo`03IP;o00CFi]Ko
0VH0201VIVKoa=C40_l3IP03omCo00=V0_l01<CDa?l2IP0306IV01MV0P02IP04omKVeP?o0fH00ooF
o`03IP;o00GVe^KoIP02009V00Coi]KV0_l4IP03onKo00=V0_l01MKVe_mV00800VH01?l61PH2o`=V
00?o1_l00fH3o`<600CoIP000VH01?o3dl<2o`=V00?odol00fH3o`05dl?CofH00P02IP04omKVeP;o
0fH00ooVo`03IP;o00CFi]Ko0VH0201VIVKoi]KV0_l3IP03omKo00=V0_l01>KFi_l2IP0806IVI_nF
YYH2o`=V00?oY_l00fH2o`04UZJFo`9V200000H00fH01_oVe^KFiP;o00EVomKoIP02o`06i]KVe^Ko
0VH02P1VIVKoa=C4e<@2o`05I_oDofH00_l01/CDa=C4o`9V00<0IVH05fH2009V00Ooi]KVe^KF00;o
00EVonKoIP02o`07e^KFi]KoIP02009V00Koe^KFi]H2o`06I_oVe_mV0_l01nKFi]KVofH00P02IP03
o`H600<60_l01FKo1_mV00;o1PH01?mV0002IP03ol?300?30_l01FKo`omV00;o1/<01?mV0002IP06
onKFi]KV0_l01FKoe_mV00;o00KVe^KFi_l2IP0:06IVI_oFi]KVeP;o00EVonKoIP02o`06e^KFi]Ko
0VH01@1VIVKo00FF0_l01FKoU_mV00;o1IH00omVIP0800001P03IP0EomKVe^KFi]Koe^KFomKVe^KF
i]Ko009V01T0IVIVolCDa=C4e<Coa=C4olCDa=C4e<Co009V00<0IVH05fH2009V01Ooe^KFi]KVe^Ko
i]KVonKFi]KVe^KoIP02009V01Ooi]KVe^KFi_oVe^KFomKVe^KFi]KoIP02009V00?o1PH01@H01Ol6
1PKo00P600CoIP000VH05oo3dl?C`m?3ol?C`oo3dl?C`m?3domV00800VH05OoFi]KVe^KFomKVe_oF
i]KVe^KFo`02IP0I06IVI_oVe^KFi]KVonKFi_oVe^KFi]KVo`02IP0I06IVI_nFYYJVUZJFoiJVU_nF
YYJVUZJFo`02IPP0000600=V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKoa=C4e<CDa=C4
e<CDa=C4e<CDa?l00VH00`1VIP0GIP800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05ooF
i]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH00ol61P0B1P04ofH0009V00?o`l<04/<01?mV0002IP0E
onKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V00D0IVIV
o`0CUP03ofIV00P0000600=V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoa=C4e<CDa=C4
e<CDa=C4e<CDa?l00VH00`1VIP0GIP800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooV
e^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH00ol61P0B1P04ofH0009V01Oo`m?3dl?C`m?3dl?C`m?3
dl?C`m?oIP02009V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KV
e^KFi_l00VH06@1VIVKoUZJFYYJVUZJFYYJVUZJFYYJVU_l00VH800001P03IP0EonKFi]KVe^KFi]KV
e^KFi]KVe^Ko009V01T0IVIVolCDa=C4e<CDa=C4e<CDa=C4e<Co009V00<0IVH05fH2009V01Ooi]KV
e^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V00?o1PH0
4PH01?mV0002IP03ol?301;300CoIP000VH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oF
i]KVe^KFi]KVe^KFi]KVe^KFo`02IP0506IVI_l04iH00omVIP0800001P03IP0EomKVe^KFi]KVe^KF
i]KVe^KFi]Ko009V01T0IVIVolCDa=C4e<CDa=C4e<CDa=C4e<Co009V00<0IVH05fH2009V01Ooe^KF
i]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V00?o1PH0
4PH01?mV0002IP0Gol?C`m?3dl?C`m?3dl?C`m?3dl?CofH00P02IP0EomKVe^KFi]KVe^KFi]KVe^KF
i]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVoiJVUZJFYYJVUZJFYYJVUZJF
YYKo009V200000H00fH01ooVe^KFi]H00ol02mKooooFi]KVe^Ko009V00/0IVIVolCDa=C4e003o`0;
e?ooomC4e<CDa?l00VH00`1VIP0GIP800VH02?oVe^KFi]KV0ol03>KooooVe^KFi]KoIP800VH01ooF
i]KVe^H01?l03=KooooFi]KVe^KoIP800VH00ol61P041P?o00@6oooo1`H01?mV0002IP03ol?300C3
0ol01<?oool7``04ofH0009V00Ooi]KVe^KF00?o00_Fooooe^KFi]KVo`02IP0;06IVI_oFi]KVe^H0
0ol02nKooooVe^KFi]Ko009V00D0IVIVo`06UP?o00BFoooo1YH00omVIP0800001P03IP05omKVe^H0
0_l2IP?o0VH2o`05i]KVe_l00VH02@1VIVKoa=C4e002o`9V0ol2IP;o00GDa=C4o`02IP0306IV01MV
0P02IP06omKVe^KF0_l2IP?o0VH2o`06e^KFi_mV0P02IP05onKFi]H00_l3IP?o0VH2o`06i]KVe_mV
0P02IP03o`H600860_l2IP?o0VH2o`D600CoIP000VH01Oo3dl?C00;o0VH3o`9V0_l01m?3dl?CofH0
0P02IP05omKVe^H00_l2IP?o0VH2o`05i]KVe_l00VH02@1VIVKoi]KVeP02o`9V0ol2IP;o00GFi]KV
o`02IP0906IVI_nFYYJV00;o0VH3o`9V0_l01JJFYYKo009V200000H00fH00ooVeP02o`=V00GoIVIV
o`03IP;o00?Fi_l00VH01`1VIVKoa=@00_l3IP05ofIVI_l00fH2o`03e<Co009V00<0IVH05fH2009V
00?oi]H00ol3IP05ofIVI_l00fH2o`04i]KoIP800VH00ooFiP02o`=V0_l3IP04ofIVIP;o00CFi_mV
0P02IP03o`H600;o0fH01OmVIVKo00=V0ol21P04ofH0009V00?o`l<00_l3IP05ofIVI_l00fH3o`;3
00CoIP000VH00ooVeP02o`=V00GoIVIVo`03IP;o00?Fi_l00VH01`1VIVKoe^H00_l3IP05ofIVI_l0
0fH2o`03i]Ko009V00D0IVIVo`02UP;o0fH01OmVIVKo00=V0_l2UP03ofIV00P0000600=V0ol4IP03
ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00<0IVH05fH2009V
0ol5IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV00?oIVH00VH3o`03IP00009V
0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V
0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV
0ol4IP03ofIV00=V00?oIVH00VH3o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV01UV0P02IP03ofIV00AV00?oIVH01FH00omV
IP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV
00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP80
6FH201UV00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP80
6FH201UV00<0IVH066H00`1VIP0HIPP0003o01/0003o01/0003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-10.7373, -0.312546, 0.0429672, 0.0695223}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-1.48704, -1.46551, 0.042905, 0.0694217}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-0.333832, -3.77997, 0.0429672, 0.0695223}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-3.81369, -8.42939, 0.043083, 
  0.0697098}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 0.491054, 
  0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984, 
  0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-128.426,
   -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {19.1875, 
  4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-2.646, -10.7192, 0.0429672, 0.0695223}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 0.925623}, {{
  114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 0.491054, 
  0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-88.804,
   -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.082 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.024 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.29 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.826 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.297 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.245 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.71 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.884 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.625 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.848 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.082 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.353 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.848 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00ooFo`02o`EV
00?oIVH00fH3o`05e_mVIP000fH00ooVo`02o`EV00?oIVH00fH3o`05i_mVIP000fH00ooFo`02o`EV
00?oIVH00fH3o`03e_mV00800VH00omXP`03o`EV00?oIVH00fH3o`03PomV00800VH00ooVo`02o`EV
0_l5IP?o00?FofH00P02IP03omKo00;o1FH00omVIP04IP?o00?VofH00P02IP03oc?o00;o1FH00omV
IP04IP?o00=3ofH00P02IP03ob_o00;o1FH00omVIP03IP?o00D[ofIV0003IP03oo_o00;o1FH00omV
IP03IP?o00GkofIV0003IP03omKo00;o1FH00omVIP03IP?o00CFofIV200000H00fH01OoVe^KF00?o
00EVomKoIP03o`05e^KFi_l00VH02@1VIVKoe^KFiP03o`05I_oVofH00ol01NKFi]Ko009V00T0IVIV
onKFi]H00ol01FKoe_mV00?o00KFi]KVofH2009V00KoJ8=XPfP3o`05I_mXofH00ol01VR3J8?oIP80
0VH01OoFi]KV00?o00IVonKFofH3o`06e^KFi_mV0P02IP05onKFi]H00ol016Koe_l2IP?o00KVe^KF
ofH2009V00?o<c<00S<3o`04I_lco`9V0ol4<`04ofH0009V00?oATH00TH3o`05I_m6ofH00ol4AP04
ofIV00=V00Gom__fn`03o`05I_okofH00ol01O_fnoKo009V00T0IVIVonKFi]H00ol01FKoe_mV00?o
00GFi]KVo`02IPP0000600=V01Goe^KFi]KVe_oFi]Koe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi_oV
e^Koi]KVe^KFi_l00VH06P1VIVKoe^KFi]KVe_oFi]Koe^KFi]KVe_mV0P02IP0GofR3J8=XPfR3oh=X
Pon3J8=XPfR3ofH00P02IP0GonKFi]KVe^Koi]KVe_oFi]KVe^KFofH00P02IP0<omKVe^KFi]Koe^KF
0_l02NKFi]KVe^KoIP02009V00co<d<c@c=3<olc@c<2o`09@c=3<d<c@omV00800VH05Ol[AR]6:dH[
ob]6:ol[AR]6:dH[o`02IP0I06IVI_oki__VnnKkoo_Vnooki__VnnKko`02IP0I06IVI_oFi]KVe^KF
omKVe_oFi]KVe^KFo`02IPP0000600=V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKoe^KF
i]KVe^KFi]KVe^KFi]KVe_l00VH06P1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_mV0P02IP0GofR3J8=X
PfR3J8=XPfR3J8=XPfR3ofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KV
e^KFi]KVe^KFi]KVe^KFofH00P02IP03oc<c018c00CoIP000VH00om6AP0AAP04ofIV00=V01Gom__f
noKkm__fnoKkm__fnoKkm_l00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH800001P03IP0E
omKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01X0IVIV
omKVe^KFi]KVe^KFi]KVe^KFi]KoIP800VH05omXPfR3J8=XPfR3J8=XPfR3J8=XPomV00800VH05ooV
e^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05olc
@c=3<d<c@c=3<d<c@c=3<d<c@omV00800VH05Ol[AR]6:dH[AR]6:dH[AR]6:dH[o`02IP0I06IVI_ok
i__VnnKki__VnnKki__VnnKko`02IP0I06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02IPP0000600=V
01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06P1V
IVKoi]KVe^KFi]KVe^KFi]KVe^KFi_mV0P02IP0GofR3J8=XPfR3J8=XPfR3J8=XPfR3ofH00P02IP0G
omKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP03
oc<c018c00CoIP000VH00om6AP0AAP04ofIV00=V01Gom__fnoKkm__fnoKkm__fnoKkm_l00VH06@1V
IVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH800001P03IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V
01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01X0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]KoIP80
0VH05omXPfR3J8=XPfR3J8=XPfR3J8=XPomV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV0080
0VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05olc@c=3<d<c@c=3<d<c@c=3<d<c@omV0080
0VH05Ol[AR]6:dH[AR]6:dH[AR]6:dH[o`02IP0I06IVI_oki__VnnKki__VnnKki__VnnKko`02IP0I
06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02IPP0000600=V00Ooi]KVe^KF00?o00_Fooooe^KFi]KV
o`02IP0;06IVI_oFi]KVe^H00ol02nKooooVe^KFi]Ko009V00/0IVIVonKFi]KVeP03o`0<e_ooomKV
e^KFi_mV0P02IP08ofR3J8=XPfP3o`0<J?ooofR3J8=XPomV0P02IP07omKVe^KFiP04o`0<e_ooomKV
e^KFi_mV0P02IP07onKFi]KVeP03o`0=e_ooomKVe^KFi]KoIP02009V00?o<c<013<3o`04<oooo`Lc
00CoIP000VH00om6AP04AP?o00A6oooo1TH01?mVIP03IP07ooKkm__fn`03o`0;nooooo_fnoKkm_l0
0VH02`1VIVKoi]KVe^KF00?o00_Fooooe^KFi]KVo`02IPP0000600=V00Ooe^KFi]Ko00=V00_oIVIV
omKVe^KFo`02IP0;06IVI_oVe^KFi_l00fH02omVIVKoi]KVe^Ko009V00/0IVIVomKVe^KFo`03IP0<
ofIVI_oFi]KVe_mV0P02IP06ofR3J8=X0_l3IP0<ofIVI_n3J8=XPomV0P02IP07onKFi]KVo`03IP;o
0fH02?oFi]KVe_mV0P02IP07omKVe^KFo`03IP04ofIVIP;o00OVe^KFi_mV00800VH01olc@c=3<ol0
0fH01?mVIVH2o`07@c=3<d?oIP02009V00Oo:dH[AR_o00=V00_oIVIVob]6:dH[o`02IP0;06IVI_ok
i__Vnol00fH02omVIVKonnKki__o009V00/0IVIVomKVe^KFo`03IP0;ofIVI_oFi]KVe_l00VH80000
1P03IP04onKFiP;o0fH00omVo`03IP;o00CVe^Ko0VH0201VIVKoe^KF0_l3IP03ofKo00=V0_l01=KV
e_l2IP0806IVI_oVe^H2o`=V00?oI_l00fH2o`05i]KVofH00P02IP04ofR3J0;o16H00omVo`03IP;o
00F3J8?oIP02009V00Coe^KF0_l3IP04ofIVo`=V0_l01NKFi_mV00800VH01?oVe^H2o`=V00?oI_l0
16H2o`05e^KFofH00P02IP04oc<c<`;o0fH00omVo`04IP;o0c<01?mV0002IP04odI6AP;o0fH00omV
o`03IP;o0dH01?mVIP03IP04ooKkmP;o0fH00omVo`03IP;o00CfnoKo0VH0201VIVKoi]KV0_l3IP03
ofKo00=V0_l01>KFi_l2IPP0000600=V00Coe_oo16H01OmVIVKo00AV0_l01MKoIVH000=V00Coi_oo
16H01OmVIVKo00AV0_l01NKoIVH000=V00Coe_oo16H01OmVIVKo00AV0_l00mKoIP02009V00CoJ8?o
1FH01OmVIVKo00AV0_l00h?oIP02009V00Coi_oo16H00omVIP02IP03ofIV009V0_l00mKoIP02009V
00Coe_oo16H01OmVIVKo00EV00Goe^KoIP02009V00Co<ooo16H01OmVIVKo00EV00Go<d?oIP02009V
00Co:ooo16H01OmVIVKo00AV0_l01B_oIVH000=V00Conooo16H01OmVIVKo00AV0_l01O_oIVH000=V
00Coe_oo16H01OmVIVKo00AV0_l01=KoIVH800001P03IP;o1FH00omVIP03IP03ofIV00=V0_l2IP04
06IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l00fH0
0002IP?o1FH00omVIP03IP03ofIV00=V0_l00fH00002IP;o1FH00omVIP04IP03ofIV00=V0_l00fH0
0002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH0
0002IP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IP04
06IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV
00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omV
IP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H0
6VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l0
6`0000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP0001UV00@0IVIV0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP04omKoo`IV00?oIVH016H2o`05e_mVIP00
0fH01?oVool6IP03ofIV00AV0_l01NKoIVH000=V00CoE?oo1VH00omVIP04IP;o00=DofH00P02IP04
omKoo`MV00?oIVH016H2o`03i_mV00800VH01?n6ool7IP03ofIV00AV0_l00iKoIP02009V00Coe_oo
1VH00omVIP05IP;o00?VofH00P02IP04onKoo`IV00?oIVH01FH2o`03e_mV00806FH01P1VIVKoAP;o
1VH00omVIP04IP;o00E6ofIV0003IP04oeKoo`IV00?oIVH016H2o`04E_mVIPP0000600=V00Coi]KV
0_l3IP03omKo00=V0_l01>KFi_l2IP0806IVI_oFi]H2o`=V00?oi_l00fH2o`04e^KFo`9V00P0IVIV
odADA0;o0fH00omDo`03IP;o00E4E4CoIP02009V00Coi]KV0ol3IP03onKo00=V0_l01MKVe_mV0080
0VH01?n6QXH2o`AV00?oQ_l00fH2o`>600CoIP000VH01?oVe^H2o`=V00?oe_l00fH3o`05e^KFofH0
0P02IP04omKVeP;o0fH00ooVo`03IP?o00GVe^KoIP0201UV00D0IVIVo`03AP;o0fH00om6o`03IP;o
0dH01?mVIP03IP04oeIFEP;o0fH00omFo`03IP;o0eH00omVIP0800001P03IP06omKVe^KF0_l01FKo
i_mV00;o00KFi]KVe_l2IP0:06IVI_oVe^KFiP;o00EVomKoIP02o`06i]KVe^Ko0VH01@1VIVKo00ED
0_l01FKoE?mV00;o1E@01?mV0002IP07omKVe^KFiP02o`05I_oFofH00_l01nKFi]KVofH00P02IP06
ohJFQYJ60_l01VKoUXKoIP;o00NFQYJ6U_mV00800VH01_oFi]KVeP;o00EVonKoIP02o`08e^KFi]KV
ofH2009V00Koi]KVe^H2o`05I_oFofH00_l02>KFi]KVe_mV0P0IIP0:06IVI_m6:dH[AP;o00EVob_o
IP02o`06AR]6:dKo0VH01@1VIVKo00EF0_l01FKoE_mV00;o1EH00omVIP0800001P03IP0EonKFi]KV
e^Koi]KVonKFi]KVe^Ko009V01T0IVIVomKVe^KFi]Koe^KFomKVe^KFi]Ko009V01X0IVIVodADA5A4
E4CoA5A4odADA5A4E4CoIP800VH05ooVe^KFi]KVe_oFi]Koe^KFi]KVe_mV00800VH00on6QP05QP03
ohJ600:600?oQXH01HH01?mV0002IP0GonKFi]KVe^Koi]KVonKFi]KVe^KFofH00P02IP0GomKVe^KF
i]Koe^KFomKVe^KFi]KVofH00P0IIP0506IVI_l01dH01Om6ATKo00M600CoIVH00fH00omFEP05EP05
oeIFE_l01eH00omVIP0800001P03IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KV
e^KFi]KVe^KFi]KVe^Ko009V00D0IVIVo`0CE004ofH0009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^Ko
IP02009V01OoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^Ko
IP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP0201UV01T0IVIVodH[AR]6:dH[AR]6:dH[AR]6
:dKo009V00D0IVIVo`0CEP03ofIV00P0000600=V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1V
IVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06P1VIVKoA5A4E4ADA5A4E4ADA5A4E4ADA?mV0P02IP0G
onKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP03ohJ601:600CoIP000VH05ooVe^KFi]KVe^KFi]KV
e^KFi]KVe_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00806FH01@1VIVKo01=600CoIVH0
0fH00omFEP0AEP03ofIV00P0000600=V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoi]KV
e^KFi]KVe^KFi]KVe^KFi_l00VH01@1VIVKo01=D00CoIP000VH05ooFi]KVe^KFi]KVe^KFi]KVe^KF
i_mV00800VH05on6UXJFQYJ6UXJFQYJ6UXJFQYJ6U_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KF
i_mV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00806FH06@1VIVKoAR]6:dH[AR]6:dH[AR]6
:dH[A_l00VH01@1VIVKo01=F00?oIVH0200000H00fH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I
06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0J06IVI_m4E4ADA5A4E4ADA5A4E4ADA5A4ofH2009V
01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V00?oQXH04XH01?mV0002IP0GonKFi]KVe^KFi]KV
e^KFi]KVe^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P0IIP0506IVI_l04dH01?mV
IP03IP03oeIF015F00?oIVH0200000H00fH01ooFi]KVe^H00ol02nKooooVe^KFi]Ko009V00/0IVIV
onKFi]KVeP03o`0;e_ooomKVe^KFi_l00VH01@1VIVKo00ID0ol015Coool6E004ofH0009V00Soe^KF
i]KVeP?o00cFooooe^KFi]KVofH2009V00OoQYJ6UXJF00Co00b6ooooQYJ6UXJFofH2009V00Ooe^KF
i]KV00?o00gVooooi]KVe^KFi_mV00800VH01ooVe^KFi]H00ol03MKooooFi]KVe^KFofH00P0IIP0;
06IVI_m6:dH[AR/00ol02b_oool[AR]6:dKo009V00D0IVIVo`06EP?o00AFoooo1UH00omVIP080000
1P03IP05onKFi]H00_l2IP?o0VH2o`05e^KFi_l00VH02@1VIVKoe^KFiP02o`9V0ol2IP;o00GVe^KF
o`02IP0906IVI_m4E4AD00;o0VH3o`9V0_l01UA4E4CoIP800VH01_oVe^KFiP;o0VH3o`9V0_l01^KF
i]KoIP800VH00on6QP02QP;o0fH3o`9V0_l4QP04ofH0009V00Goi]KVeP02o`9V0ol2IP;o00OFi]KV
e_mV00800VH01OoFi]KV00;o0VH3o`9V0_l01nKFi]KVofH00P0IIP0506IVI_l014H2o`9V0ol2IP;o
14H01?mVIP03IP03oeIF009F0_l2IP?o0VH2o`AF00?oIVH0200000H00fH00ooFiP02o`=V00GoIVIV
o`03IP;o00?Ve_l00VH01`1VIVKoi]H00_l3IP05ofIVI_l00fH2o`03e^Ko009V00D0IVIVo`02E0;o
0fH01OmVIVKo00=V0_l2E004ofH0009V00?oe^H00ol3IP05ofIVI_l00fH2o`04e^KoIP800VH00on6
UP02o`=V0_l3IP04ofIVIP;o00B6U_mV0P02IP03omKV00;o0fH01OmVIVKo00=V0ol01=KVofH2009V
00?oi]H00_l3IP05ofIVI_l00fH3o`04i]KoIP806FH01`1VIVKoAR/00_l3IP05ofIVI_l00fH2o`03
:dKo009V00D0IVIVo`02EP;o0fH01OmVIVKo00=V0_l2EP03ofIV00P0000600=V0ol4IP03ofIV00=V
00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V
00?oIVH00VH3o`03IP00009V0ol5IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV
00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V
00?oIVH00fH3o`03IP0001UV00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03
ofIV00=V00?oIVH00VH3o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP00
0VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH0
16H01?mV000IIP0506IVI_l01FH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV
00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP03
06IV01QV00<0IVH066H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP03
06IV01QV00<0IVH066H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP03
06IV01QV00<0IVH066H800001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V
00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH2o`UV00?oIVH0
1VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH80000
1P03IP03ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03ohKo00;o1FH00omVIP03IP?o00F6ofIV
0003IP03onKo00;o1FH00omVIP03IP?o00?VofH00P02IP03ohI[00?o1FH00omVIP03IP?o00=[ofH0
0P02IP03omKo00;o1FH2o`EV0ol00nKoIP02009V00?onol00_l5IP03ofIV00AV0ol00oKoIP02009V
00?oe_l00_l5IP03ofIV00AV0ol00nKoIP02009V00?oQ_l00_l5IP03ofIV00=V0ol01HKoIVH000=V
00?oe_l00_l5IP03ofIV00=V0ol01MKoIVH000=V00?oi_l00_l5IP03ofIV00=V0ol01>KoIVH80000
1P03IP05ofI[IV/00ol01FKoJomV00?o00E[IV]Vo`02IP0906IVI_n6UXJF00?o00EVoiKoIP03o`05
UXJFQ_l00VH02@1VIVKoe^KFiP03o`05I_oVofH00ol01^KFi]KoIP800VH00on6QP03QP?o00EVohKo
IP03o`B600CoIP000VH01OoVe^KF00?o00IVomKVofH3o`06i]KVe_mV0P02IP05onKki_/00ol016Ko
nol2IP?o00KVnnKkofH2009V00Goi]KVeP03o`04I_oFo`9V0ol01^KFi]KoIP800VH01OnFQYJ600?o
00EVohKoIP03o`05QYJ6U_l00VH02@1VIVKoi]KVeP03o`05I_oFofH00ol01MKVe^Ko009V00T0IVIV
omKVe^H00ol01FKoi_mV00?o00GVe^KFo`02IPP0000600=V00?oIVH01FH01OmVIVKo00MV00CoIVH0
0fH00on6QP05QP05ohJ6Q_l01hH01?mVIP03IP0FonKFi]KVe^Koi]KVonKFi]KVe^KoIP800VH05on6
JhI[QV^6Jom[QV_oJhI[QV^6JomV00800VH05ooFi]KVe^KFomKVe^Koi]KVe^KFi_mV00800VH03?ok
m__fnoKkoo_fn`;o00WfnoKkm__fofH00P02IP0<omKVe^KFi]Koe^KF0_l02NKFi]KVe^KoIP02009V
00?oQXH01HH01On6QXKo00N600CoIVH00fH05OoFi]KVe^KFomKVe_oFi]KVe^KFo`02IP0I06IVI_oV
e^KFi]KVonKFi_oVe^KFi]KVo`02IPP0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1V
IVKoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_l00VH06P1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_mV0P02IP03
ohJ601:600CoIP000VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05ooVnnKki__VnnKki__V
nnKki__VnomV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05OnFQYJ6UXJFQYJ6UXJF
QYJ6UXJFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oFi]KVe^KFi]KVe^KF
i]KVe^KFo`02IPP0000600=V00?oIVH04FH01?mVIP03IP03ohJ6016600CoIVH00fH05_oVe^KFi]KV
e^KFi]KVe^KFi]KVofH2009V01OoQV^6JhI[QV^6JhI[QV^6JhI[QV_oIP02009V01Ooe^KFi]KVe^KF
i]KVe^KFi]KVe^KoIP02009V01OonoKkm__fnoKkm__fnoKkm__fnoKoIP02009V01Ooe^KFi]KVe^KF
i]KVe^KFi]KVe^KoIP02009V00?oQXH04HH01?mVIP03IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V
01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IP0I06IVI_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`02IP0J06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KF
ofH2009V00?oQXH04XH01?mV0002IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GonKki__V
nnKki__VnnKki__VnnKkofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0EoiJ6UXJF
QYJ6UXJFQYJ6UXJFQYKo009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KF
i]KVe^KFi]KVe^KFi]Ko009V200000H00fH00omVIP0AIP04ofIV00=V00?oQXH04HH01?mVIP03IP0F
onKFi]KVe^KFi]KVe^KFi]KVe^KoIP800VH05on6JhI[QV^6JhI[QV^6JhI[QV^6JomV00800VH05ooF
i]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ookm__fnoKkm__fnoKkm__fnoKkm_mV00800VH05ooF
i]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH00on6QP0AQP04ofIV00=V01Goe^KFi]KVe^KFi]KVe^KF
i]KVe_l00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH800001P03IP0EofI[IV]VJfI[IV]V
JfI[IV]VJfKo009V01T0IVIVohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo009V01X0IVIVomKVe^KFi]KVe^KF
i]KVe^KFi]KoIP800VH00on6QP0BQP04ofH0009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V
01Ooi__VnnKki__VnnKki__VnnKki__oIP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V
01GoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_l00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1V
IVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH800001P03IP03ofIV00AV0ol016Koool6IP04ofIV00=V
00?oQXH018H3o`04Q_ooo`J600CoIVH00fH01ooVe^KFi]H00ol03=KooooFi]KVe^KoIP800VH02?n6
JhI[QV^60ol038Kooon6JhI[QV_oIP800VH01ooFi]KVe^H01?l03=KooooFi]KVe^KoIP800VH01ook
m__fnoH00ol03OKoooofnoKkm__fofH00P02IP07omKVe^KFiP03o`0=i_ooonKFi]KVe^KoIP02009V
00?oQXH018H3o`04Q_ooo`J600CoIVH00fH01ooFi]KVe^H00ol02nKooooVe^KFi]Ko009V00/0IVIV
onKFi]KVeP03o`0;e_ooomKVe^KFi_l00VH800001P03IP05ofI[IV/00_l2IP?o0VH2o`05JfI[I_l0
0VH02@1VIVKoQYJ6UP02o`9V0ol2IP;o00FFQYJ6o`02IP0906IVI_oFi]KV00;o0VH3o`9V0_l01^KF
i]KoIP800VH00on6QP03QP;o0VH3o`9V0_l4QP04ofH0009V00Goi]KVeP02o`=V0ol2IP;o00KVe^KF
ofH2009V00Goi__Vn`02o`9V0ol2IP;o00Oki__VnomV00800VH01OoVe^KF00;o0VH3o`9V0_l01mKV
e^KFofH00P02IP05oiJ6UXH00_l2IP?o0VH2o`05QYJ6U_l00VH02@1VIVKoi]KVeP02o`9V0ol2IP;o
00GFi]KVo`02IP0906IVI_oFi]KV00;o0VH3o`9V0_l01NKFi]Ko009V200000H00fH00omVIP02o`=V
00GoIVIVo`03IP;o0VH01?mVIP03IP03ohJ600;o0fH01OmVIVKo00=V0_l2QP04ofIV00=V00?oi]H0
0_l3IP05ofIVI_l00fH2o`04e^KoIP800VH00on6J`03o`=V00GoIVIVo`03IP;o00B6JomV0P02IP03
omKV00;o0fH2o`=V00CoIVIV0_l01=KVofH2009V00?onoH00_l3IP05ofIVI_l00fH3o`04noKoIP80
0VH00ooFiP02o`=V00GoIVIVo`03IP?o00CFi_mV0P02IP03ohJ600;o0fH01OmVIVKo00=V0_l2QP04
ofIV00=V00?oe^H00_l3IP05ofIVI_l00fH2o`03i]Ko009V00L0IVIVonKF00;o0fH01OmVIVKo00=V
0_l00mKVo`02IPP0000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V
00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol5IP03ofIV00=V
00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00=V
00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V
00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V
00?oIVH00VH3o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omV
IP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V
00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV
0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH0
5fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000o`0K00001P0JIP0306IV01QV
00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P03IP;o26H00omV
IP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP?o
26H00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH0
0002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP03oeCo00;o1FH00omVIP03IP?o00EDofIV
0003IP03oaCo00;o1FH00omVIP03IP?o00DDofIV0003IP03omKo00;o1FH00omVIP03IP?o00?FofH0
0P02IP03o`H600?o1FH00omVIP03IP?o00<6ofH00P02IP03onKo00;o1FH2o`EV0ol00mKoIP02009V
00?oE_l00_l5IP03ofIV00AV0ol00eKoIP02009V00?oA_l00_l5IP03ofIV00AV0ol00b_oIP02009V
00?oe_l00_l5IP03ofIV00=V0ol01MKoIVH000=V00?oA_l00_l5IP03ofIV00=V0ol01DKoIVH000=V
00?oI_l00_l5IP03ofIV00=V0ol016KoIVH800001P03IP05oeATE6@00ol01FKoI?mV00?o00ETE6AD
o`02IP0506IVI_l012@3o`05I_lTofH00ol49004ofIV00=V00Goi]KVeP03o`05I_oFofH00ol01]KV
e^KoIP800VH01_lF1QH65P?o00EVoaKoIP03o`065PHF1_mV0P02IP05omKVe^H00ol01VKoi]KoIP?o
00KFi]KVofH2009V00?oEUH00UH3o`04I_mFo`9V0ol4EP04ofH0009V00?oATH00TH3o`04I_m6o`9V
0ol4AP04ofH0009V00Goi]KVeP03o`05I_oFofH00ol01MKVe^Ko009V00D0IVIVo`04AP?o00EVodKo
IP03o`A600CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00?oIVH0200000H00fH00omDE005E005
oeADE?l01e@01?mVIP03IP0Eoa@T52@D91Co52@Doa@T52@D91Co009V01X0IVIVomKVe^KFi]Koe^KF
omKVe^KFi]KoIP800VH00ol61P061P05o`H61_l01`H01?mV0002IP0GonKFi]KVe^Koi]KVe_oFi]KV
e^KFofH00P02IP03oeIF00EF00CoEUIF0_l7EP04ofH0009V00coAR]6:dH[A_m6:dH2o`09:dH[AR]6
:omV00800VH05OoFi]KVe^KFomKVe_oFi]KVe^KFo`02IP0I06IVI_m6:dH[AR]6odH[A_m6:dH[AR]6
o`02IP0I06IVI_mVJfI[IV]VofI[I_mVJfI[IV]Vo`02IPP0000600=V01GoE6ADI5ATE6ADI5ATE6AD
I5ATE?l00VH01@1VIVKo01<T00CoIVH00fH05_oVe^KFi]KVe^KFi]KVe^KFi]KVofH2009V01Oo5PHF
1QH65PHF1QH65PHF1QH65PKoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V00?oEUH0
4UH01?mV0002IP03odI6019600CoIP000VH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0506IVI_l0
4dH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH00omDE00AE004ofIV00=V01Go52@D91@T52@D
91@T52@D91@T5?l00VH06P1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_mV0P02IP03o`H6018600CoIP00
0VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH00omFEP0BEP04ofH0009V01OoAR]6:dH[AR]6
:dH[AR]6:dH[AR_oIP02009V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoAR]6:dH[AR]6
:dH[AR]6:dH[A_l00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP0EoeATE6AD
I5ATE6ADI5ATE6ADI5Co009V00D0IVIVo`0C9004ofIV00=V01Koi]KVe^KFi]KVe^KFi]KVe^KFi_mV
0P02IP0GoaH65PHF1QH65PHF1QH65PHF1QH6ofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH0
0P02IP03oeIF019F00CoIP000VH00om6AP0BAP04ofH0009V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l0
0VH01@1VIVKo01=600CoIVH00fH00omVIP0AIP03ofIV00P0000600=V00?oE5@04E@01?mVIP03IP0E
oa@T52@D91@T52@D91@T52@D91Co009V01X0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]KoIP800VH00ol6
1P0B1P04ofH0009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V00?oEUH04UH01?mV0002IP0G
odH[AR]6:dH[AR]6:dH[AR]6:dH[ofH00P02IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIV
odH[AR]6:dH[AR]6:dH[AR]6:dKo009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H0
0fH01omDI5ATE6@00ol02fCooomTE6ADI5Co009V00D0IVIVo`0690?o00@Toooo1R@01?mVIP03IP07
onKFi]KVeP03o`0<e_ooomKVe^KFi_mV0P02IP08oaH65PHF1QH3o`0<5_oooaH65PHF1_mV0P02IP07
omKVe^KFiP04o`0<e_ooomKVe^KFi_mV0P02IP03oeIF00AF0ol015Koool7EP04ofH0009V00?oATH0
14H3o`04A_ooo`M600CoIP000VH01ooVe^KFi]H00ol02mKooooFi]KVe^Ko009V00D0IVIVo`06AP?o
00A6oooo1TH01?mVIP03IP03ofIV00AV0ol016Koool6IP03ofIV00P0000600=V00?oE5@00e@01OmV
IVKo00=V00?oE5@00e@01?mVIP03IP07oa@T52@Do`03IP0;ofIVI_lD91@T5?l00VH02`1VIVKoe^KF
i]Ko00=V00coIVIVomKVe^KFofH2009V00?o1PH00`H2o`=V00GoIVIVo`051P04ofH0009V00Ooi]KV
e^Ko00=V0_l3IP08omKVe^KFofH2009V00?oEUH00eH01OmVIVKo00=V0_l5EP04ofH0009V00OoAR]6
:dKo00=V00CoIVIV0_l01b]6:dH[ofH00P02IP07omKVe^KFo`03IP0;ofIVI_oFi]KVe_l00VH02`1V
IVKoAR]6:dKo00=V00_oIVIVodH[AR]6o`02IP0;06IVI_mVJfI[I_l00fH02omVIVKoIV]VJfKo009V
200000H00fH01?mDI5@2o`=V00?oI_l00fH2o`04E6ADo`9V00D0IVIVo`0390;o0fH00omVo`03IP;o
0b@01?mVIP03IP04onKFiP;o0fH00omVo`03IP;o00GVe^KoIP02009V00Co5PHF0_l4IP03ofKo00=V
0_l01@HF1_mV00800VH01?oFi]H2o`=V00CoIVKo0fH2o`05i]KVofH00P02IP04oeIFEP;o0fH00omV
o`04IP;o0eH01?mV0002IP04odI6AP;o0fH00omVo`04IP;o0dH01?mV0002IP04onKFiP;o0fH00omV
o`03IP;o00CVe^Ko0VH01@1VIVKo00=60_l3IP03ofKo00=V0_l3AP04ofIV00=V00CoIVIV0_l3IP03
ofKo00=V0_l3IP03ofIV00P0000600=V00CoE?oo16H01OmVIVKo00AV0_l01ECoIVH000=V00Co5?oo
16H01OmVIVKo00AV0_l01ACoIVH000=V00Coe_oo16H01OmVIVKo00AV0_l00mKoIP02009V00Co1PKo
1FH01OmVIVKo00AV0_l00`KoIP02009V00Coi_oo16H00omVIP02IP03ofIV009V0_l00mKoIP02009V
00CoE_oo16H01OmVIVKo00EV00GoEUKoIP02009V00CoA_oo16H01OmVIVKo00EV00GoAR_oIP02009V
00Coe_oo16H01OmVIVKo00AV0_l01MKoIVH000=V00CoA_oo16H01OmVIVKo00AV0_l01DKoIVH000=V
00CoI_oo16H01OmVIVKo00AV0_l016KoIVH800001P03IP;o1FH00omVIP03IP03ofIV00=V0_l2IP04
06IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l00fH0
0002IP?o1FH00omVIP03IP03ofIV00=V0_l00fH00002IP;o1FH00omVIP04IP03ofIV00=V0_l00fH0
0002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH0
0002IP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IP04
06IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV
00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omV
IP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H0
6VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l0
6`0000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH00`1VIP0HIPP0000600=V00?oe_l00_l5IP03ofIV00=V0ol01MKo
IVH000=V00?oa_l00_l5IP03ofIV00=V0ol01LKoIVH000=V00?oe_l00_l5IP03ofIV00=V0ol00mKo
IP02009V00?oUXH00ol5IP03ofIV00=V0ol00hKoIP02009V00?onnH00ol5IP03ofIV00=V0ol00nKo
IP02009V00?oe_l00_l5IP03ofIV00AV0ol00nKoIP02009V00?oi_l00_l5IP03ofIV00AV0ol00mKo
IP02009V00?oe_l00_l5IP03ofIV00=V0ol01MKoIVH000=V00?oi_l00_l5IP03ofIV00=V0ol01NKo
IVH001YV200000H00fH01OoVe^KF00?o00EVomKoIP03o`05e^KFi_l00VH01@1VIVKo00C60ol01FKo
a_mV00?o1<H01?mVIP03IP05onKFi]H00ol01FKoe_mV00?o00KFi]KVofH2009V00?oQXH00hH3o`05
I_n6ofH00ol4QP04ofH0009V00Kom__fnoH3o`05I_ofofH00ol01_Kkm__oIP800VH01OoVe^KF00?o
00AVomKo0VH3o`06i]KVe_mV0P02IP05omKVe^H00ol016Koi_l2IP?o00KFi]KVofH2009V00Goi]KV
eP03o`05I_oFofH00ol01MKVe^Ko009V00T0IVIVomKVe^H00ol01FKoi_mV00?o00GVe^KFo`02IP03
06IV01QV200000H00fH05OoFi]KVe^KFomKVe_oFi]KVe^KFo`02IP0I06IVI_o6ZlJ[aZ_6olJ[a_o6
ZlJ[aZ_6o`02IP0J06IVI_oFi]KVe^KFomKVe_oFi]KVe^KFofH2009V01OoUXJFQYJ6UXKoQYJ6ohJF
QYJ6UXKoIP02009V01OonnKki__VnnKoi__VonKki__VnnKoIP02009V00coe^KFi]KVe_oFi]H2o`09
i]KVe^KFi_mV00800VH03?oVe^KFi]KVonKFiP;o00WFi]KVe^KFofH00P02IP0EomKVe^KFi]Koe^KF
omKVe^KFi]Ko009V01T0IVIVonKFi]KVe^Koi]KVonKFi]KVe^Ko009V00<0IVH066H800001P03IP0E
onKFi]KVe^KFi]KVe^KFi]KVe^Ko009V00D0IVIVo`0CaP04ofIV00=V01Koi]KVe^KFi]KVe^KFi]KV
e^KFi_mV0P02IP03ohJ601:600CoIP000VH05oofnoKkm__fnoKkm__fnoKkm__fnomV00800VH05ooV
e^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05OoV
e^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0306IV01QV
200000H00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_o6ZlJ[aZ_6ZlJ[aZ_6ZlJ[aZ_6
o`02IP0J06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFofH2009V01OoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKo
IP02009V01OonnKki__VnnKki__VnnKki__VnnKoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^Ko
IP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l0
0VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH00`1VIP0HIPP0000600=V01Goi]KVe^KFi]KV
e^KFi]KVe^KFi_l00VH01@1VIVKo01?600CoIVH00fH05_oVe^KFi]KVe^KFi]KVe^KFi]KVofH2009V
00?oQXH04XH01?mV0002IP0GooKkm__fnoKkm__fnoKkm__fnoKkofH00P02IP0GonKFi]KVe^KFi]KV
e^KFi]KVe^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0EonKFi]KVe^KFi]KV
e^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V00<0IVH066H800001P03IP0E
omKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVolJ[aZ_6ZlJ[aZ_6ZlJ[aZ_6ZlKo009V01X0IVIV
omKVe^KFi]KVe^KFi]KVe^KFi]KoIP800VH05onFQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_mV00800VH05ook
i__VnnKki__VnnKki__VnnKki_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooV
e^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_oV
e^KFi]KVe^KFi]KVe^KFi]KVo`02IP0306IV01QV200000H00fH05OoVe^KFi]KVe^KFi]KVe^KFi]KV
o`02IP0506IVI_l04lH01?mVIP03IP0FonKFi]KVe^KFi]KVe^KFi]KVe^KoIP800VH00on6QP0BQP04
ofH0009V01Oom__fnoKkm__fnoKkm__fnoKkm__oIP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]Ko
IP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l0
0VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH00`1VIP0HIPP0000600=V00Ooe^KFi]KV00?o
00_Vooooi]KVe^KFo`02IP0;06IVI_o6ZlJ[aZ/00ol02j_ooon[aZ_6ZlKo009V00/0IVIVomKVe^KF
iP03o`0<i_ooonKFi]KVe_mV0P02IP08oiJ6UXJFQYH3o`0<U_oooiJ6UXJFQ_mV0P02IP08oo_VnnKk
i_/3o`0<nooooo_VnnKki_mV0P02IP07omKVe^KFiP03o`0=i_ooonKFi]KVe^KoIP02009V00Ooi]KV
e^KF00?o00gFooooe^KFi]KVe_mV00800VH01ooFi]KVe^H00ol02nKooooVe^KFi]Ko009V00/0IVIV
onKFi]KVeP03o`0;e_ooomKVe^KFi_l00VH00`1VIP0HIPP0000600=V00Goi]KVeP02o`9V0ol2IP;o
00GFi]KVo`02IP0506IVI_l01<H2o`9V0ol2IP;o1<H01?mVIP03IP05onKFi]H00_l2IP?o0VH2o`06
e^KFi_mV0P02IP03ohJ600>60_l2IP?o0VH2o`B600CoIP000VH01_ofnoKkmP;o0VH3o`9V0_l01_Kk
m__oIP800VH01OoVe^KF00;o0VH3o`9V0_l01mKVe^KFofH00P02IP05omKVe^H00_l2IP?o0VH2o`07
i]KVe^KoIP02009V00Goi]KVeP02o`9V0ol2IP;o00GFi]KVo`02IP0906IVI_oFi]KV00;o0VH3o`9V
0_l01NKFi]Ko009V00<0IVH066H800001P03IP03omKV00;o0fH01OmVIVKo00=V0_l00nKFo`02IP07
06IVI_o6Z`02o`=V00GoIVIVo`03IP;o00>[a_l00VH01`1VIVKoe^H00_l3IP05ofIVI_l00fH2o`04
i]KoIP800VH00onFQP03o`=V00GoIVIVo`03IP;o00BFQ_mV0P02IP03oo_V00?o0VH2o`=V00CoIVIV
0_l01?_VofH2009V00?oe^H00_l3IP05ofIVI_l00fH3o`04e^KoIP800VH00ooVeP02o`=V00GoIVIV
o`03IP?o00CVe_mV0P02IP03omKV00;o0fH01OmVIVKo00=V0_l00nKFo`02IP0706IVI_oVeP02o`=V
00GoIVIVo`03IP;o00?Fi_l00VH00`1VIP0HIPP0000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V
00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`03
IP00009V0ol5IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV00?oIVH00VH3o`03
IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03
IP00009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V
00<0IVH066H800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV
00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omV
IP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP0JIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1V
IP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1V
IP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1V
IP0HIPP0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V0000
0VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o
0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00?oZ_l0
0_l5IP03ofIV00=V0ol01J[oIVH000=V00?oA_l00_l5IP03ofIV00=V0ol01DKoIVH000=V00?oi_l0
0_l5IP03ofIV00=V0ol00nKoIP02009V00?oQXH00ol5IP03ofIV00=V0ol00hKoIP02009V00?oIVH0
0ol5IP03ofIV00=V0ol00fKoIP02009V00?oi_l00_l5IP03ofIV00AV0ol00mKoIP02009V00?oe_l0
0_l5IP03ofIV00AV0ol00nKoIP02009V00?oi_l00_l5IP03ofIV00=V0ol01NKoIVH000=V00?oQ_l0
0_l5IP03ofIV00=V0ol01HKoIVH000=V00?onol00_l5IP03ofIV00=V0ol01?_oIVH800001P03IP05
ojG5YLD00ol01FKoaOmV00?o00G5YLFUo`02IP0906IVI_m6:dH[00?o00EVob_oIP03o`05:dH[A_l0
0VH02@1VIVKoe^KFiP03o`05I_oVofH00ol01^KFi]KoIP800VH01_nFQYJ6UP?o00EVoiKoIP03o`06
UXJFQ_mV0P02IP06of]VJfI[0ol01FKoJomV00?o00I[IV]VofH2009V00Goe^KFiP03o`04I_oVo`9V
0ol01]KVe^KoIP800VH01OoVe^KF00?o00AVomKo0VH3o`06i]KVe_mV0P02IP05omKVe^H00ol01FKo
i_mV00?o00GVe^KFo`02IP0906IVI_n6UXJF00?o00EVoiKoIP03o`05UXJFQ_l00VH02@1VIVKoi__V
n`03o`05I_okofH00ol01O_VnnKo009V200000H00fH00onZZP05ZP05ojZZZ_l01jX01?mVIP03IP03
odI600E600GoATI6o`07AP04ofIV00=V01Koi]KVe^KFi_oVe^Koi]KVe^KFi_mV0P02IP03ohJ600J6
00GoQXJ6o`07QP04ofH0009V00?oIVH01VH01OmVIVKo00MV00CoIP000VH03?oVe^KFi]KVonKFiP;o
00WFi]KVe^KFofH00P02IP0<omKVe^KFi]Koe^KF0_l02NKFi]KVe^KoIP02009V01Goi]KVe^KFi_oV
e^Koi]KVe^KFi_l00VH01@1VIVKo00N600GoQXJ6o`07QP04ofIV00=V01GonoKkm__fnookm__onoKk
m__fnol00VH800001P03IP0EojG5YLFUaJG5YLFUaJG5YLFUaJGo009V01T0IVIVodH[AR]6:dH[AR]6
:dH[AR]6:dKo009V01X0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]KoIP800VH05onFQYJ6UXJFQYJ6UXJF
QYJ6UXJFQ_mV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05ooFi]KVe^KFi]KVe^KF
i]KVe^KFi_mV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05OoFi]KVe^KFi]KVe^KF
i]KVe^KFo`02IP0I06IVI_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`02IP0I06IVI_oVnnKki__VnnKki__V
nnKki__Vo`02IPP0000600=V00?oZZX04JX01?mVIP03IP03odI6015600CoIVH00fH05_oVe^KFi]KV
e^KFi]KVe^KFi]KVofH2009V00?oQXH04XH01?mV0002IP03ofIV019V00CoIP000VH05ooVe^KFi]KV
e^KFi]KVe^KFi]KVe_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05OoVe^KFi]KV
e^KFi]KVe^KFi]KVo`02IP0506IVI_l04hH01?mVIP03IP0Eoo_fnoKkm__fnoKkm__fnoKkm__o009V
200000H00fH05OnUaJG5YLFUaJG5YLFUaJG5YLFUo`02IP0I06IVI_m6:dH[AR]6:dH[AR]6:dH[AR]6
o`02IP0J06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFofH2009V01OoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKo
IP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^Ko
IP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l0
0VH06@1VIVKoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_l00VH06@1VIVKoi__VnnKki__VnnKki__VnnKki_l0
0VH800001P03IP03ojZZ016Z00CoIVH00fH00om6AP0AAP04ofIV00=V01Koi]KVe^KFi]KVe^KFi]KV
e^KFi_mV0P02IP03ohJ601:600CoIP000VH00omVIP0BIP04ofH0009V01Ooi]KVe^KFi]KVe^KFi]KV
e^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Goi]KVe^KFi]KVe^KFi]KV
e^KFi_l00VH01@1VIVKo01>600CoIVH00fH05Ookm__fnoKkm__fnoKkm__fnoKko`02IPP0000600=V
00OoYLFUaJG500;o00>UaJD00_l01lFUaJG5YOl00VH02`1VIVKoAR]6:dH[00;o00=6:dH00_l01b]6
:dH[A_l00VH02`1VIVKoe^KFi]KV00;o00?Fi]H00_l02>KFi]KVe_mV0P02IP08oiJ6UXJFQYH2o`03
QYJ600;o00RFQYJ6UXKoIP800VH02?m[IV]VJfI[0_l00fI[IP02o`08JfI[IV]VofH2009V00Ooe^KF
i]KV00;o00?Fi]H00_l02NKFi]KVe^KoIP02009V00Ooi]KVe^KF00;o00?Ve^H00_l02MKVe^KFi]Ko
IP02009V00Ooe^KFi]KV00;o00?Fi]H00_l01nKFi]KVe_l00VH02`1VIVKoQYJ6UXJF00;o00>6UXH0
0_l01iJ6UXJFQ_l00VH02`1VIVKoi__VnnKk00;o00?VnnH00_l01o_VnnKki_l00VH800001P03IP03
ojZZ00>Z00KoIVKoZ_l2IP03ojZZ00>Z00CoIVH00fH00om6AP03AP06ofIVodKo0VH00om6AP03AP04
ofIV00=V00Ooi]KVe^Ko009V00?oe_l00VH02?oVe^KFi_mV0P02IP03ohJ600>60_l2IP03ohKo009V
00?oQXH00hH01?mV0002IP03ofIV00=V0_l2IP03ofKo009V00?oIVH00fH01?mV0002IP07onKFi]KV
o`02IP03omKo009V0_l01mKVe^KFofH00P02IP07omKVe^KFo`02IP03onKo009V0_l01nKFi]KVofH0
0P02IP07onKFi]KVo`02IP03omKo009V00Ooi]KVe^Ko009V00D0IVIVo`05QP06ofIVohKo0VH00on6
QP03QP04ofIV00=V00OonoKkm__o009V00?om_l00VH01ookm__fnol00VH800001P03IP04ojG5Y@;o
0fH3o`=V0_l01:G5YOl2IP0806IVI_m6:dH2o`=V0ol3IP;o00A6:dKo0VH0201VIVKoe^KF0_l3IP?o
0fH2o`05e^KFofH00P02IP04oiJ6UP;o16H3o`=V0_l01HJFQ_mV00800VH01?m[IV/2o`AV0ol3IP;o
00EVJfKoIP02009V00Coe^KF0_l3IP?o16H2o`05i]KVofH00P02IP04onKFiP;o0fH3o`AV0_l01MKV
e_mV00800VH01?oFi]H2o`=V0ol3IP;o00CFi]Ko0VH0201VIVKoQYJ60_l3IP?o0fH2o`04QYJ6o`9V
00P0IVIVonKkiP;o0fH3o`=V0_l01>Kki_l2IPP0000600=V00CoZ_oo16H01OmVIVKo00AV0_l01J[o
IVH000=V00CoA_oo16H01OmVIVKo00AV0_l01DKoIVH000=V00Coi_oo16H01OmVIVKo00AV0_l00nKo
IP02009V00CoQXKo1FH01OmVIVKo00AV0_l00hKoIP02009V00CoIVKo16H2o`=V00?oIVH00VH2o`03
I_mV00800VH01?oVool4IP05ofIVI_l01FH01OoVe_mV00800VH01?oFool4IP05ofIVI_l01FH01OoF
i_mV00800VH01?oVool4IP05ofIVI_l016H2o`05i_mVIP000fH01?n6ool4IP05ofIVI_l016H2o`05
Q_mVIP000fH01?okool4IP05ofIVI_l016H2o`04nomVIPP0000600=V0_l5IP03ofIV00=V00?oIVH0
0fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH0
0fH2o`03IP00009V0ol5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0ol4IP03ofIV00AV00?oIVH0
0fH2o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH0
0fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH0
0fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V200000H00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V
00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omV
IP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omV
IP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH0
66H80000o`0K00001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV
00<0IVH066H800001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00<0IVH0
5fH2009V0ol8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH2o`QV00?oIVH0
1fH2o`03IP0001UV0P0IIP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V
200000H00fH00ooFo`02o`EV00?oIVH00fH3o`05e_mVIP000fH00on6o`02o`EV00?oIVH00fH3o`05
Q_mVIP006FH2009V00?oe^H00ol5IP03ofIV00=V0ol00nKoIP02009V00?oQYH00ol5IP03ofIV00=V
0ol00iKoIP02009V00?oe_l00_l5IP03ofIV00AV0ol00nKoIP0201UV0P0IIP0606IVI_oV0ol5IP03
ofIV00=V0ol01NKoIVH000=V00?oU_l00_l5IP03ofIV00=V0ol019KoIVH800001P03IP05onKFi]H0
0ol01FKoe_mV00?o00GFi]KVo`02IP0506IVI_l018H3o`05I_n6ofH00ol4QP04ofIV01UV0P02IP06
onKFi]KV0ol01FKoi_mV00?o00KVe^KFofH2009V00?oQXH00hH3o`05I_n6ofH00ol4QP04ofH0009V
00Goi]KVeP03o`04I_oFo`9V0ol01^KFi]KoIP806FH201UV00T0IVIVomKVe^H00ol01FKoi_mV00?o
00GVe^KFo`02IP0506IVI_l019H3o`05I_nFofH00ol4UP03ofIV00P0000600=V01Goe^KFi]KVe_oF
i]Koe^KFi]KVe_l00VH06@1VIVKoQYJ6UXJFQ_n6UXKoQYJ6UXJFQ_l00VH00`1VIP0GIP800VH05ooF
i]KVe^KFi_oVe^Koi]KVe^KFi_mV00800VH05on6UXJFQYJ6U_nFQYKoUXJFQYJ6U_mV00800VH03?oF
i]KVe^KFomKVeP;o00WVe^KFi]KVofH00P0IIP806FH06@1VIVKoi]KVe^KFi_oVe^Koi]KVe^KFi_l0
0VH06@1VIVKoUZJFYYJVU_nFYYKoUZJFYYJVU_l00VH800001P03IP0EonKFi]KVe^KFi]KVe^KFi]KV
e^Ko009V00D0IVIVo`0CQP04ofIV01UV0P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP03
ohJ601:600CoIP000VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00806FH201UV01T0IVIVomKVe^KF
i]KVe^KFi]KVe^KFi]Ko009V00D0IVIVo`0CUP03ofIV00P0000600=V01Goe^KFi]KVe^KFi]KVe^KF
i]KVe_l00VH06@1VIVKoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_l00VH00`1VIP0GIP800VH05ooFi]KVe^KF
i]KVe^KFi]KVe^KFi_mV00800VH05on6UXJFQYJ6UXJFQYJ6UXJFQYJ6U_mV00800VH05ooFi]KVe^KF
i]KVe^KFi]KVe^KFi_mV00806FH201UV01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIV
oiJVUZJFYYJVUZJFYYJVUZJFYYKo009V200000H00fH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP05
06IVI_l04hH01?mVIP0IIP800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH00on6QP0BQP04
ofH0009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP0201UV0P0IIP0I06IVI_oFi]KVe^KFi]KVe^KF
i]KVe^KFo`02IP0506IVI_l04iH00omVIP0800001P03IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V
01T0IVIVohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo009V00<0IVH05fH2009V01Ooe^KFi]KVe^KFi]KVe^KF
i]KVe^KoIP02009V01OoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKoIP02009V01Ooe^KFi]KVe^KFi]KVe^KF
i]KVe^KoIP0201UV0P0IIP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_nFYYJVUZJF
YYJVUZJFYYJVUZJFo`02IPP0000600=V00Ooi]KVe^KF00?o00_Fooooe^KFi]KVo`02IP0506IVI_l0
1XH3o`04Q_ooo`J600CoIVH06FH2009V00Soi]KVe^KFiP?o00cVooooi]KVe^KFofH2009V00?oQXH0
1HH3o`04Q_ooo`J600CoIP000VH01ooVe^KFi]H00ol03MKooooFi]KVe^KFofH00P0IIP806FH02`1V
IVKoe^KFi]KV00?o00_Vooooi]KVe^KFo`02IP0506IVI_l01YH3o`04U_ooo`JF00?oIVH0200000H0
0fH01OoFi]KV00;o0VH3o`9V0_l01NKFi]Ko009V00T0IVIVohJFQYH00_l2IP?o0VH2o`05UXJFQ_l0
0VH00`1VIP0GIP800VH01_oFi]KVeP;o0VH3o`9V0_l01]KVe^KoIP800VH01_n6UXJFQP;o0VH3o`9V
0_l01XJFQYKoIP800VH01OoFi]KV00;o0VH3o`9V0_l01nKFi]KVofH00P0IIP806FH02@1VIVKoi]KV
eP02o`9V0ol2IP;o00GFi]KVo`02IP0906IVI_nFYYJV00;o0VH3o`9V0_l01JJFYYKo009V200000H0
0fH00ooVeP02o`=V00GoIVIVo`03IP;o00?Fi_l00VH01@1VIVKo00:60_l3IP05ofIVI_l00fH2o`:6
00CoIVH06FH2009V00?oi]H00ol3IP05ofIVI_l00fH2o`04i]KoIP800VH00on6QP03o`9V0_l3IP04
ofIVIP;o0XH01?mV0002IP03onKF00;o0fH01OmVIVKo00=V0ol01>KFofH201UV0P0IIP0706IVI_oF
iP02o`=V00GoIVIVo`03IP;o00?Ve_l00VH01@1VIVKo00:F0_l3IP05ofIVI_l00fH2o`:F00?oIVH0
200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o
0VH00`1VIP0GIP800VH3o`EV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`AV00?oIVH016H00omV
IP02IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00006FH201UV00@0IVIV0ol4IP03
ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V200000H00fH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV01UV
0P02IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V
00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV000IIP806FH01@1VIVKo00EV00?oIVH0
1FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1V
IP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1V
IP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`0000H0
0fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o26H00omV
IP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00ooFo`02o`EV00?oIVH0
0fH3o`05e_mVIP000fH00ooVo`02o`EV00?oIVH00fH3o`05i_mVIP000fH00onFo`02o`EV00?oIVH0
0fH3o`03U_mV00800VH00ooFiP03o`EV00?oIVH00fH3o`03i_mV00800VH00om6:`03o`EV00?oIVH0
0fH3o`03:omV00800VH00ooVo`02o`EV00?oIVH016H3o`03nomV00800VH00om6o`02o`EV00?oIVH0
16H3o`03:omV00800VH00ooFo`02o`EV00?oIVH00fH3o`05e_mVIP000fH00om6o`02o`EV00?oIVH0
0fH3o`05A_mVIP000fH00ooFo`02o`EV00?oIVH00fH3o`04e_mVIPP0000600=V00Goi]KVeP03o`05
I_oFofH00ol01MKVe^Ko009V00T0IVIVomKVe^H00ol01FKoi_mV00?o00GVe^KFo`02IP0506IVI_l0
18H3o`05I_n6ofH00ol4QP04ofH0009V00Koi]KVe^H3o`05I_oVofH00ol01^KFi]KoIP800VH00om6
AP03AP?o00EVodKoIP03o`A600CoIP000VH01Ookm__f00?o00AVooKo0VH3o`06noKkm_mV0P02IP03
odI600960ol016KoA_l2IP?o14H01?mV0002IP05onKFi]H00ol01FKoe_mV00?o00GFi]KVo`02IP05
06IVI_l014H3o`05I_m6ofH00ol4AP04ofIV00=V00Goi]KVeP03o`05I_oFofH00ol01MKVe^Ko009V
200000H00fH05OoFi]KVe^KFomKVe_oFi]KVe^KFo`02IP0I06IVI_oVe^KFi]KVonKFi_oVe^KFi]KV
o`02IP0J06IVI_nFQYJ6UXJFoiJ6U_nFQYJ6UXJFofH2009V01Ooe^KFi]KVe^Koi]KVonKFi]KVe^Ko
IP02009V01OoAR]6:dH[AR_o:dH[ob]6:dH[AR_oIP02009V00coi__VnnKki_oVnnH2o`09nnKki__V
nomV00800VH03?m6:dH[AR]6odH[AP;o00T[AR]6:dH[ofH00P02IP0EomKVe^KFi]Koe^KFomKVe^KF
i]Ko009V01T0IVIVodH[AR]6:dKoAR]6odH[AR]6:dKo009V01T0IVIVomKVe^KFi]Koe^KFomKVe^KF
i]Ko009V200000H00fH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oFi]KVe^KFi]KVe^KF
i]KVe^KFo`02IP0506IVI_l04hH01?mV0002IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP03
odI6019600CoIP000VH05ookm__fnoKkm__fnoKkm__fnoKkm_mV00800VH00om6AP0BAP04ofH0009V
01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH01@1VIVKo01=600CoIVH00fH05OoVe^KFi]KVe^KFi]KV
e^KFi]KVo`02IPP0000600=V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi]KV
e^KFi]KVe^KFi_l00VH06P1VIVKoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_mV0P02IP0GomKVe^KFi]KVe^KF
i]KVe^KFi]KVofH00P02IP0GodH[AR]6:dH[AR]6:dH[AR]6:dH[ofH00P02IP0GonKki__VnnKki__V
nnKki__VnnKkofH00P02IP0GodH[AR]6:dH[AR]6:dH[AR]6:dH[ofH00P02IP0EomKVe^KFi]KVe^KF
i]KVe^KFi]Ko009V01T0IVIVodH[AR]6:dH[AR]6:dH[AR]6:dKo009V01T0IVIVomKVe^KFi]KVe^KF
i]KVe^KFi]Ko009V200000H00fH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oFi]KVe^KF
i]KVe^KFi]KVe^KFo`02IP0506IVI_l04hH01?mV0002IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH0
0P02IP03odI6019600CoIP000VH05ookm__fnoKkm__fnoKkm__fnoKkm_mV00800VH00om6AP0BAP04
ofH0009V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH01@1VIVKo01=600CoIVH00fH05OoVe^KFi]KV
e^KFi]KVe^KFi]KVo`02IPP0000600=V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoi]KV
e^KFi]KVe^KFi]KVe^KFi_l00VH06P1VIVKoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_mV0P02IP0GomKVe^KF
i]KVe^KFi]KVe^KFi]KVofH00P02IP0GodH[AR]6:dH[AR]6:dH[AR]6:dH[ofH00P02IP0GonKki__V
nnKki__VnnKki__VnnKkofH00P02IP0GodH[AR]6:dH[AR]6:dH[AR]6:dH[ofH00P02IP0EomKVe^KF
i]KVe^KFi]KVe^KFi]Ko009V01T0IVIVodH[AR]6:dH[AR]6:dH[AR]6:dKo009V01T0IVIVomKVe^KF
i]KVe^KFi]KVe^KFi]Ko009V200000H00fH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oF
i]KVe^KFi]KVe^KFi]KVe^KFo`02IP0506IVI_l04hH01?mV0002IP0GonKFi]KVe^KFi]KVe^KFi]KV
e^KFofH00P02IP03odI6019600CoIP000VH05ookm__fnoKkm__fnoKkm__fnoKkm_mV00800VH00om6
AP0BAP04ofH0009V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH01@1VIVKo01=600CoIVH00fH05OoV
e^KFi]KVe^KFi]KVe^KFi]KVo`02IPP0000600=V00Ooe^KFi]KV00?o00_Vooooi]KVe^KFo`02IP0;
06IVI_oVe^KFi]H00ol02mKooooFi]KVe^Ko009V00/0IVIVoiJ6UXJFQP03o`0<Q_ooohJFQYJ6U_mV
0P02IP08omKVe^KFi]H3o`0<e_ooomKVe^KFi_mV0P02IP08odH[AR]6:dH3o`0<A_ooodH[AR]6:omV
0P02IP07onKki__Vn`03o`0=nooooo_VnnKki__oIP02009V00OoAR]6:dH[00?o00d[oooo:dH[AR]6
:omV00800VH01ooFi]KVe^H00ol02nKooooVe^KFi]Ko009V00/0IVIVodH[AR]6:`03o`0;:oooob]6
:dH[A_l00VH02`1VIVKoe^KFi]KV00?o00_Vooooi]KVe^KFo`02IPP0000600=V00Goi]KVeP02o`9V
0ol2IP;o00GFi]KVo`02IP0906IVI_oFi]KV00;o0VH3o`9V0_l01NKFi]Ko009V00D0IVIVo`04QP;o
0VH3o`9V0_l4QP04ofH0009V00Koi]KVe^H2o`9V0ol2IP;o00KVe^KFofH2009V00?oATH00dH2o`9V
0ol2IP;o14H01?mV0002IP05oo_fnoH00_l2IP?o0VH2o`07m__fnoKoIP02009V00?oATH00TH2o`9V
0ol2IP;o1DH01?mV0002IP05onKFi]H00_l2IP?o0VH2o`05e^KFi_l00VH01@1VIVKo00A60_l2IP?o
0VH2o`A600CoIVH00fH01OoVe^KF00;o0VH3o`9V0_l01MKVe^Ko009V200000H00fH00ooFiP02o`=V
00GoIVIVo`03IP;o00?Ve_l00VH01`1VIVKoi]H00_l3IP05ofIVI_l00fH2o`03e^Ko009V00L0IVIV
oiJ600;o0fH01OmVIVKo00=V0_l018JFofH2009V00?oe^H00ol3IP05ofIVI_l00fH2o`04e^KoIP80
0VH00om6:`03o`9V0_l3IP04ofIVIP;o00A6:omV0P02IP03onKk00;o0fH01OmVIVKo00=V0ol01>Kk
ofH2009V00?oAR/00_l3IP05ofIVI_l00fH3o`04AR_oIP800VH00ooFiP02o`=V00GoIVIVo`03IP;o
00?Ve_l00VH01`1VIVKoAR/00_l3IP05ofIVI_l00fH2o`03:dKo009V00L0IVIVomKV00;o0fH01OmV
IVKo00=V0_l00nKFo`02IPP0000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03
ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol5IP03
ofIV00=V00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV00?oIVH00VH3o`03IP00009V0ol4IP03
ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03
ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03
ofIV00=V00?oIVH00VH3o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP00
0VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH0
16H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV
00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P0JIP0306IV01QV
00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P0JIP0306IV01QV
00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P03IP;o26H00omV
IP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP?o
26H00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH0
0002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP03oo_o00;o1FH00omVIP03IP?o00GkofIV
0003IP03ooKo00;o1FH00omVIP03IP?o00GfofIV0003IP03onKo00;o1FH00omVIP03IP?o00?VofH0
0P02IP03onKF00?o1FH00omVIP03IP?o00?FofH00P02IP03omKo00;o1FH2o`EV0ol00nKoIP02009V
00?oi_l00_l5IP03ofIV00AV0ol00mKoIP02009V00?oPol00_l5IP03ofIV00AV0ol00fSoIP02009V
00?onol00_l5IP03ofIV00=V0ol01O_oIVH000=V00?oe_l00_l5IP03ofIV00=V0ol01MKoIVH000=V
00?oQ_l00_l5IP03ofIV00=V0ol018KoIVH800001P03IP05onKki_/00ol01FKonomV00?o00Gki__V
o`02IP0906IVI_oki__V00?o00EVonKoIP03o`05i__Vnol00VH02@1VIVKoe^KFiP03o`05I_oVofH0
0ol01^KFi]KoIP800VH01_oFi]KVeP?o00EVomKoIP03o`06e^KFi_mV0P02IP05onKFi]H00ol01VKo
e^KoIP?o00KVe^KFofH2009V00Goe^KFiP03o`04I_oVo`9V0ol01]KVe^KoIP800VH01On3J8=X00?o
00AVofSo0VH3o`06PfR3J?mV0P02IP05onKki_/00ol01FKonomV00?o00Gki__Vo`02IP0906IVI_oV
e^KF00?o00EVomKoIP03o`05e^KFi_l00VH02@1VIVKoUXJFQP03o`05I_n6ofH00ol01HJFQYKo009V
200000H00fH05Ookm__fnoKkoo_fnookm__fnoKko`02IP0I06IVI_ofnoKkm__fooKkm_ofnoKkm__f
o`02IP0J06IVI_oVe^KFi]KVonKFi_oVe^KFi]KVofH2009V01Ooi]KVe^KFi]Koe^KFomKVe^KFi]Ko
IP02009V01Ooe^KFi]KVe_oFi]KVonKFi]KVe^KoIP02009V00coi]KVe^KFi_oVe^H2o`09e^KFi]KV
e_mV00800VH03?n3J8=XPfR3oh=XP`;o00UXPfR3J8=XofH00P02IP0Eoo_fnoKkm__onoKkoo_fnoKk
m__o009V01T0IVIVomKVe^KFi]Koe^KFomKVe^KFi]Ko009V00D0IVIVo`07QP05ohJ6Q_l01hH00omV
IP0800001P03IP0EonKki__VnnKki__VnnKki__VnnKo009V01T0IVIVoo_VnnKki__VnnKki__VnnKk
i__o009V01X0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]KoIP800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KF
i_mV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KF
i_mV00800VH05on3J8=XPfR3J8=XPfR3J8=XPfR3J?mV00800VH05OoVnnKki__VnnKki__VnnKki__V
o`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_nFQYJ6UXJFQYJ6UXJFQYJ6UXJF
o`02IPP0000600=V01GonoKkm__fnoKkm__fnoKkm__fnol00VH06@1VIVKom__fnoKkm__fnoKkm__f
noKkm_l00VH06P1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_mV0P02IP0GonKFi]KVe^KFi]KVe^KFi]KV
e^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KV
e^KFofH00P02IP0Goh=XPfR3J8=XPfR3J8=XPfR3J8=XofH00P02IP0Eoo_fnoKkm__fnoKkm__fnoKk
m__o009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V00D0IVIVo`0CQP03ofIV00P0000600=V
01Goi__VnnKki__VnnKki__VnnKki_l00VH06@1VIVKonnKki__VnnKki__VnnKki__Vnol00VH06P1V
IVKoe^KFi]KVe^KFi]KVe^KFi]KVe_mV0P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0G
onKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0G
oh=XPfR3J8=XPfR3J8=XPfR3J8=XofH00P02IP0EonKki__VnnKki__VnnKki__VnnKo009V01T0IVIV
onKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVoiJ6UXJFQYJ6UXJFQYJ6UXJFQYKo009V200000H0
0fH05Ookm__fnoKkm__fnoKkm__fnoKko`02IP0I06IVI_ofnoKkm__fnoKkm__fnoKkm__fo`02IP0J
06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVofH2009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V
01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V
01OoPfR3J8=XPfR3J8=XPfR3J8=XPfSoIP02009V01GonoKkm__fnoKkm__fnoKkm__fnol00VH06@1V
IVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH01@1VIVKo01>600?oIVH0200000H00fH01ooVnnKki_/0
0ol02o_ooooki__VnnKo009V00/0IVIVoo_VnnKkiP03o`0;i_ooonKki__Vnol00VH02`1VIVKoe^KF
i]KV00?o00cVooooi]KVe^KFofH2009V00Soe^KFi]KVeP?o00cFooooe^KFi]KVofH2009V00Ooi]KV
e^KF00Co00cVooooi]KVe^KFofH2009V00Ooe^KFi]KV00?o00gVooooi]KVe^KFi_mV00800VH01on3
J8=XPfP00ol03FSooomXPfR3J8=XofH00P02IP07onKki__Vn`03o`0;nooooo_VnnKki_l00VH02`1V
IVKoi]KVe^KF00?o00_Fooooe^KFi]KVo`02IP0;06IVI_nFQYJ6UXH00ol02hKooon6UXJFQYKo009V
200000H00fH01ookm__fnol00fH02omVIVKonoKkm__o009V00/0IVIVooKkm__fo`03IP0;ofIVI_of
noKkm_l00VH02`1VIVKoi]KVe^Ko00=V00coIVIVonKFi]KVofH2009V00Koi]KVe^H2o`=V00coIVIV
omKVe^KFofH2009V00Ooe^KFi]Ko00=V0_l3IP08onKFi]KVofH2009V00Ooi]KVe^Ko00=V00CoIVIV
0_l01mKVe^KFofH00P02IP07oh=XPfR3o`03IP04ofIVIP;o00MXPfR3J?mV00800VH01ookm__fnol0
0fH02omVIVKonoKkm__o009V00/0IVIVomKVe^KFo`03IP0;ofIVI_oFi]KVe_l00VH01@1VIVKo00F6
00GoIVIVo`03IP03ohJ600>600?oIVH0200000H00fH01?oVnnH2o`=V00?oI_l00fH2o`04i__Vo`9V
00P0IVIVoo_Vn`;o0fH00omVo`03IP;o00Cki__o0VH0201VIVKoe^KF0_l3IP03ofKo00=V0_l01MKV
e_mV00800VH01?oFi]H2o`AV00?oI_l00fH2o`05i]KVofH00P02IP04onKFiP;o0fH01?mVI_l3IP;o
00GFi]KoIP02009V00Coe^KF0_l3IP03ofKo00AV0_l01NKFi_mV00800VH01?n3J8<2o`=V00?oI_l0
16H2o`05J8=XofH00P02IP04onKkiP;o0fH00omVo`03IP;o00CVnnKo0VH0201VIVKoi]KV0_l3IP03
ofKo00=V0_l01>KFi_l2IP0806IVI_nFQYH2o`=V00?oI_l00fH2o`04UXJFo`9V200000H00fH01?ok
ool4IP05ofIVI_l016H2o`05nomVIP000fH01?ofool4IP05ofIVI_l016H2o`05m_mVIP000fH01?oV
ool4IP05ofIVI_l016H2o`03i_mV00800VH01?oVe_l5IP05ofIVI_l016H2o`03e_mV00800VH01?oF
ool4IP03ofIV009V00?oIVH00VH2o`03i_mV00800VH01?oVool4IP05ofIVI_l01FH01OoVe_mV0080
0VH01?n3ool4IP05ofIVI_l01FH01On3J?mV00800VH01?okool4IP05ofIVI_l016H2o`05nomVIP00
0fH01?oFool4IP05ofIVI_l016H2o`05e_mVIP000fH01?n6ool4IP05ofIVI_l016H2o`04Q_mVIPP0
000600=V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V
00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0ol5IP03ofIV00=V00?oIVH00fH2o`03
IP00009V0_l5IP03ofIV00AV00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03
IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH2o`9V
00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V
200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV
00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omV
IP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP80
6FH201UV0P0IIP0306IV01QV00<0IVH066H80000o`0K00001P03IP;o26H00omVIP06IP;o0VH0101V
IVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o
00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omV
IP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o0VH800001P03IP04onKoo`IV00?oIVH016H2o`05i_mVIP000fH01?oFool6IP03
ofIV00AV0_l01MKoIVH000=V00Coi_oo1VH00omVIP04IP;o00?VofH00P02IP04onKoo`MV00?oIVH0
16H2o`03e_mV00800VH01?oFool7IP03ofIV00AV0_l00nKoIP02009V00Coi_oo1VH00omVIP05IP;o
00?FofH00P02IP04oiCoo`IV00?oIVH01FH2o`03U?mV00800VH01?oVool6IP03ofIV00AV0_l01NKo
IVH000=V00Coe_oo1VH00omVIP04IP;o00GFofIV0003IP04oiKoo`IV00?oIVH016H2o`04U_mVIPP0
000600=V00Coe^KF0_l3IP03onKo00=V0_l01=KVe_l2IP0806IVI_oVe^H2o`=V00?oe_l00fH2o`04
i]KVo`9V00P0IVIVomKVeP;o0fH00ooVo`03IP;o00GFi]KoIP02009V00Coe^KF0ol3IP03omKo00=V
0_l01NKFi_mV00800VH01?oVe^H2o`AV00?oi_l00fH2o`05e^KFofH00P02IP04omKVeP;o0fH00ooV
o`03IP?o00GVe^KoIP02009V00CoU9BD0_l3IP03oiCo00=V0ol3U004ofH0009V00Coe^KF0_l3IP03
onKo00=V0_l01=KVe_l2IP0806IVI_oVe^H2o`=V00?oe_l00fH2o`04i]KVo`9V00P0IVIVoiJVUP;o
0fH00onVo`03IP;o00BFYYKo0VH800001P03IP06onKFi]KV0_l01FKoe_mV00;o00KVe^KFi_l2IP0:
06IVI_oFi]KVeP;o00EVonKoIP02o`06e^KFi]Ko0VH02P1VIVKoi]KVe^H2o`05I_oFofH00_l01nKF
i]KVofH00P02IP07onKFi]KVeP02o`05I_oVofH00_l01mKVe^KFofH00P02IP06omKVe^KF0_l01VKo
i]KoIP;o00OVe^KFi_mV00800VH01_oVe^KFiP;o00EVomKoIP02o`08i]KVe^KFofH2009V00?oU9@0
0i@2o`05I_nDofH00_l6U004ofH0009V00Koi]KVe^H2o`05I_oFofH00_l01^KFi]KVo`9V00X0IVIV
omKVe^KF0_l01FKoi_mV00;o00KFi]KVe_l2IP0506IVI_l01IH2o`05I_nFofH00_l5UP03ofIV00P0
000600=V01Goe^KFi]KVe_oFi]Koe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi_oVe^Koi]KVe^KFi_l0
0VH06P1VIVKoe^KFi]KVe_oFi]Koe^KFi]KVe_mV0P02IP0GomKVe^KFi]KVonKFi_oVe^KFi]KVofH0
0P02IP0GonKFi]KVe^Koi]KVe_oFi]KVe^KFofH00P02IP0GomKVe^KFi]Koe^KFomKVe^KFi]KVofH0
0P02IP03oiBD00FD00GoU9BDo`08U004ofH0009V01Goe^KFi]KVe_oFi]Koe^KFi]KVe_l00VH06@1V
IVKoi]KVe^KFi_oVe^Koi]KVe^KFi_l00VH06@1VIVKoUZJFYYJVU_nFYYKoUZJFYYJVU_l00VH80000
1P03IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V
01X0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^KoIP800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV0080
0VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV0080
0VH00onDU00BU004ofH0009V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe^KF
i]KVe^KFi]KVe_l00VH01@1VIVKo01>F00?oIVH0200000H00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KF
o`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0J06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KF
ofH2009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]Ko
IP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V00?oU9@04Y@01?mV0002IP0EomKVe^KF
i]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVoiJVUZJF
YYJVUZJFYYJVUZJFYYKo009V200000H00fH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oF
i]KVe^KFi]KVe^KFi]KVe^KFo`02IP0J06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVofH2009V01Ooi]KV
e^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KV
e^KFi]KVe^KFi]KVe^KFi]KoIP02009V00?oU9@04Y@01?mV0002IP0EonKFi]KVe^KFi]KVe^KFi]KV
e^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V00D0IVIVo`0CUP03ofIV00P0000600=V
01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06P1V
IVKoe^KFi]KVe^KFi]KVe^KFi]KVe_mV0P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0G
onKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP03
oiBD01:D00CoIP000VH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KV
e^KFi]KVo`02IP0I06IVI_nFYYJVUZJFYYJVUZJFYYJVUZJFo`02IPP0000600=V00Ooi]KVe^KF00?o
00_Fooooe^KFi]KVo`02IP0;06IVI_oFi]KVe^H00ol02nKooooVe^KFi]Ko009V00/0IVIVonKFi]KV
eP03o`0<e_ooomKVe^KFi_mV0P02IP08onKFi]KVe^H3o`0<i_ooonKFi]KVe_mV0P02IP07omKVe^KF
iP04o`0<e_ooomKVe^KFi_mV0P02IP07onKFi]KVeP03o`0=e_ooomKVe^KFi]KoIP02009V00?oU9@0
19@3o`04U?ooo`ND00CoIP000VH01ooVe^KFi]H00ol02mKooooFi]KVe^Ko009V00/0IVIVomKVe^KF
iP03o`0;i_ooonKFi]KVe_l00VH01@1VIVKo00JF0ol019Koool6UP03ofIV00P0000600=V00Goe^KF
iP02o`9V0ol2IP;o00GVe^KFo`02IP0906IVI_oVe^KF00;o0VH3o`9V0_l01MKVe^Ko009V00T0IVIV
omKVe^H00_l2IP?o0VH2o`06i]KVe_mV0P02IP06omKVe^KF0_l2IP?o0VH2o`06e^KFi_mV0P02IP05
onKFi]H00_l3IP?o0VH2o`06i]KVe_mV0P02IP05omKVe^H00_l2IP?o0VH2o`07i]KVe^KoIP02009V
00?oU9@00Y@2o`9V0ol2IP;o1I@01?mV0002IP05omKVe^H00_l2IP?o0VH2o`05i]KVe_l00VH02@1V
IVKoi]KVeP02o`9V0ol2IP;o00GFi]KVo`02IP0906IVI_nFYYJV00;o0VH3o`9V0_l01JJFYYKo009V
200000H00fH00ooVeP02o`=V00GoIVIVo`03IP;o00?Fi_l00VH01`1VIVKoe^H00_l3IP05ofIVI_l0
0fH2o`03i]Ko009V00L0IVIVonKF00;o0fH01OmVIVKo00=V0_l01=KVofH2009V00?oi]H00ol3IP05
ofIVI_l00fH2o`04i]KoIP800VH00ooFiP02o`=V0_l3IP04ofIVIP;o00CFi_mV0P02IP03onKF00;o
0fH01OmVIVKo00=V0ol01>KFofH2009V00?oU9@00_l3IP05ofIVI_l00fH3o`:D00CoIP000VH00ooV
eP02o`=V00GoIVIVo`03IP;o00?Fi_l00VH01`1VIVKoe^H00_l3IP05ofIVI_l00fH2o`03i]Ko009V
00D0IVIVo`02UP;o0fH01OmVIVKo00=V0_l2UP03ofIV00P0000600=V0ol4IP03ofIV00=V00?oIVH0
0VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH0
0VH3o`03IP00009V0ol5IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV00?oIVH0
0VH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH0
0fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH0
0VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V200000H00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V
00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omV
IP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omV
IP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH0
66H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH0
66H80000o`0K0000o`0K0000o`0K0000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-8.42509, -1.46835, 0.0429672, 0.0695223}, {{222.375, 
  246.875}, {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{
  249.312, 273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 
  0.926964}, {{7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709,
   -35.5952, 0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} ->
   {-35.9543, -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 
  120.5}} -> {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {
  135.625, 120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 
  166.125}, {135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{
  168.625, 193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 
  0.926964}, {{195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 
  0.491054, 0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047,
   -35.5952, 0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} ->
   {-128.426, -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 
  103.875}} -> {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {119, 103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375},
   {119, 103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 
  112.375}, {119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{
  114.812, 139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 
  0.926964}, {{141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 
  0.491054, 0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804,
   -51.0663, 0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} ->
   {-102.001, -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 
  103.875}} -> {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {
  119, 103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 
  31.625}, {102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 
  0.929464}, {{61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 
  0.492378, 0.929464}, {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993,
   -66.7015, 0.492378, 0.929464}, {{114.812, 139.25}, {102.312, 87.25}} ->
   {-62.5473, -66.7015, 0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 
  87.25}} -> {-75.78, -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {
  102.312, 87.25}} -> {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 
  219.938}, {102.312, 87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{
  222.375, 246.875}, {102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 
  0.929464}, {{249.312, 273.75}, {102.312, 87.25}} -> {-10.7676, -4.95261, 
  0.043083, 0.0697098}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552,
   -82.1539, 0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} ->
   {-22.8032, -82.1539, 0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 
  70.625}} -> {-36.0513, -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {
  85.6875, 70.625}} -> {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 
  139.25}, {85.6875, 70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{
  141.688, 166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 
  0.929464}, {{168.625, 193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 
  0.492378, 0.929464}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276,
   -82.1539, 0.492378, 0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} ->
   {-115.524, -82.1539, 0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 
  70.625}} -> {-128.772, -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {
  69.0625, 54}} -> {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {69.0625, 54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 
  85.4375}, {69.0625, 54}} -> {-2.65448, -7.27046, 0.043083, 0.0697098}, {{
  87.875, 112.375}, {69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 
  0.929464}, {{114.812, 139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 
  0.492378, 0.929464}, {{141.688, 166.125}, {69.0625, 54}} -> {-75.78,
   -97.6062, 0.492378, 0.929464}, {{168.625, 193.062}, {69.0625, 54}} ->
   {-7.29129, -7.27046, 0.043083, 0.0697098}, {{195.5, 219.938}, {69.0625, 
  54}} -> {-8.44915, -7.27046, 0.043083, 0.0697098}, {{222.375, 246.875}, {
  69.0625, 54}} -> {-115.524, -97.6062, 0.492378, 0.929464}, {{249.312, 
  273.75}, {69.0625, 54}} -> {-128.772, -97.6062, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {52.4375, 37.375}} -> {-9.5552, -113.059, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {52.4375, 37.375}} -> {-22.8032, -113.059, 
  0.492378, 0.929464}, {{61, 85.4375}, {52.4375, 37.375}} -> {-36.0513,
   -113.059, 0.492378, 0.929464}, {{87.875, 112.375}, {52.4375, 37.375}} ->
   {-49.2993, -113.059, 0.492378, 0.929464}, {{114.812, 139.25}, {52.4375, 
  37.375}} -> {-62.5473, -113.059, 0.492378, 0.929464}, {{141.688, 166.125}, {
  52.4375, 37.375}} -> {-75.78, -113.059, 0.492378, 0.929464}, {{168.625, 
  193.062}, {52.4375, 37.375}} -> {-89.0434, -113.059, 0.492378, 0.929464}, {{
  195.5, 219.938}, {52.4375, 37.375}} -> {-102.276, -113.059, 0.492378, 
  0.929464}, {{222.375, 246.875}, {52.4375, 37.375}} -> {-115.524, -113.059, 
  0.492378, 0.929464}, {{249.312, 273.75}, {52.4375, 37.375}} -> {-128.772,
   -113.059, 0.492378, 0.929464}, {{7.1875, 31.625}, {35.8125, 20.6875}} ->
   {-9.52951, -128.178, 0.491054, 0.926964}, {{34.0625, 58.5625}, {35.8125, 
  20.6875}} -> {-22.709, -127.984, 0.490343, 0.925623}, {{61, 85.4375}, {
  35.8125, 20.6875}} -> {-35.9543, -128.178, 0.491054, 0.926964}, {{87.875, 
  112.375}, {35.8125, 20.6875}} -> {-49.0956, -127.984, 0.490343, 0.925623},
   {{114.812, 139.25}, {35.8125, 20.6875}} -> {-62.3792, -128.178, 0.491054, 
  0.926964}, {{141.688, 166.125}, {35.8125, 20.6875}} -> {-75.5762, -128.178, 
  0.491054, 0.926964}, {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804,
   -128.178, 0.491054, 0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} ->
   {-102.001, -128.178, 0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 
  20.6875}} -> {-115.047, -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {
  35.8125, 20.6875}} -> {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 
  31.625}, {19.1875, 4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{
  34.0625, 58.5625}, {19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 
  0.925623}, {{61, 85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 
  0.491054, 0.926964}, {{87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956,
   -143.372, 0.490343, 0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} ->
   {-62.3792, -143.589, 0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 
  4.0625}} -> {-75.5762, -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {
  19.1875, 4.0625}} -> {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 
  219.938}, {19.1875, 4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{
  222.375, 246.875}, {19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 
  0.925623}, {{249.312, 273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 
  0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.034 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.269 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.527 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.826 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.826 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.935 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.847 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.388 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.848 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.626 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.935 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.848 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00006FH2009V0_l9IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o00=V0000
0VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00ooFo`02o`EV00?oIVH00fH3o`05e_mVIP00
0fH00ooVo`02o`EV00?oIVH00fH3o`05i_mVIP000fH00ooFo`02o`EV00?oIVH00fH3o`03e_mV0080
6FH2009V00?oDol00_l5IP;o1FH3o`03@omV00800VH00onFo`02o`EV00?oIVH016H3o`03Q_mV0080
0VH00on6o`02o`EV00?oIVH016H3o`03U_mV00800VH00ol[o`02o`EV00?oIVH00fH3o`05:omVIP00
0fH00ooko`02o`EV00?oIVH00fH3o`05nomVIP000fH00ooFo`02o`EV00?oIVH00fH3o`04e_mVIPP0
000600=V00Goi]KVeP03o`05I_oFofH00ol01MKVe^Ko009V00T0IVIVomKVe^H00ol01FKoi_mV00?o
00GVe^KFo`02IP0906IVI_oVe^KF00?o00EVomKoIP03o`06e^KFi_mV0P0IIP800VH01Om3Dd=C00?o
00IVoe=3ofH3o`06@e=3DomV0P02IP03ohJ600:60ol016KoQ_l2IP?o18H01?mV0002IP03ohJ600:6
0ol016KoQ_l2IP?o18H01?mV0002IP03odI600960ol01FKoA_mV00?o14H01?mVIP03IP05ooKkm_/0
0ol01FKonomV00?o00Gkm__fo`02IP0906IVI_oVe^KF00?o00EVomKoIP03o`05e^KFi_l00VH80000
1P03IP0EomKVe^KFi]Koe^KFomKVe^KFi]Ko009V01T0IVIVonKFi]KVe^Koi]KVonKFi]KVe^Ko009V
01X0IVIVomKVe^KFi]Koe^KFomKVe^KFi]KoIP806FH2009V01OoDd=C@e=3DomC@e=3od=C@e=3Dd?o
IP02009V00coUXJFQYJ6U_nFQYH2o`09QYJ6UXJFQ_mV00800VH03?n6UXJFQYJ6ohJFQP;o00VFQYJ6
UXJFofH00P02IP0Eob]6:dH[AR_o:dH[ob]6:dH[AR_o009V01T0IVIVoo_VnnKki__onnKkoo_VnnKk
i__o009V01T0IVIVomKVe^KFi]Koe^KFomKVe^KFi]Ko009V200000H00fH05OoVe^KFi]KVe^KFi]KV
e^KFi]KVo`02IP0I06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0J06IVI_oVe^KFi]KVe^KFi]KV
e^KFi]KVofH201UV0P02IP0God=C@e=3Dd=C@e=3Dd=C@e=3Dd=CofH00P02IP03ohJ601:600CoIP00
0VH00on6QP0BQP04ofH0009V00?oATH04DH01?mVIP03IP0EooKkm__fnoKkm__fnoKkm__fnoKo009V
01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V200000H00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KF
o`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0J06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KF
ofH201UV0P02IP0Goe=3Dd=C@e=3Dd=C@e=3Dd=C@e=3ofH00P02IP0GoiJ6UXJFQYJ6UXJFQYJ6UXJF
QYJ6ofH00P02IP0GohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFofH00P02IP0Eob]6:dH[AR]6:dH[AR]6:dH[
AR_o009V01T0IVIVoo_VnnKki__VnnKki__VnnKki__o009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KF
i]Ko009V200000H00fH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oFi]KVe^KFi]KVe^KF
i]KVe^KFo`02IP0J06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVofH201UV0P02IP0God=C@e=3Dd=C@e=3
Dd=C@e=3Dd=CofH00P02IP03ohJ601:600CoIP000VH00on6QP0BQP04ofH0009V00?oATH04DH01?mV
IP03IP0EooKkm__fnoKkm__fnoKkm__fnoKo009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V
200000H00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KV
o`02IP0J06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFofH201UV0P02IP0Goe=3Dd=C@e=3Dd=C@e=3Dd=C
@e=3ofH00P02IP0GoiJ6UXJFQYJ6UXJFQYJ6UXJFQYJ6ofH00P02IP0GohJFQYJ6UXJFQYJ6UXJFQYJ6
UXJFofH00P02IP0Eob]6:dH[AR]6:dH[AR]6:dH[AR_o009V01T0IVIVoo_VnnKki__VnnKki__VnnKk
i__o009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V200000H00fH01ooVe^KFi]H00ol02mKo
oooFi]KVe^Ko009V00/0IVIVomKVe^KFiP03o`0;i_ooonKFi]KVe_l00VH02`1VIVKoi]KVe^KF00?o
00cFooooe^KFi]KVofH201UV0P02IP07od=C@e=3D`04o`0<@ooood=C@e=3DomV0P02IP03ohJ600B6
0ol018Koool7QP04ofH0009V00?oQXH018H3o`04Q_ooo`N600CoIP000VH00om6AP04AP?o00A6oooo
1TH01?mVIP03IP07ooKkm__fn`03o`0;nooooo_fnoKkm_l00VH02`1VIVKoi]KVe^KF00?o00_Foooo
e^KFi]KVo`02IPP0000600=V00Ooe^KFi]Ko00=V00_oIVIVomKVe^KFo`02IP0;06IVI_oVe^KFi_l0
0fH02omVIVKoi]KVe^Ko009V00/0IVIVomKVe^KFo`03IP0<ofIVI_oFi]KVe_mV0P0IIP800VH01omC
@e=3Dol00fH2o`=V00So@e=3Dd?oIP800VH01onFQYJ6U_l00fH01?mVIVH2o`07QYJ6UXKoIP02009V
00OoQYJ6UXKo00=V00CoIVIV0_l01iJ6UXJFofH00P02IP07ob]6:dH[o`03IP0;ofIVI_l[AR]6:ol0
0VH02`1VIVKonnKki__o00=V00_oIVIVoo_VnnKko`02IP0;06IVI_oFi]KVe_l00fH02omVIVKoe^KF
i]Ko009V200000H00fH01?oVe^H2o`=V00?oI_l00fH2o`04i]KVo`9V00P0IVIVomKVeP;o0fH00omV
o`03IP;o00CFi]Ko0VH0201VIVKoi]KV0_l3IP03ofKo00=V0_l01NKFi_mV00806FH2009V00Co@e=3
0_l3IP04ofIVo`=V0_l01E=3DomV00800VH01?n6QXH2o`=V00?oI_l016H2o`>600CoIP000VH01?n6
QXH2o`=V00?oI_l016H2o`>600CoIP000VH01?m6ATH2o`=V00?oI_l00fH2o`=600CoIVH00fH01?of
noH2o`=V00?oI_l00fH2o`04m__fo`9V00P0IVIVonKFiP;o0fH00omVo`03IP;o00CVe^Ko0VH80000
1P03IP04omKoo`AV00GoIVIVo`04IP;o00GFofIV0003IP04onKoo`AV00GoIVIVo`04IP;o00GVofIV
0003IP04omKoo`AV00GoIVIVo`04IP;o00?FofH00P0IIP800VH01?mCool4IP03ofIV009V00?oIVH0
0VH2o`03@omV00800VH01?nFool4IP05ofIVI_l01FH01OnFQ_mV00800VH01?n6ool4IP05ofIVI_l0
1FH01On6U_mV00800VH01?l[ool4IP05ofIVI_l016H2o`05:omVIP000fH01?okool4IP05ofIVI_l0
16H2o`05nomVIP000fH01?oFool4IP05ofIVI_l016H2o`04e_mVIPP0000600=V0_l5IP03ofIV00=V
00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V
00?oIVH00fH2o`03IP0001UV0P02IP;o1FH00omVIP04IP03ofIV00=V0_l00fH00002IP;o1FH00omV
IP03IP03ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o1FH00omV
IP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omV
IP03IP03ofIV00=V0_l2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofH001UV
0P02IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV
00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV
00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP03
06IV01QV00<0IVH066H80000o`0K00001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`UV
00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V0000
0VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
0VH800001P03IP04ob_oo`IV00?oIVH016H2o`05:omVIP000fH01?oVool6IP03ofIV00AV0_l01NKo
IVH000=V00Coe_oo1VH00omVIP04IP;o00?FofH00P02IP04ofKoo`MV00?oIVH016H2o`03JomV0080
0VH01?m4ool7IP03ofIV00AV0_l00bWoIP02009V00CoE_oo1VH00omVIP05IP;o00=FofH00P02IP04
oo_oo`IV00?oIVH01FH2o`03i_mV00800VH01?nFool6IP03ofIV00AV0_l01IKoIVH000=V00Coi_oo
1VH00omVIP04IP;o00GVofIV0003IP04oeKoo`IV00?oIVH016H2o`04E_mVIPP0000600=V00CoATI6
0_l3IP03odKo00=V0_l3AP04ofIV00=V00Coe^KF0_l3IP03onKo00=V0_l01=KVe_l2IP0806IVI_oV
e^H2o`=V00?oe_l00fH2o`05i]KVofH00P02IP04ofIVIP?o0fH00omVo`03IP;o0fH01?mV0002IP04
odA4A0;o16H00om4o`03IP;o0d@01?mV0002IP04oeIFEP;o0fH00omFo`03IP?o0eH01?mV0002IP04
ooKkmP;o0fH00ooko`03IP?o00Gkm__oIP02009V00CoQXJ60_l3IP03ohKo00=V0_l3QP04ofIV00=V
00Coe^KF0_l3IP03onKo00=V0_l01=KVe_l2IP0506IVI_l00eH2o`=V00?oE_l00fH2o`=F00?oIVH0
200000H00fH01_l[AR]6:`;o00EVodKoIP02o`06:dH[AR_o0VH02P1VIVKoi]KVe^H2o`05I_oFofH0
0_l01^KFi]KVo`9V00X0IVIVomKVe^KF0_l01FKoi_mV00;o00OFi]KVe_mV00800VH01omVJfI[IV/0
0_l01FKoI_mV00;o00M[IV]VJomV00800VH01_m4:D@YA0;o00IVobU4ofH2o`07:D@YA2WoIP02009V
00?oEUH00eH2o`05I_mFofH00_l6EP04ofH0009V00KonnKki_/2o`05I_oVofH00_l02?_VnnKki_mV
0P02IP06oiJ6UXJF0_l01FKoQ_mV00;o00JFQYJ6U_l2IP0:06IVI_oVe^KFiP;o00EVomKoIP02o`06
i]KVe^Ko0VH01@1VIVKo00EF0_l01FKoE_mV00;o1EH00omVIP0800001P03IP03odI600E600GoATI6
o`07AP04ofIV00=V01Goe^KFi]KVe_oFi]Koe^KFi]KVe_l00VH06P1VIVKoi]KVe^KFi_oVe^Koi]KV
e^KFi_mV0P02IP03ofIV00IV00GoIVIVo`07IP04ofH0009V00?oA4@01D@00om4A002A003odA400E4
00CoIP000VH00omFEP05EP05oeIFE_l025H01?mV0002IP0GooKkm__fnoKom__fooKkm__fnoKkofH0
0P02IP03ohJ600F600GoQXJ6o`07QP04ofIV00=V01Goe^KFi]KVe_oFi]Koe^KFi]KVe_l00VH01@1V
IVKo00MF00GoEUIFo`07EP03ofIV00P0000600=V01Go:dH[AR]6:dH[AR]6:dH[AR]6:ol00VH06@1V
IVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06P1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_mV0P02IP0G
ofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0God@YA2U4:D@YA2U4:D@YA2U4:D@YofH00P02IP03
oeIF019F00CoIP000VH05ooki__VnnKki__VnnKki__VnnKki_mV00800VH05OnFQYJ6UXJFQYJ6UXJF
QYJ6UXJFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0506IVI_l04eH00omVIP080000
1P03IP03odI6015600CoIVH00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0J06IVI_oVe^KFi]KV
e^KFi]KVe^KFi]KVofH2009V00?oIVH04VH01?mV0002IP03odA4019400CoIP000VH00omFEP0BEP04
ofH0009V01Oom__fnoKkm__fnoKkm__fnoKkm__oIP02009V00?oQXH04HH01?mVIP03IP0EomKVe^KF
i]KVe^KFi]KVe^KFi]Ko009V00D0IVIVo`0CEP03ofIV00P0000600=V01Go:dH[AR]6:dH[AR]6:dH[
AR]6:ol00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06P1VIVKoe^KFi]KVe^KFi]KVe^KF
i]KVe_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0God@YA2U4:D@YA2U4:D@YA2U4
:D@YofH00P02IP03oeIF019F00CoIP000VH05ooki__VnnKki__VnnKki__VnnKki_mV00800VH05OnF
QYJ6UXJFQYJ6UXJFQYJ6UXJFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0506IVI_l0
4eH00omVIP0800001P03IP03odI6015600CoIVH00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0J
06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVofH2009V00?oIVH04VH01?mV0002IP03odA4019400CoIP00
0VH00omFEP0BEP04ofH0009V01Oom__fnoKkm__fnoKkm__fnoKkm__oIP02009V00?oQXH04HH01?mV
IP03IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V00D0IVIVo`0CEP03ofIV00P0000600=V00Oo:dH[
AR]600?o00]6ooooAR]6:dH[o`02IP0;06IVI_oVe^KFi]H00ol02mKooooFi]KVe^Ko009V00/0IVIV
omKVe^KFiP03o`0<i_ooonKFi]KVe_mV0P02IP08ofI[IV]VJfH3o`0<I_ooofI[IV]VJomV0P02IP07
od@YA2U4:@04o`0<A?oood@YA2U4:OmV0P02IP03oeIF00AF0ol015Koool7EP04ofH0009V00OonnKk
i__V00?o00gVooooi__VnnKki_mV00800VH01onFQYJ6UXH00ol02hKooon6UXJFQYKo009V00/0IVIV
onKFi]KVeP03o`0;e_ooomKVe^KFi_l00VH01@1VIVKo00IF0ol015Koool6EP03ofIV00P0000600=V
00?oATH00TH2o`9V0ol2IP;o14H01?mVIP03IP05omKVe^H00_l2IP?o0VH2o`05i]KVe_l00VH02@1V
IVKoi]KVeP02o`9V0ol2IP;o00KFi]KVofH2009V00?oIVH00fH2o`9V0ol2IP;o16H01?mV0002IP03
odA400940_l3IP?o0VH2o`A400CoIP000VH00omFEP02EP;o0VH3o`9V0_l5EP04ofH0009V00Gom__f
n`02o`9V0ol2IP;o00Okm__fnomV00800VH00on6QP02QP;o0VH3o`9V0_l4QP04ofIV00=V00Goe^KF
iP02o`9V0ol2IP;o00GVe^KFo`02IP0506IVI_l015H2o`9V0ol2IP;o15H00omVIP0800001P03IP03
ob]600;o0fH01OmVIVKo00=V0_l00dH[o`02IP0706IVI_oVeP02o`=V00GoIVIVo`03IP;o00?Fi_l0
0VH01`1VIVKoe^H00_l3IP05ofIVI_l00fH2o`04i]KoIP800VH00omVJ`03o`=V00GoIVIVo`03IP;o
00AVJomV0P02IP03od@Y00;o0fH2o`=V00CoIVIV0_l014@YofH2009V00?oEUH00_l3IP05ofIVI_l0
0fH3o`9F00CoIP000VH00ookiP02o`=V00GoIVIVo`03IP?o00Cki_mV0P02IP03oiJ600;o0fH01OmV
IVKo00=V0_l00hJFo`02IP0706IVI_oVeP02o`=V00GoIVIVo`03IP;o00?Fi_l00VH01@1VIVKo009F
0_l3IP05ofIVI_l00fH2o`9F00?oIVH0200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101V
IVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o00=V0000
0VH3o`EV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o00=V0000
0VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V0000
0VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101V
IVH3o`AV00?oIVH00fH00omVIP02IP?o0VH800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03
ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH0
1FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV
00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV
00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV
00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000600=V
0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03
IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`QV00?oIVH0
1fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00?oI_l00_l5IP03ofIV00=V
0ol01FKoIVH000=V00?oQ_l00_l5IP03ofIV00=V0ol01HKoIVH000=V00?oAOl00_l5IP03ofIV00=V
0ol00dGoIP02009V00?oQV/00ol5IP03ofIV00=V0ol00f_oIP02009V00?oe_l00_l5IP;o1FH3o`03
i_mV00800VH00on6o`02o`EV00?oIVH016H3o`03Q_mV00800VH00ooFo`02o`EV00?oIVH016H3o`03
i_mV00800VH00on6o`02o`EV00?oIVH00fH3o`05Q_mVIP000fH00ooFo`02o`EV00?oIVH00fH3o`05
e_mVIP000fH00ooVo`02o`EV00?oIVH00fH3o`04i_mVIPP0000600=V00GoIV]VJ`03o`05I_m[ofH0
0ol01F]VJfKo009V00T0IVIVohJFQYH00ol01FKoU_mV00?o00FFQYJ6o`02IP0506IVI_l014D3o`05
I_m5ofH00ol4A@04ofH0009V00?oQXH00hH3o`05I_n6ofH00ol4QP04ofH0009V00Goi]KVeP03o`06
I_oFi_mV0ol01^KFi]KoIP800VH01OnFQYJ600?o00AVohKo0VH3o`06UXJFQ_mV0P02IP05onKFi]H0
0ol016Koe_l2IP?o00KVe^KFofH2009V00GoUXJFQP03o`05I_n6ofH00ol01HJFQYKo009V00T0IVIV
onKFi]H00ol01FKoe_mV00?o00GFi]KVo`02IP0906IVI_oFi]KV00?o00EVonKoIP03o`05i]KVe_l0
0VH800001P03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oQXH01HH01On6QXKo00N600CoIVH0
0fH05_m5EDEEAEE5odEEAOm5EDEEAEE5ofH2009V01OoQV^6JhI[QV_oJhI[of^6JhI[QV_oIP02009V
01Ooe^KFi]KVe_oFi]KVonKFi]KVe^KoIP02009V00?oQXH01HH01?n6QXH2o`N600CoIP000VH03?oF
i]KVe^KFomKVeP;o00WVe^KFi]KVofH00P02IP03ohJ600F600GoQXJ6o`07QP04ofIV00=V01Goe^KF
i]KVe_oFi]Koe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi_oVe^Koi]KVe^KFi_l00VH800001P03IP0E
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo009V00D0IVIV
o`0CA@04ofH0009V00?oQXH04XH01?mV0002IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0G
oiJ6UXJFQYJ6UXJFQYJ6UXJFQYJ6ofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0E
oiJ6UXJFQYJ6UXJFQYJ6UXJFQYKo009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIV
omKVe^KFi]KVe^KFi]KVe^KFi]Ko009V200000H00fH00omVIP0AIP04ofIV00=V00?oQXH04HH01?mV
IP03IP0FodEEAEE5EDEEAEE5EDEEAEE5EDGoIP800VH05on6JhI[QV^6JhI[QV^6JhI[QV^6JomV0080
0VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH00on6QP0BQP04ofH0009V01Ooe^KFi]KVe^KF
i]KVe^KFi]KVe^KoIP02009V00?oQXH04HH01?mVIP03IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V
01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IP0I06IVI_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`02IP0506IVI_l04dD01?mV0002IP03ohJ601:6
00CoIP000VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05onFQYJ6UXJFQYJ6UXJFQYJ6UXJF
Q_mV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05OnFQYJ6UXJFQYJ6UXJFQYJ6UXJF
o`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KF
o`02IPP0000600=V00?oIVH04FH01?mVIP03IP03ohJ6016600CoIVH00fH05_m5EDEEAEE5EDEEAEE5
EDEEAEE5ofH2009V01OoQV^6JhI[QV^6JhI[QV^6JhI[QV_oIP02009V01Ooe^KFi]KVe^KFi]KVe^KF
i]KVe^KoIP02009V00?oQXH04XH01?mV0002IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP03
ohJ6016600CoIVH00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KV
e^KFi]KVo`02IPP0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoQYJ6UXJFQYJ6
UXJFQYJ6UXJFQ_l00VH01@1VIVKo01=500CoIP000VH00on6QP0BQP04ofH0009V01Ooi]KVe^KFi]KV
e^KFi]KVe^KFi]KoIP02009V01OoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKoIP02009V01Ooi]KVe^KFi]KV
e^KFi]KVe^KFi]KoIP02009V01GoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_l00VH06@1VIVKoi]KVe^KFi]KV
e^KFi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH800001P03IP03ofIV00AV
0ol016Koool6IP04ofIV00=V00?oQXH018H3o`04Q_ooo`J600CoIVH00fH01om5EDEEAED00ol035Go
oomEAEE5EDGoIP800VH02?n6JhI[QV^60ol038Kooon6JhI[QV_oIP800VH01ooFi]KVe^H01?l03=Ko
oooFi]KVe^KoIP800VH00on6QP04QP?o00B6oooo1hH01?mV0002IP07omKVe^KFiP03o`0=i_ooonKF
i]KVe^KoIP02009V00?oQXH018H3o`04Q_ooo`J600CoIVH00fH01ooFi]KVe^H00ol02nKooooVe^KF
i]Ko009V00/0IVIVonKFi]KVeP03o`0;e_ooomKVe^KFi_l00VH800001P03IP05ofI[IV/00_l2IP?o
0VH2o`05JfI[I_l00VH02@1VIVKoQYJ6UP02o`9V0ol2IP;o00FFQYJ6o`02IP0506IVI_l014D2o`9V
0ol2IP;o14D01?mV0002IP03ohJ600>60_l2IP?o0VH2o`B600CoIP000VH01OoVe^KF00;o0fH3o`9V
0_l01^KFi]KoIP800VH01OnFQYJ600;o0VH3o`9V0_l01hJFQYJ6ofH00P02IP05onKFi]H00_l2IP?o
0VH2o`07e^KFi]KoIP02009V00GoUXJFQP02o`9V0ol2IP;o00F6UXJFo`02IP0906IVI_oVe^KF00;o
0VH3o`9V0_l01MKVe^Ko009V00T0IVIVomKVe^H00_l2IP?o0VH2o`05i]KVe_l00VH800001P03IP03
ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oQXH00_l3IP05ofIVI_l00fH2o`:600CoIVH0
0fH00om5E@02o`=V00GoIVIVo`03IP;o00AEAOmV0P02IP03ohI[00?o0fH01OmVIVKo00=V0_l018I[
ofH2009V00?oe^H00_l3IP;o0fH01?mVIVH2o`04e^KoIP800VH00on6QP02o`=V00GoIVIVo`03IP?o
0XH01?mV0002IP03omKV00;o0fH01OmVIVKo00=V0ol01=KVofH2009V00?oQXH00_l3IP05ofIVI_l0
0fH2o`:600CoIVH00fH00ooFiP02o`=V00GoIVIVo`03IP;o00?Ve_l00VH01`1VIVKoi]H00_l3IP05
ofIVI_l00fH2o`03e^Ko009V200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV
00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`EV
00?oIVH00fH00omVIP02IP?o00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o00=V00000VH3o`AV
00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV
00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV
00?oIVH00fH00omVIP02IP?o0VH800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V
00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omV
IP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH0
66H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0003o01/0000601YV
00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000600=V
0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03
IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`QV00?oIVH0
1fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00?oe_l00_l5IP03ofIV00=V
0ol01MKoIVH000=V00?oQ_l00_l5IP03ofIV00=V0ol01HKoIVH000=V00?oi_l00_l5IP03ofIV00=V
0ol00nKoIP02009V00?oQXH00ol5IP03ofIV00=V0ol00hKoIP02009V00?oi_l00_l5IP;o1FH3o`03
e_mV00800VH00omFo`02o`EV00?oIVH016H3o`03E_mV00800VH00om6o`02o`EV00?oIVH016H3o`03
:omV00800VH00ooFo`02o`EV00?oIVH00fH3o`05e_mVIP000fH00om6o`02o`EV00?oIVH00fH3o`05
A_mVIP000fH00omVo`02o`EV00?oIVH00fH3o`04I_mVIPP0000600=V00Goi]KVeP03o`05I_oFofH0
0ol01MKVe^Ko009V00D0IVIVo`04QP?o00EVohKoIP03o`B600CoIVH00fH01Ookm__f00?o00EVooKo
IP03o`06m__fnomV0P02IP06ohI[QV^60ol01FKoQ_mV00?o00J6JhI[ofH2009V00Goe^KFiP03o`06
I_oVe_mV0ol01]KVe^KoIP800VH00omFEP02EP?o00AVoeKo0VH3o`AF00CoIP000VH00om6AP02AP?o
00AVodKo0VH3o`A600CoIP000VH01OoVe^KF00?o00EVomKoIP03o`05e^KFi_l00VH01@1VIVKo00A6
0ol01FKoA_mV00?o14H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o16H00omVIP0800001P03IP0E
omKVe^KFi]Koe^KFomKVe^KFi]Ko009V01T0IVIVohJFQYJ6UXKoQYJ6ohJFQYJ6UXKo009V01X0IVIV
onKki__VnnKoi__VonKki__VnnKoIP800VH00on6QP06QP05ohJ6Q_l01hH01?mV0002IP0GonKFi]KV
e^Koi]KVe_oFi]KVe^KFofH00P02IP03oeIF00EF00CoEUIF0_l7EP04ofH0009V00coAR]6:dH[A_m6
:dH2o`09:dH[AR]6:omV00800VH05OoFi]KVe^KFomKVe_oFi]KVe^KFo`02IP0I06IVI_m6:dH[AR]6
odH[A_m6:dH[AR]6o`02IP0I06IVI_mVJfI[IV]VofI[I_mVJfI[IV]Vo`02IPP0000600=V01Goi]KV
e^KFi]KVe^KFi]KVe^KFi_l00VH01@1VIVKo01>600CoIVH00fH05_okm__fnoKkm__fnoKkm__fnoKk
ofH2009V01OoQV^6JhI[QV^6JhI[QV^6JhI[QV_oIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^Ko
IP02009V00?oEUH04UH01?mV0002IP03odI6019600CoIP000VH05OoVe^KFi]KVe^KFi]KVe^KFi]KV
o`02IP0506IVI_l04dH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH05OoFi]KVe^KFi]KVe^KF
i]KVe^KFo`02IP0I06IVI_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`02IP0J06IVI_oVnnKki__VnnKki__V
nnKki__VofH2009V00?oQXH04XH01?mV0002IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP03
oeIF019F00CoIP000VH05om6:dH[AR]6:dH[AR]6:dH[AR]6:omV00800VH05OoFi]KVe^KFi]KVe^KF
i]KVe^KFo`02IP0I06IVI_m6:dH[AR]6:dH[AR]6:dH[AR]6o`02IP0I06IVI_mVJfI[IV]VJfI[IV]V
JfI[IV]Vo`02IPP0000600=V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH01@1VIVKo01>600CoIVH0
0fH05_okm__fnoKkm__fnoKkm__fnoKkofH2009V01OoQV^6JhI[QV^6JhI[QV^6JhI[QV_oIP02009V
01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V00?oEUH04UH01?mV0002IP03odI6019600CoIP00
0VH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0506IVI_l04dH01?mVIP03IP03ofIV015V00?oIVH0
200000H00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6
o`02IP0J06IVI_oVnnKki__VnnKki__VnnKki__VofH2009V00?oQXH04XH01?mV0002IP0GonKFi]KV
e^KFi]KVe^KFi]KVe^KFofH00P02IP03oeIF019F00CoIP000VH05om6:dH[AR]6:dH[AR]6:dH[AR]6
:omV00800VH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_m6:dH[AR]6:dH[AR]6:dH[AR]6
o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V00Ooi]KVe^KF00?o00_Foooo
e^KFi]KVo`02IP0506IVI_l01XH3o`04Q_ooo`J600CoIVH00fH01ookm__fnoH00ol03?KoooofnoKk
m__oIP800VH02?n6JhI[QV^60ol038Kooon6JhI[QV_oIP800VH01ooFi]KVe^H01?l03=KooooFi]KV
e^KoIP800VH00omFEP04EP?o00AFoooo1eH01?mV0002IP03odI600A60ol014Koool7AP04ofH0009V
00Ooi]KVe^KF00?o00_Fooooe^KFi]KVo`02IP0506IVI_l01TH3o`04A_ooo`I600CoIVH00fH00omV
IP04IP?o00AVoooo1VH00omVIP0800001P03IP07omKVe^KFo`03IP0;ofIVI_oFi]KVe_l00VH02`1V
IVKoQYJ6UXKo00=V00_oIVIVohJFQYJ6o`02IP0;06IVI_oVnnKki_l00fH03?mVIVKoi__VnnKoIP80
0VH00on6QP03QP;o0fH01OmVIVKo00F600CoIP000VH01ooVe^KFi_l00fH2o`=V00Soe^KFi]KoIP80
0VH00omFEP03EP05ofIVI_l00fH2o`EF00CoIP000VH01om6:dH[A_l00fH01?mVIVH2o`07:dH[AR_o
IP02009V00Ooe^KFi]Ko00=V00_oIVIVomKVe^KFo`02IP0;06IVI_m6:dH[A_l00fH02omVIVKoAR]6
:dKo009V00/0IVIVofI[IV]Vo`03IP0;ofIVI_mVJfI[I_l00VH800001P03IP04onKFiP;o0fH00omV
o`03IP;o00CVe^Ko0VH01@1VIVKo00>60_l3IP03ofKo00=V0_l3QP04ofIV00=V00ConoKk0_l3IP03
ofKo00=V0_l01O_fnomV00800VH01?n6JhH2o`AV00?oI_l00fH2o`05JhI[ofH00P02IP04omKVeP;o
0fH01?mVI_l3IP;o00GVe^KoIP02009V00CoEUIF0_l3IP03ofKo00AV0_l3EP04ofH0009V00CoATI6
0_l3IP03ofKo00AV0_l3AP04ofH0009V00Coi]KV0_l3IP03ofKo00=V0_l01>KFi_l2IP0506IVI_l0
0dH2o`=V00?oI_l00fH2o`=600CoIVH00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00?oIVH0200000H0
0fH01?oFool4IP05ofIVI_l016H2o`05e_mVIP000fH01?n6ool4IP05ofIVI_l016H2o`05Q_mVIP00
0fH01?oVool4IP05ofIVI_l016H2o`03i_mV00800VH01?n6Q_l5IP05ofIVI_l016H2o`03Q_mV0080
0VH01?oVool4IP03ofIV009V00?oIVH00VH2o`03e_mV00800VH01?mFool4IP05ofIVI_l01FH01OmF
E_mV00800VH01?m6ool4IP05ofIVI_l01FH01Om6:omV00800VH01?oFool4IP05ofIVI_l016H2o`05
e_mVIP000fH01?m6ool4IP05ofIVI_l016H2o`05A_mVIP000fH01?mVool4IP05ofIVI_l016H2o`04
I_mVIPP0000600=V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH0
0fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0ol5IP03ofIV00=V00?oIVH0
0fH2o`03IP00009V0_l5IP03ofIV00AV00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00=V00?oIVH0
0fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH0
0fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH0
0fH2o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03
ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH0
0fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV
0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000o`0K00001P03IP;o26H00omVIP06IP;o
0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP?o26H00omV
IP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH800001P03IP03omKo00;o1FH00omVIP03IP?o00GFofIV0003IP03
onKo00;o1FH00omVIP03IP?o00GVofIV0003IP03omKo00;o1FH00omVIP03IP?o00?FofH00P02IP03
oiJ600?o1FH00omVIP03IP?o00>6ofH00P02IP03onKF00?o1FH00omVIP03IP?o00?FofH00P02IP03
omKo00;o1FH00omVIP04IP?o00?VofH00P02IP03onKo00;o1FH00omVIP04IP?o00?FofH00P02IP03
oeKo00;o1FH00omVIP03IP?o00EFofIV0003IP03ooKo00;o1FH00omVIP03IP?o00GfofIV0003IP03
oiKo00;o1FH00omVIP03IP?o00BFofIV200000H00fH01OoVe^KF00?o00EVomKoIP03o`05e^KFi_l0
0VH02@1VIVKoe^KFiP03o`05I_oVofH00ol01NKFi]Ko009V00T0IVIVonKFi]H00ol01FKoe_mV00?o
00KFi]KVofH2009V00?oQXH00hH3o`05I_n6ofH00ol4QP04ofH0009V00Koe^KFi]H3o`05I_oFofH0
0ol01]KVe^KoIP800VH01OoVe^KF00?o00AVomKo0VH3o`06i]KVe_mV0P02IP05omKVe^H00ol016Ko
i_l2IP?o00KFi]KVofH2009V00?oEUH00UH3o`05I_mFofH00ol4EP04ofIV00=V00GonoKkmP03o`05
I_ofofH00ol01OKkm__o009V00D0IVIVo`04UP?o00EVoiKoIP03o`BF00?oIVH0200000H00fH05OoF
i]KVe^KFomKVe_oFi]KVe^KFo`02IP0I06IVI_oVe^KFi]KVonKFi_oVe^KFi]KVo`02IP0J06IVI_oF
i]KVe^KFomKVe_oFi]KVe^KFofH2009V01OoUXJFQYJ6UXKoQYJ6ohJFQYJ6UXKoIP02009V01Ooi]KV
e^KFi]Koe^KFomKVe^KFi]KoIP02009V00coe^KFi]KVe_oFi]H2o`09i]KVe^KFi_mV00800VH03?oV
e^KFi]KVonKFiP;o00WFi]KVe^KFofH00P02IP03oeIF00EF00GoEUIFo`07EP04ofIV00=V01Gom^Kf
i_KVm_ofi_Kom^Kfi_KVm_l00VH01@1VIVKo00NF00GoUYJFo`07UP03ofIV00P0000600=V01Goi]KV
e^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06P1VIVKoi]KV
e^KFi]KVe^KFi]KVe^KFi_mV0P02IP03ohJ601:600CoIP000VH05ooFi]KVe^KFi]KVe^KFi]KVe^KF
i_mV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KF
i_mV00800VH00omFEP0AEP04ofIV00=V01GonoKkm__fnoKkm__fnoKkm__fnol00VH01@1VIVKo01>F
00?oIVH0200000H00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KV
e^KFi]KVo`02IP0J06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFofH2009V01OoUXJFQYJ6UXJFQYJ6UXJF
QYJ6UXKoIP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KF
i]KVe^KoIP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V00?oEUH04EH01?mVIP03IP0E
ooKVm^Kfi_KVm^Kfi_KVm^Kfi_Ko009V00D0IVIVo`0CUP03ofIV00P0000600=V01Goi]KVe^KFi]KV
e^KFi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06P1VIVKoi]KVe^KFi]KV
e^KFi]KVe^KFi_mV0P02IP03ohJ601:600CoIP000VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV0080
0VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV0080
0VH00omFEP0AEP04ofIV00=V01GonoKkm__fnoKkm__fnoKkm__fnol00VH01@1VIVKo01>F00?oIVH0
200000H00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KV
o`02IP0J06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFofH2009V01OoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKo
IP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^Ko
IP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V00?oEUH04EH01?mVIP03IP0EooKVm^Kf
i_KVm^Kfi_KVm^Kfi_Ko009V00D0IVIVo`0CUP03ofIV00P0000600=V01Goi]KVe^KFi]KVe^KFi]KV
e^KFi_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06P1VIVKoi]KVe^KFi]KVe^KFi]KV
e^KFi_mV0P02IP03ohJ601:600CoIP000VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooV
e^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH00omF
EP0AEP04ofIV00=V01GonoKkm__fnoKkm__fnoKkm__fnol00VH01@1VIVKo01>F00?oIVH0200000H0
0fH01ooFi]KVe^H00ol02nKooooVe^KFi]Ko009V00/0IVIVonKFi]KVeP03o`0;e_ooomKVe^KFi_l0
0VH02`1VIVKoe^KFi]KV00?o00cVooooi]KVe^KFofH2009V00SoUXJFQYJ6UP?o00bFooooUXJFQYJ6
ofH2009V00Soi]KVe^KFiP?o00cVooooi]KVe^KFofH2009V00Ooe^KFi]KV00?o00gVooooi]KVe^KF
i_mV00800VH01ooVe^KFi]H00ol03MKooooFi]KVe^KFofH00P02IP03oeIF00AF0ol015Koool6EP04
ofIV00=V00Oom^Kfi_KV00?o00_Vooooi_KVm^Kfo`02IP0506IVI_l01YH3o`04U_ooo`JF00?oIVH0
200000H00fH01OoVe^KF00;o0VH3o`9V0_l01MKVe^Ko009V00T0IVIVomKVe^H00_l2IP?o0VH2o`05
i]KVe_l00VH02@1VIVKoi]KVeP02o`9V0ol2IP;o00KFi]KVofH2009V00?oQXH00hH2o`9V0ol2IP;o
18H01?mV0002IP06omKVe^KF0_l2IP?o0VH2o`06e^KFi_mV0P02IP05onKFi]H00_l2IP?o0VH2o`07
e^KFi]KoIP02009V00Goe^KFiP02o`9V0ol2IP;o00OVe^KFi_mV00800VH00omFEP02EP;o0VH3o`9V
0_l4EP04ofIV00=V00GonoKkmP02o`9V0ol2IP;o00GfnoKko`02IP0506IVI_l019H2o`9V0ol2IP;o
19H00omVIP0800001P03IP03omKV00;o0fH01OmVIVKo00=V0_l00nKFo`02IP0706IVI_oVeP02o`=V
00GoIVIVo`03IP;o00?Fi_l00VH01`1VIVKoe^H00_l3IP05ofIVI_l00fH2o`04i]KoIP800VH00onF
QP03o`=V00GoIVIVo`03IP;o00BFQ_mV0P02IP03onKF00?o0VH2o`=V00CoIVIV0_l01>KFofH2009V
00?oe^H00_l3IP05ofIVI_l00fH3o`04e^KoIP800VH00ooVeP02o`=V00GoIVIVo`03IP?o00CVe_mV
0P02IP03oeIF00;o0fH01OmVIVKo00=V0_l2EP04ofIV00=V00?om^H00_l3IP05ofIVI_l00fH2o`03
i_Ko009V00D0IVIVo`02UP;o0fH01OmVIVKo00=V0_l2UP03ofIV00P0000600=V0ol4IP03ofIV00=V
00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V
00?oIVH00VH3o`03IP00009V0ol5IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV
00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V
00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V
00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V200000H00fH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03
ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP00
0VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV
00<0IVH066H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV
00<0IVH066H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV
00<0IVH066H800001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV
0_l8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03
IP00009V0_l8IP03ofIV00MV0_l00fH0000IIP800VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03
ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP03olCo00;o1FH00omVIP03IP?o
00G4ofIV0003IP03odKo00;o1FH00omVIP03IP?o00E6ofIV0003IP03onKo00;o1FH00omVIP03IP?o
00?VofH00P02IP03ohJ600?o1FH00omVIP03IP?o00>6ofH00P02IP03ofIV00?o1FH00omVIP03IP?o
00=VofH00P02IP03oeKo00;o1FH00omVIP04IP?o00=FofH00P0IIP800VH00on6o`02o`EV00?oIVH0
0fH3o`05Q_mVIP000fH00on6o`02o`EV00?oIVH00fH3o`05Q_mVIP000fH00on6o`02o`EV00?oIVH0
0fH3o`04Q_mVIPP0000600=V00GoZLBYa003o`05I_o4ofH00ol01LBYa:Wo009V00T0IVIVodH[AR/0
0ol01FKo:omV00?o00D[AR]6o`02IP0906IVI_oFi]KV00?o00EVonKoIP03o`06i]KVe_mV0P02IP06
oiJ6UXJF0ol01FKoU_mV00?o00JFQYJ6ofH2009V00KoJfI[IV/3o`05I_m[ofH00ol01V]VJfKoIP80
0VH00omFEP02EP?o00AVoeKo0VH3o`AF00CoIP006FH2009V00GoUXJFQP03o`05I_n6ofH00ol01HJF
QYKo009V00T0IVIVohJFQYH00ol01FKoU_mV00?o00FFQYJ6o`02IP0906IVI_nFQYJ600?o00EVohKo
IP03o`05QYJ6U_l00VH800001P03IP0EolBYa:W4ZLCoa:W4olBYa:W4ZLCo009V00D0IVIVo`07AP05
odI6A_l01dH01?mVIP03IP0FonKFi]KVe^Koi]KVonKFi]KVe^KoIP800VH00on6QP06QP05ohJ6Q_l0
1hH01?mV0002IP03ofIV00IV00GoIVIVo`07IP04ofH0009V00?oEUH01EH01?mFEUH2o`MF00CoIP00
6FH2009V00?oQXH01HH01On6QXKo00N600CoIVH00fH00on6QP05QP05ohJ6Q_l01hH01?mVIP03IP03
ohJ600F600GoQXJ6o`07QP03ofIV00P0000600=V01GoZLBYa:W4ZLBYa:W4ZLBYa:W4ZOl00VH06@1V
IVKoAR]6:dH[AR]6:dH[AR]6:dH[A_l00VH06P1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_mV0P02IP0G
oiJ6UXJFQYJ6UXJFQYJ6UXJFQYJ6ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP03
oeIF019F00CoIP006FH2009V01GoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_l00VH06@1VIVKoQYJ6UXJFQYJ6
UXJFQYJ6UXJFQ_l00VH06@1VIVKoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_l00VH800001P03IP0EolBYa:W4
ZLBYa:W4ZLBYa:W4ZLCo009V00D0IVIVo`0CAP04ofIV00=V01Koi]KVe^KFi]KVe^KFi]KVe^KFi_mV
0P02IP03ohJ601:600CoIP000VH00omVIP0BIP04ofH0009V00?oEUH04UH01?mV000IIP800VH00on6
QP0AQP04ofIV00=V00?oQXH04HH01?mVIP03IP03ohJ6016600?oIVH0200000H00fH05OnYa:W4ZLBY
a:W4ZLBYa:W4ZLBYo`02IP0I06IVI_m6:dH[AR]6:dH[AR]6:dH[AR]6o`02IP0J06IVI_oFi]KVe^KF
i]KVe^KFi]KVe^KFofH2009V01OoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKoIP02009V01OoJfI[IV]VJfI[
IV]VJfI[IV]VJfKoIP02009V00?oEUH04UH01?mV000IIP800VH05OnFQYJ6UXJFQYJ6UXJFQYJ6UXJF
o`02IP0I06IVI_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`02IP0I06IVI_nFQYJ6UXJFQYJ6UXJFQYJ6UXJF
o`02IPP0000600=V01Goa:W4ZLBYa:W4ZLBYa:W4ZLBYa?l00VH01@1VIVKo01=600CoIVH00fH05_oV
e^KFi]KVe^KFi]KVe^KFi]KVofH2009V00?oQXH04XH01?mV0002IP03ofIV019V00CoIP000VH00omF
EP0BEP04ofH001UV0P02IP03ohJ6016600CoIVH00fH00on6QP0AQP04ofIV00=V00?oQXH04HH00omV
IP0800001P03IP07ojW4ZLBYa002o`03ZLBY00;o00O4ZLBYa:Wo009V00/0IVIVodH[AR]6:`02o`03
AR]600;o00L[AR]6:dKo009V00/0IVIVomKVe^KFiP02o`03e^KF00;o00SVe^KFi]KoIP800VH02?nF
QYJ6UXJF0_l00hJFQP02o`08UXJFQYJ6ofH2009V00SoJfI[IV]VJ`;o00=VJfH00_l026]VJfI[I_mV
0P02IP03oeIF00AF0_l3EP;o1eH01?mV000IIP800VH01onFQYJ6UXH00_l00iJ6UP02o`07QYJ6UXJF
o`02IP0;06IVI_n6UXJFQYH00_l00hJFQP02o`07UXJFQYJ6o`02IP0;06IVI_nFQYJ6UXH00_l00iJ6
UP02o`07QYJ6UXJFo`02IPP0000600=V00Ooa:W4ZLCo009V00?oZOl00VH01oo4ZLBYa?l00VH01@1V
IVKo00E600KoIVKoA_l2IP03odI600=600CoIVH00fH01ooVe^KFi_l00VH00ooFo`02IP08onKFi]KV
ofH2009V00?oQXH00hH2o`9V00?oQ_l00VH00on6QP03QP04ofH0009V00?oIVH00fH2o`9V00?oI_l0
0VH00omVIP03IP04ofH0009V00?oEUH00eH01_mVI_mFo`9V0_l5EP04ofH001UV0P02IP03ohJ600>6
00KoIVKoQ_l2IP03ohJ600>600CoIVH00fH00on6QP03QP06ofIVohKo0VH00on6QP03QP04ofIV00=V
00?oQXH00hH01_mVI_n6o`9V00?oQXH00hH00omVIP0800001P03IP04ojW4Z@;o0fH3o`=V0_l01:W4
ZOl2IP0806IVI_m6:dH2o`=V0ol3IP;o00A6:dKo0VH0201VIVKoe^KF0_l3IP?o0fH2o`05e^KFofH0
0P02IP04oiJ6UP;o16H3o`=V0_l01HJFQ_mV00800VH01?m[IV/2o`AV0ol3IP;o00EVJfKoIP02009V
00CoEUIF0_l3IP?o16H2o`=F00CoIP006FH2009V00CoUXJF0_l3IP?o0fH2o`04UXJFo`9V00P0IVIV
ohJFQP;o0fH3o`=V0_l018JFQ_l2IP0806IVI_nFQYH2o`=V0ol3IP;o00BFQYKo0VH800001P03IP04
olCoo`AV00GoIVIVo`04IP;o00G4ofIV0003IP04odKoo`AV00GoIVIVo`04IP;o00E6ofIV0003IP04
onKoo`AV00GoIVIVo`04IP;o00?VofH00P02IP04ohJ6o`EV00GoIVIVo`04IP;o00>6ofH00P02IP04
ofIVo`AV0_l3IP03ofIV009V0_l00fKoIP02009V00CoE_oo16H01OmVIVKo00EV00GoEUKoIP0201UV
0P02IP04ohKoo`AV00GoIVIVo`04IP;o00F6ofIV0003IP04ohKoo`AV00GoIVIVo`04IP;o00F6ofIV
0003IP04ohKoo`AV00GoIVIVo`04IP;o00B6ofIV200000H00fH2o`EV00?oIVH00fH00omVIP03IP;o
0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o
00=V00000VH3o`EV00?oIVH00fH00omVIP03IP;o00=V00000VH3o`AV00?oIVH016H00omVIP03IP;o
00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o00=V00006FH2009V0_l5IP03ofIV00=V00?oIVH0
0fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH0
0fH2o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03
ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH0
0fH00omVIP05IP03ofIV00AV00CoIP006FH2009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03
ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1V
IP0HIPP0003o01/0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH0
66H00`1VIP0HIPP0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101V
IVH2o`QV00?oIVH01VH2o`03IP0001UV0P02IP?o26H00omVIP06IP;o00=V00000VH2o`QV00?oIVH0
1fH2o`03IP0001UV0P02IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV
0_l8IP03ofIV00IV0_l2IPP0000600=V00?oe_l00_l5IP03ofIV00=V0ol01MKoIVH000=V00?oi_l0
0_l5IP03ofIV00=V0ol01NKoIVH000=V00?oe_l00_l5IP03ofIV00=V0ol00mKoIP0201UV0P02IP03
ohJF00?o1FH00omVIP03IP?o00>FofH00P02IP03omKo00;o1FH00omVIP04IP?o00?VofH00P0IIP80
0VH00onFo`02o`EV00?oIVH00fH3o`05U_mVIP000fH00ooVo`02o`EV00?oIVH00fH3o`05i_mVIP00
0fH00onFo`02o`EV00?oIVH00fH3o`04U_mVIPP0000600=V00Goi]KVeP03o`05I_oFofH00ol01MKV
e^Ko009V00T0IVIVomKVe^H00ol01FKoi_mV00?o00GVe^KFo`02IP0906IVI_oVe^KF00?o00EVomKo
IP03o`06e^KFi_mV0P0IIP800VH00on6QP03QP?o00EVohKoIP03o`B600CoIP000VH01OoVe^KF00?o
00AVomKo0VH3o`06i]KVe_mV0P0IIP800VH00on6QP02QP?o00EVohKoIP03o`B600CoIVH00fH01OoF
i]KV00?o00EVonKoIP03o`05i]KVe_l00VH01@1VIVKo00BF0ol01FKoU_mV00?o19H00omVIP080000
1P03IP0EomKVe^KFi]Koe^KFomKVe^KFi]Ko009V01T0IVIVonKFi]KVe^Koi]KVonKFi]KVe^Ko009V
01X0IVIVomKVe^KFi]Koe^KFomKVe^KFi]KoIP806FH2009V01OoQYJ6UXJFQYKoUXJFoiJ6UXJFQYKo
IP02009V00coe^KFi]KVe_oFi]H2o`09i]KVe^KFi_mV00806FH2009V01GoUXJFQYJ6U_nFQYKoUXJF
QYJ6U_l00VH06@1VIVKoi]KVe^KFi_oVe^Koi]KVe^KFi_l00VH06@1VIVKoUZJFYYJVU_nFYYKoUZJF
YYJVU_l00VH800001P03IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KF
i]KVe^KFi]Ko009V01X0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^KoIP806FH2009V00?oQXH04XH01?mV
0002IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P0IIP800VH00on6QP0AQP04ofIV00=V01Goe^KF
i]KVe^KFi]KVe^KFi]KVe_l00VH01@1VIVKo01>F00?oIVH0200000H00fH05OoFi]KVe^KFi]KVe^KF
i]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0J06IVI_oFi]KVe^KFi]KVe^KF
i]KVe^KFofH201UV0P02IP0GohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFofH00P02IP0GomKVe^KFi]KVe^KF
i]KVe^KFi]KVofH00P0IIP800VH05OnFQYJ6UXJFQYJ6UXJFQYJ6UXJFo`02IP0I06IVI_oVe^KFi]KV
e^KFi]KVe^KFi]KVo`02IP0I06IVI_nFYYJVUZJFYYJVUZJFYYJVUZJFo`02IPP0000600=V01Goi]KV
e^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06P1VIVKoi]KV
e^KFi]KVe^KFi]KVe^KFi_mV0P0IIP800VH00on6QP0BQP04ofH0009V01Ooi]KVe^KFi]KVe^KFi]KV
e^KFi]KoIP0201UV0P02IP03ohJ6016600CoIVH00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP05
06IVI_l04iH00omVIP0800001P03IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KV
e^KFi]KVe^KFi]KVe^Ko009V01X0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]KoIP806FH2009V01OoQYJ6
UXJFQYJ6UXJFQYJ6UXJFQYKoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP0201UV0P02IP0E
oiJ6UXJFQYJ6UXJFQYJ6UXJFQYKo009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIV
oiJVUZJFYYJVUZJFYYJVUZJFYYKo009V200000H00fH01ooVe^KFi]H00ol02mKooooFi]KVe^Ko009V
00/0IVIVomKVe^KFiP03o`0;i_ooonKFi]KVe_l00VH02`1VIVKoi]KVe^KF00?o00cFooooe^KFi]KV
ofH201UV0P02IP03ohJ600F60ol018Koool6QP04ofH0009V00Ooi]KVe^KF00?o00gFooooe^KFi]KV
e_mV00806FH2009V00?oQXH018H3o`04Q_ooo`J600CoIVH00fH01ooFi]KVe^H00ol02nKooooVe^KF
i]Ko009V00D0IVIVo`06UP?o00BFoooo1YH00omVIP0800001P03IP05omKVe^H00_l2IP?o0VH2o`05
i]KVe_l00VH02@1VIVKoi]KVeP02o`9V0ol2IP;o00GFi]KVo`02IP0906IVI_oFi]KV00;o0VH3o`9V
0_l01^KFi]KoIP806FH2009V00KoQYJ6UXH2o`9V0ol2IP;o00J6UXJFofH2009V00Goe^KFiP02o`9V
0ol2IP;o00OVe^KFi_mV00806FH2009V00GoUXJFQP02o`9V0ol2IP;o00F6UXJFo`02IP0906IVI_oV
e^KF00;o0VH3o`9V0_l01MKVe^Ko009V00T0IVIVoiJVUZH00_l2IP?o0VH2o`05YYJVU_l00VH80000
1P03IP03onKF00;o0fH01OmVIVKo00=V0_l00mKVo`02IP0706IVI_oFiP02o`=V00GoIVIVo`03IP;o
00?Ve_l00VH01`1VIVKoi]H00_l3IP05ofIVI_l00fH2o`04e^KoIP806FH2009V00?oQXH00ol2IP;o
0fH01?mVIVH2o`:600CoIP000VH00ooVeP02o`=V00GoIVIVo`03IP?o00CVe_mV0P0IIP800VH00on6
QP02o`=V00GoIVIVo`03IP;o0XH01?mVIP03IP03omKV00;o0fH01OmVIVKo00=V0_l00nKFo`02IP05
06IVI_l00YH2o`=V00GoIVIVo`03IP;o0YH00omVIP0800001P03IP?o16H00omVIP03IP03ofIV009V
0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V
0ol00fH0000IIP800VH3o`AV00?oIVH016H00omVIP02IP?o00=V00000VH3o`AV00?oIVH00fH00omV
IP03IP?o00=V00006FH2009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V
00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V200000H00fH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIP006FH2009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP00
0VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV000IIP800VH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1V
IP0HIP0306IV01QV200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1V
IP0HIP0306IV01QV20000?l06`0000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0ol8IP03
ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V
0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V
200000H00fH00ooFo`02o`EV00?oIVH00fH3o`05e_mVIP000fH00ooVo`02o`EV00?oIVH00fH3o`05
i_mVIP000fH00onFo`02o`EV00?oIVH00fH3o`03U_mV00800VH00ooFiP03o`EV00?oIVH00fH3o`03
i_mV00800VH00om6:`03o`EV00?oIVH00fH3o`03:omV00800VH00ooVo`02o`EV00?oIVH016H3o`03
nomV00800VH00ooko`02o`EV00?oIVH016H3o`03i_mV00800VH00ooFo`02o`EV00?oIVH00fH3o`05
e_mVIP000fH00om6o`02o`EV00?oIVH00fH3o`05A_mVIP000fH00onFo`02o`EV00?oIVH00fH3o`04
U_mVIPP0000600=V00Goi]KVeP03o`05I_oFofH00ol01MKVe^Ko009V00T0IVIVomKVe^H00ol01FKo
i_mV00?o00GVe^KFo`02IP0506IVI_l018H3o`05I_n6ofH00ol4QP04ofH0009V00Koi]KVe^H3o`05
I_oVofH00ol01^KFi]KoIP800VH00om6AP03AP?o00EVodKoIP03o`A600CoIP000VH01Ookm__f00?o
00AVooKo0VH3o`06noKkm_mV0P02IP05ooKkm_/00ol016Konol2IP?o00KfnoKkofH2009V00Goi]KV
eP03o`05I_oFofH00ol01MKVe^Ko009V00D0IVIVo`04AP?o00EVodKoIP03o`A600CoIVH00fH00on6
QP02QP?o00EVohKoIP03o`B600?oIVH0200000H00fH05OoFi]KVe^KFomKVe_oFi]KVe^KFo`02IP0I
06IVI_oVe^KFi]KVonKFi_oVe^KFi]KVo`02IP0J06IVI_nFQYJ6UXJFoiJ6U_nFQYJ6UXJFofH2009V
01Ooe^KFi]KVe^Koi]KVonKFi]KVe^KoIP02009V01OoAR]6:dH[AR_o:dH[ob]6:dH[AR_oIP02009V
00coi__VnnKki_oVnnH2o`09nnKki__VnomV00800VH03?oki__VnnKkoo_Vn`;o00WVnnKki__VofH0
0P02IP0EomKVe^KFi]Koe^KFomKVe^KFi]Ko009V01T0IVIVodH[AR]6:dKoAR]6odH[AR]6:dKo009V
01T0IVIVoiJ6UXJFQYKoUXJFoiJ6UXJFQYKo009V200000H00fH05OoVe^KFi]KVe^KFi]KVe^KFi]KV
o`02IP0I06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0506IVI_l04hH01?mV0002IP0GonKFi]KV
e^KFi]KVe^KFi]KVe^KFofH00P02IP03odI6019600CoIP000VH05ookm__fnoKkm__fnoKkm__fnoKk
m_mV00800VH05oofnoKkm__fnoKkm__fnoKkm__fnomV00800VH05OoVe^KFi]KVe^KFi]KVe^KFi]KV
o`02IP0506IVI_l04dH01?mVIP03IP03ohJ6016600?oIVH0200000H00fH05OoFi]KVe^KFi]KVe^KF
i]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0J06IVI_nFQYJ6UXJFQYJ6UXJF
QYJ6UXJFofH2009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01OoAR]6:dH[AR]6:dH[AR]6
:dH[AR_oIP02009V01Ooi__VnnKki__VnnKki__VnnKki__oIP02009V01OonnKki__VnnKki__VnnKk
i__VnnKoIP02009V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoAR]6:dH[AR]6:dH[AR]6
:dH[A_l00VH06@1VIVKoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_l00VH800001P03IP0EonKFi]KVe^KFi]KV
e^KFi]KVe^Ko009V01T0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V00D0IVIVo`0CQP04ofH0009V
01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V00?oATH04TH01?mV0002IP0Goo_fnoKkm__fnoKk
m__fnoKkm__fofH00P02IP0GooKkm__fnoKkm__fnoKkm__fnoKkofH00P02IP0EonKFi]KVe^KFi]KV
e^KFi]KVe^Ko009V00D0IVIVo`0CAP04ofIV00=V00?oQXH04HH00omVIP0800001P03IP0EomKVe^KF
i]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01X0IVIVoiJ6UXJF
QYJ6UXJFQYJ6UXJFQYKoIP800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05om6:dH[AR]6
:dH[AR]6:dH[AR]6:omV00800VH05ooVnnKki__VnnKki__VnnKki__VnomV00800VH05ooki__VnnKk
i__VnnKki__VnnKki_mV00800VH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_m6:dH[AR]6
:dH[AR]6:dH[AR]6o`02IP0I06IVI_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFo`02IPP0000600=V01Goi]KV
e^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH01@1VIVKo01>6
00CoIP000VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH00om6AP0BAP04ofH0009V01OonoKk
m__fnoKkm__fnoKkm__fnoKoIP02009V01Oom__fnoKkm__fnoKkm__fnoKkm__oIP02009V01Goi]KV
e^KFi]KVe^KFi]KVe^KFi_l00VH01@1VIVKo01=600CoIVH00fH00on6QP0AQP03ofIV00P0000600=V
00Ooe^KFi]KV00?o00_Vooooi]KVe^KFo`02IP0;06IVI_oVe^KFi]H00ol02mKooooFi]KVe^Ko009V
00/0IVIVoiJ6UXJFQP03o`0<Q_ooohJFQYJ6U_mV0P02IP08omKVe^KFi]H3o`0<e_ooomKVe^KFi_mV
0P02IP08odH[AR]6:dH3o`0<A_ooodH[AR]6:omV0P02IP07onKki__Vn`03o`0=nooooo_VnnKki__o
IP02009V00OonnKki__V00?o00gVooooi__VnnKki_mV00800VH01ooFi]KVe^H00ol02nKooooVe^KF
i]Ko009V00/0IVIVodH[AR]6:`03o`0;:oooob]6:dH[A_l00VH02`1VIVKoUXJFQYJ600?o00^6oooo
QYJ6UXJFo`02IPP0000600=V00Goi]KVeP02o`9V0ol2IP;o00GFi]KVo`02IP0906IVI_oFi]KV00;o
0VH3o`9V0_l01NKFi]Ko009V00D0IVIVo`04QP;o0VH3o`9V0_l4QP04ofH0009V00Koi]KVe^H2o`9V
0ol2IP;o00KVe^KFofH2009V00?oATH00dH2o`9V0ol2IP;o14H01?mV0002IP05oo_fnoH00_l2IP?o
0VH2o`07m__fnoKoIP02009V00Gom__fn`02o`9V0ol2IP;o00Okm__fnomV00800VH01OoVe^KF00;o
0VH3o`9V0_l01MKVe^Ko009V00D0IVIVo`04AP;o0VH3o`9V0_l4AP04ofIV00=V00?oQXH00XH2o`9V
0ol2IP;o18H00omVIP0800001P03IP03omKV00;o0fH01OmVIVKo00=V0_l00nKFo`02IP0706IVI_oV
eP02o`=V00GoIVIVo`03IP;o00?Fi_l00VH01`1VIVKoUXH00_l3IP05ofIVI_l00fH2o`04QYKoIP80
0VH00ooFiP03o`=V00GoIVIVo`03IP;o00CFi_mV0P02IP03odH[00?o0VH2o`=V00CoIVIV0_l014H[
ofH2009V00?oi_/00_l3IP05ofIVI_l00fH3o`04i__oIP800VH00ookiP02o`=V00GoIVIVo`03IP?o
00Cki_mV0P02IP03omKV00;o0fH01OmVIVKo00=V0_l00nKFo`02IP0706IVI_m6:`02o`=V00GoIVIV
o`03IP;o00<[A_l00VH01`1VIVKoUXH00_l3IP05ofIVI_l00fH2o`03QYKo009V200000H00fH3o`AV
00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV
00?oIVH00fH00omVIP02IP?o00=V00000VH3o`EV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`AV
00?oIVH016H00omVIP02IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV
00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV
00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH800001P03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04
ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH0
16H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV
00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV
00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV
00<0IVH066H00`1VIP0HIPP0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o2FH00omV
IP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0
000600=V00?oi_l00_l5IP03ofIV00=V0ol01NKoIVH000=V00?oYOl00_l5IP03ofIV00=V0ol01JGo
IVH000=V00?oi_l00_l5IP03ofIV00=V0ol00nKoIP02009V00?oi]H00ol5IP03ofIV00=V0ol00mKo
IP02009V00?oe_l00_l5IP;o1FH3o`03i_mV00800VH00ooVo`02o`EV00?oIVH016H3o`03e_mV0080
0VH00ooko`02o`EV00?oIVH016H3o`03m_mV00800VH00ooko`02o`EV00?oIVH00fH3o`05nomVIP00
0fH00omFo`02o`EV00?oIVH00fH3o`05E_mVIP000fH00on6o`02o`EV00?oIVH00fH3o`04Q_mVIPP0
000600=V00Goe^KFiP03o`05I_oVofH00ol01NKFi]Ko009V00T0IVIVojFZYJX00ol01FKoZ_mV00?o
00FZYJZUo`02IP0906IVI_oFi]KV00?o00EVonKoIP03o`06i]KVe_mV0P02IP06omKVe^KF0ol01FKo
e_mV00?o00KFi]KVofH2009V00Goi]KVeP03o`06I_oFi_mV0ol01^KFi]KoIP800VH01OoFi]KV00?o
00AVonKo0VH3o`06e^KFi_mV0P02IP05ooKVm^H00ol016Koi_l2IP?o00Kfi_KVofH2009V00Goi__V
n`03o`05I_okofH00ol01O_VnnKo009V00D0IVIVo`04EP?o00EVoeKoIP03o`AF00CoIVH00fH01OnF
QYJ600?o00EVohKoIP03o`05QYJ6U_l00VH800001P03IP0EonKFi]KVe^Koi]KVonKFi]KVe^Ko009V
01T0IVIVojFZYJZUZZGoYJZUojFZYJZUZZGo009V01X0IVIVonKFi]KVe^Koi]KVonKFi]KVe^KoIP80
0VH05ooVe^KFi]KVe_oFi]Koe^KFi]KVe_mV00800VH05ooFi]KVe^KFomKVe^Koi]KVe^KFi_mV0080
0VH03?oVe^KFi]KVonKFiP;o00WFi]KVe^KFofH00P02IP0<oo_fnoKkm__onoKk0_l02OKkm__fnoKo
IP02009V01GonoKkm__fnookm__onoKkm__fnol00VH01@1VIVKo00MF00GoEUIFo`07EP04ofIV00=V
00?oQXH01HH01On6QXKo00N600?oIVH0200000H00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I
06IVI_nUZZFZYJZUZZFZYJZUZZFZYJZUo`02IP0J06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFofH2009V
01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V
01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Oom^Kfi_KVm^Kfi_KVm^Kfi_KVm^KoIP02009V
01Goi__VnnKki__VnnKki__VnnKki_l00VH01@1VIVKo01=F00CoIVH00fH05OnFQYJ6UXJFQYJ6UXJF
QYJ6UXJFo`02IPP0000600=V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKoYJZUZZFZYJZU
ZZFZYJZUZZFZYOl00VH06P1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_mV0P02IP0GonKFi]KVe^KFi]KV
e^KFi]KVe^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KV
e^KFi]KVe^KFofH00P02IP0Goo_fnoKkm__fnoKkm__fnoKkm__fofH00P02IP0Eoo_fnoKkm__fnoKk
m__fnoKkm__o009V00D0IVIVo`0CEP04ofIV00=V00?oQXH04HH00omVIP0800001P03IP0EomKVe^KF
i]KVe^KFi]KVe^KFi]Ko009V01T0IVIVojFZYJZUZZFZYJZUZZFZYJZUZZGo009V01X0IVIVomKVe^KF
i]KVe^KFi]KVe^KFi]KoIP800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooVe^KFi]KV
e^KFi]KVe^KFi]KVe_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05oofi_KVm^Kf
i_KVm^Kfi_KVm^Kfi_mV00800VH05OoVnnKki__VnnKki__VnnKki__Vo`02IP0506IVI_l04eH01?mV
IP03IP0EoiJ6UXJFQYJ6UXJFQYJ6UXJFQYKo009V200000H00fH05OoVe^KFi]KVe^KFi]KVe^KFi]KV
o`02IP0I06IVI_nUZZFZYJZUZZFZYJZUZZFZYJZUo`02IP0J06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KV
ofH2009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^Ko
IP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V01OonoKkm__fnoKkm__fnoKkm__fnoKo
IP02009V01GonoKkm__fnoKkm__fnoKkm__fnol00VH01@1VIVKo01=F00CoIVH00fH00on6QP0AQP03
ofIV00P0000600=V00Ooe^KFi]KV00?o00_Vooooi]KVe^KFo`02IP0;06IVI_nUZZFZYJX00ol02j[o
oonZYJZUZZGo009V00/0IVIVomKVe^KFiP03o`0<i_ooonKFi]KVe_mV0P02IP08omKVe^KFi]H3o`0<
e_ooomKVe^KFi_mV0P02IP07onKFi]KVeP04o`0<i_ooonKFi]KVe_mV0P02IP07omKVe^KFiP03o`0=
i_ooonKFi]KVe^KoIP02009V00Oom^Kfi_KV00?o00gVooooi_KVm^Kfi_mV00800VH01ooVnnKki_/0
0ol02o_ooooki__VnnKo009V00D0IVIVo`06EP?o00AFoooo1UH01?mVIP03IP07oiJ6UXJFQP03o`0;
Q_ooohJFQYJ6U_l00VH800001P03IP07onKFi]KVo`03IP0;ofIVI_oVe^KFi_l00VH02`1VIVKoYJZU
ZZGo00=V00_oIVIVojFZYJZUo`02IP0;06IVI_oVe^KFi_l00fH03?mVIVKoi]KVe^KoIP800VH01_oV
e^KFiP;o0fH03?mVIVKoe^KFi]KoIP800VH01ooFi]KVe_l00fH2o`=V00Soi]KVe^KoIP800VH01ooV
e^KFi_l00fH01?mVIVH2o`07e^KFi]KoIP02009V00OonoKkm__o00=V00CoIVIV0_l01oKkm__fofH0
0P02IP07oo_fnoKko`03IP0;ofIVI_okm__fnol00VH01@1VIVKo00EF00GoIVIVo`03IP03oeIF00=F
00CoIVH00fH00on6QP03QP05ofIVI_l00fH00on6QP03QP03ofIV00P0000600=V00Coe^KF0_l3IP03
ofKo00=V0_l01=KVe_l2IP0806IVI_nUZZD2o`=V00?oI_l00fH2o`04YJZUo`9V00P0IVIVomKVeP;o
0fH00omVo`03IP;o00GFi]KoIP02009V00Coe^KF0_l4IP03ofKo00=V0_l01NKFi_mV00800VH01?oV
e^H2o`=V00CoIVKo0fH2o`05e^KFofH00P02IP04omKVeP;o0fH00omVo`04IP;o00GVe^KoIP02009V
00Com^Kf0_l3IP03ofKo00AV0_l01NKfi_mV00800VH01?oVnnH2o`=V00?oI_l00fH2o`04i__Vo`9V
00D0IVIVo`03EP;o0fH00omVo`03IP;o0eH01?mVIP03IP04oiJ6UP;o0fH00omVo`03IP;o00BFQYKo
0VH800001P03IP04onKoo`AV00GoIVIVo`04IP;o00GVofIV0003IP04ojGoo`AV00GoIVIVo`04IP;o
00FUofIV0003IP04onKoo`AV00GoIVIVo`04IP;o00?VofH00P02IP04onKFo`EV00GoIVIVo`04IP;o
00?FofH00P02IP04omKoo`AV00?oIVH00VH00omVIP02IP;o00?VofH00P02IP04onKoo`AV00GoIVIV
o`05IP05onKFofH00P02IP04oo_oo`AV00GoIVIVo`05IP05oo_fofH00P02IP04oo_oo`AV00GoIVIV
o`04IP;o00GkofIV0003IP04oeKoo`AV00GoIVIVo`04IP;o00EFofIV0003IP04ohKoo`AV00GoIVIV
o`04IP;o00B6ofIV200000H00fH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH0
0fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o00=V00000VH3o`EV00?oIVH0
0fH00omVIP03IP;o00=V00000VH2o`EV00?oIVH016H00omVIP03IP;o00=V00000VH2o`EV00?oIVH0
0fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH0
0fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH0
0fH00omVIP03IP;o0VH800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03
ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP00
0VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1V
IP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0003o01/0000600=V0_l8IP03
ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V
0_l9IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03
IP0001UV0P02IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03
ofIV00IV0_l2IPP0000600=V00Coi_oo1VH00omVIP04IP;o00GVofIV0003IP04ooKoo`IV00?oIVH0
16H2o`05m_mVIP000fH01?oVool6IP03ofIV00AV0_l00nKoIP02009V00Coi_oo1fH00omVIP04IP;o
00?FofH00P02IP04omKoo`MV00?oIVH016H2o`03i_mV00800VH01?oVool6IP03ofIV00EV0_l00mKo
IP0201UV0P02IP04onKoo`IV00?oIVH016H2o`05i_mVIP000fH01?oFool6IP03ofIV00AV0_l01MKo
IVH000=V00CoU_oo1VH00omVIP04IP;o00BFofIV200000H00fH01?oFi]H2o`=V00?oi_l00fH2o`04
e^KFo`9V00P0IVIVoo_Vn`;o0fH00ooVo`03IP;o00Cki__o0VH0201VIVKoe^KF0_l3IP03onKo00=V
0_l01MKVe_mV00800VH01?oFi]H3o`=V00?oe_l00fH2o`05i]KVofH00P02IP04onKFiP;o16H00ooV
o`03IP;o00GFi]KoIP02009V00Coe^KF0_l3IP03onKo00=V0ol01NKFi_mV00806FH2009V00Coe^KF
0_l3IP03onKo00=V0_l01=KVe_l2IP0806IVI_oVe^H2o`=V00?oe_l00fH2o`04i]KVo`9V00P0IVIV
oiJVUP;o0fH00onVo`03IP;o00BFYYKo0VH800001P03IP06onKFi]KV0_l01FKoe_mV00;o00KVe^KF
i_l2IP0:06IVI_ofnoKkmP;o00EVoo_oIP02o`06m__fnoKo0VH02P1VIVKoi]KVe^H2o`05I_oFofH0
0_l01nKFi]KVofH00P02IP07onKFi]KVeP02o`05I_oVofH00_l01mKVe^KFofH00P02IP06omKVe^KF
0_l01VKoi]KoIP;o00OVe^KFi_mV00800VH01_oVe^KFiP;o00EVomKoIP02o`08i]KVe^KFofH201UV
0P02IP06onKFi]KV0_l01FKoe_mV00;o00KVe^KFi_l2IP0:06IVI_oFi]KVeP;o00EVonKoIP02o`06
e^KFi]Ko0VH01@1VIVKo00FF0_l01FKoU_mV00;o1IH00omVIP0800001P03IP0EomKVe^KFi]Koe^KF
omKVe^KFi]Ko009V01T0IVIVoo_VnnKki__onnKkoo_VnnKki__o009V01X0IVIVomKVe^KFi]Koe^KF
omKVe^KFi]KoIP800VH05ooFi]KVe^KFi_oVe^Koi]KVe^KFi_mV00800VH05ooVe^KFi]KVonKFi]Ko
e^KFi]KVe_mV00800VH05ooFi]KVe^KFomKVe_oFi]KVe^KFi_mV00806FH2009V01Goe^KFi]KVe_oF
i]Koe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi_oVe^Koi]KVe^KFi_l00VH06@1VIVKoUZJFYYJVU_nF
YYKoUZJFYYJVU_l00VH800001P03IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVooKkm__f
noKkm__fnoKkm__fnoKo009V01X0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^KoIP800VH05ooVe^KFi]KV
e^KFi]KVe^KFi]KVe_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooVe^KFi]KV
e^KFi]KVe^KFi]KVe_mV00806FH2009V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKoe^KF
i]KVe^KFi]KVe^KFi]KVe_l00VH01@1VIVKo01>F00?oIVH0200000H00fH05OoFi]KVe^KFi]KVe^KF
i]KVe^KFo`02IP0I06IVI_oki__VnnKki__VnnKki__VnnKko`02IP0J06IVI_oFi]KVe^KFi]KVe^KF
i]KVe^KFofH2009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KVe^KFi]KVe^KFi]KV
e^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP0201UV0P02IP0EomKVe^KFi]KVe^KF
i]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVoiJVUZJFYYJVUZJF
YYJVUZJFYYKo009V200000H00fH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_ofnoKkm__f
noKkm__fnoKkm__fo`02IP0J06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVofH2009V01Ooi]KVe^KFi]KV
e^KFi]KVe^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KVe^KFi]KV
e^KFi]KVe^KFi]KoIP0201UV0P02IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIVomKVe^KF
i]KVe^KFi]KVe^KFi]Ko009V00D0IVIVo`0CUP03ofIV00P0000600=V01Goe^KFi]KVe^KFi]KVe^KF
i]KVe_l00VH06@1VIVKonnKki__VnnKki__VnnKki__Vnol00VH06P1VIVKoe^KFi]KVe^KFi]KVe^KF
i]KVe_mV0P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KV
e^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P0IIP800VH05OoFi]KVe^KFi]KVe^KF
i]KVe^KFo`02IP0I06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_nFYYJVUZJFYYJVUZJF
YYJVUZJFo`02IPP0000600=V00Ooi]KVe^KF00?o00_Fooooe^KFi]KVo`02IP0;06IVI_ofnoKkm_/0
0ol02o_ooookm__fnoKo009V00/0IVIVonKFi]KVeP03o`0<e_ooomKVe^KFi_mV0P02IP08onKFi]KV
e^H3o`0<i_ooonKFi]KVe_mV0P02IP07omKVe^KFiP04o`0<e_ooomKVe^KFi_mV0P02IP07onKFi]KV
eP03o`0=e_ooomKVe^KFi]KoIP0201UV0P02IP07onKFi]KVeP03o`0;e_ooomKVe^KFi_l00VH02`1V
IVKoe^KFi]KV00?o00_Vooooi]KVe^KFo`02IP0506IVI_l01YH3o`04U_ooo`JF00?oIVH0200000H0
0fH01OoFi]KV00;o0VH3o`9V0_l01NKFi]Ko009V00T0IVIVoo_VnnH00_l2IP?o0VH2o`05i__Vnol0
0VH02@1VIVKoe^KFiP02o`9V0ol2IP;o00KVe^KFofH2009V00Koe^KFi]H2o`9V0ol2IP;o00KFi]KV
ofH2009V00Goi]KVeP02o`=V0ol2IP;o00KVe^KFofH2009V00Goe^KFiP02o`9V0ol2IP;o00OVe^KF
i_mV00806FH2009V00Goe^KFiP02o`9V0ol2IP;o00GVe^KFo`02IP0906IVI_oVe^KF00;o0VH3o`9V
0_l01MKVe^Ko009V00T0IVIVoiJVUZH00_l2IP?o0VH2o`05YYJVU_l00VH800001P03IP03onKF00;o
0fH01OmVIVKo00=V0_l00mKVo`02IP0706IVI_ofn`02o`=V00GoIVIVo`03IP;o00?km_l00VH01`1V
IVKoi]H00_l3IP05ofIVI_l00fH2o`04e^KoIP800VH00ooVeP03o`=V00GoIVIVo`03IP;o00CVe_mV
0P02IP03omKV00;o0fH2o`=V00CoIVIV0_l01=KVofH2009V00?oi]H00_l3IP05ofIVI_l00fH3o`04
i]KoIP806FH2009V00?oi]H00_l3IP05ofIVI_l00fH2o`03e^Ko009V00L0IVIVomKV00;o0fH01OmV
IVKo00=V0_l00nKFo`02IP0506IVI_l00YH2o`=V00GoIVIVo`03IP;o0YH00omVIP0800001P03IP?o
16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o
16H00omVIP03IP03ofIV009V0ol00fH00002IP?o1FH00omVIP03IP03ofIV009V0ol00fH00002IP?o
16H00omVIP04IP03ofIV009V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH0000IIP80
0VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101V
IVH3o`AV00?oIVH00fH00omVIP02IP?o0VH800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03
ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV000IIP800VH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV
0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV
0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`000?l06`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-3.79586, -0.31137, 0.042905, 0.0694217}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-7.29129, -6.11154, 0.043083, 0.0697098},
   {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-3.81369, -7.27046, 0.043083, 0.0697098}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-7.29129, -7.27046, 0.043083, 
  0.0697098}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 0.491054, 
  0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984, 
  0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-128.426,
   -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {19.1875, 
  4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 0.925623}, {{
  114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 0.491054, 
  0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-7.27035,
   -10.7192, 0.0429672, 0.0695223}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.045 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.847 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.848 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.04 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.826 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.383 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.091 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.826 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.847 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.045 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.847 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.848 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.074 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.183 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.04 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.934 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.04 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.712 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.034 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.848 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP03
06IV01QV00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00?oe_l00_l5IP03ofIV00=V0ol01MKo
IVH000=V00?o@ol00_l5IP03ofIV00=V0ol01D?oIVH000=V00?oE_l00_l5IP03ofIV00=V0ol00eKo
IP02009V00?oEUH00ol5IP03ofIV00=V0ol00eKoIP02009V00?oU_l00_l5IP;o1FH3o`03U_mV0080
0VH00onFo`02o`EV00?oIVH016H3o`03Q_mV00800VH00onVo`02o`EV00?oIVH016H3o`03U_mV0080
0VH00ol[o`02o`EV00?oIVH00fH3o`05:omVIP006VH01P1VIVKoEP?o1FH00omVIP03IP?o00AFofIV
200000H00fH01OoVe^KF00?o00EVomKoIP03o`05e^KFi_l00VH01@1VIVKo00AC0ol01FKoDomV00?o
15<01?mVIP03IP03oeIF009F0ol01FKoE_mV00?o15H01?mV0002IP03oeIF00=F0ol01FKoE_mV00?o
15H01?mV0002IP03oiJF00:F0ol01VKoUYKoIP?o19H01?mV0002IP03ohJ600:60ol016KoQ_l2IP?o
18H01?mV0002IP03oiJF00:F0ol016KoU_l2IP?o19H01?mV0002IP03odI600960ol01FKoA_mV00?o
14H01?mVIP0JIP0506IVI_l015H3o`05I_mFofH00ol4EP03ofIV00P0000600=V01Goe^KFi]KVe_oF
i]Koe^KFi]KVe_l00VH06@1VIVKo@e=3Dd=C@om3Dd?o@e=3Dd=C@ol00VH01@1VIVKo00MF00GoEUIF
o`07EP04ofH0009V00?oEUH01UH01OmFEUKo00MF00CoIP000VH00onFUP05UP03oiJF00:F00?oUYH0
1IH01?mV0002IP0<oiJ6UXJFQYKoUXJF0_l02HJFQYJ6UXKoIP02009V00coYYJVUZJFY_nVUZH2o`09
UZJFYYJVU_mV00800VH05Ol[AR]6:dH[ob]6:ol[AR]6:dH[o`02IP0306IV01QV00D0IVIVo`07EP05
oeIFE_l01eH00omVIP0800001P03IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V00D0IVIVo`0CD`04
ofIV00=V00?oEUH04EH01?mV0002IP03oeIF019F00CoIP000VH00onFUP0BUP04ofH0009V00?oQXH0
4XH01?mV0002IP03oiJF01:F00CoIP000VH00om6AP0AAP04ofIV01YV00D0IVIVo`0CEP03ofIV00P0
000600=V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKo@e=3Dd=C@e=3Dd=C@e=3Dd=C@ol0
0VH01@1VIVKo01=F00CoIP000VH00omFEP0BEP04ofH0009V00?oUYH04YH01?mV0002IP0GoiJ6UXJF
QYJ6UXJFQYJ6UXJFQYJ6ofH00P02IP0GojJFYYJVUZJFYYJVUZJFYYJVUZJFofH00P02IP0Eob]6:dH[
AR]6:dH[AR]6:dH[AR_o009V00<0IVH066H01@1VIVKo01=F00?oIVH0200000H00fH05OoVe^KFi]KV
e^KFi]KVe^KFi]KVo`02IP0506IVI_l04e<01?mVIP03IP03oeIF015F00CoIP000VH00omFEP0BEP04
ofH0009V00?oUYH04YH01?mV0002IP03ohJ601:600CoIP000VH00onFUP0BUP04ofH0009V00?oATH0
4DH01?mVIP0JIP0506IVI_l04eH00omVIP0800001P03IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V
01T0IVIVod=C@e=3Dd=C@e=3Dd=C@e=3Dd?o009V00D0IVIVo`0CEP04ofH0009V00?oEUH04UH01?mV
0002IP03oiJF01:F00CoIP000VH05onFQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_mV00800VH05onVUZJFYYJV
UZJFYYJVUZJFYYJVU_mV00800VH05Ol[AR]6:dH[AR]6:dH[AR]6:dH[o`02IP0306IV01QV00D0IVIV
o`0CEP03ofIV00P0000600=V00Ooi]KVe^KF00?o00_Fooooe^KFi]KVo`02IP0506IVI_l01U<3o`04
Doooo`IC00CoIVH00fH00omFEP04EP?o00AFoooo1UH01?mV0002IP03oeIF00EF0ol015Koool6EP04
ofH0009V00?oUYH019H4o`04U_ooo`JF00CoIP000VH00on6QP04QP?o00B6oooo1hH01?mV0002IP03
oiJF00BF0ol019Koool7UP04ofH0009V00?oATH014H3o`04A_ooo`I600CoIVH06VH01@1VIVKo00IF
0ol015Koool6EP03ofIV00P0000600=V00Ooe^KFi]Ko00=V00_oIVIVomKVe^KFo`02IP0;06IVI_m3
Dd=C@ol00fH02omVIVKo@e=3Dd?o009V00D0IVIVo`05EP05ofIVI_l00fH00omFEP03EP04ofH0009V
00?oEUH00eH2o`=V00GoIVIVo`05EP04ofH0009V00?oUYH00iH01?mVIVH2o`=V00?oUYH00iH01?mV
0002IP07oiJ6UXJFo`03IP04ofIVIP;o00N6UXJFQ_mV00800VH01onVUZJFY_l00fH01?mVIVH2o`07
UZJFYYKoIP02009V00Oo:dH[AR_o00=V00_oIVIVob]6:dH[o`02IP0306IV01QV00D0IVIVo`05EP05
ofIVI_l00fH00omFEP03EP03ofIV00P0000600=V00Coi]KV0_l3IP03ofKo00=V0_l01>KFi_l2IP05
06IVI_l00e<2o`=V00?oI_l00fH2o`=C00CoIVH00fH01?mFEUH2o`=V00?oI_l00fH2o`=F00CoIP00
0VH01?mFEUH2o`AV00?oI_l00fH2o`=F00CoIP000VH01?nFUYH2o`=V00CoIVKo0fH2o`>F00CoIP00
0VH01?n6QXH2o`=V00?oI_l016H2o`>600CoIP000VH01?nFUYH2o`=V00?oI_l016H2o`>F00CoIP00
0VH01?m6ATH2o`=V00?oI_l00fH2o`=600CoIVH06VH01@1VIVKo00=F0_l3IP03ofKo00=V0_l3EP03
ofIV00P0000600=V00Coe_oo16H01OmVIVKo00AV0_l01MKoIVH000=V00Co@ooo16H01OmVIVKo00AV
0_l01D?oIVH000=V00CoE_oo16H01OmVIVKo00AV0_l00eKoIP02009V00CoEUKo1FH01OmVIVKo00AV
0_l00eKoIP02009V00CoU_oo16H00omVIP02IP03ofIV009V0_l00iKoIP02009V00CoU_oo16H01OmV
IVKo00EV00GoUXKoIP02009V00CoY_oo16H01OmVIVKo00EV00GoYYKoIP02009V00Co:ooo16H01OmV
IVKo00AV0_l01B_oIVH001YV00H0IVIVoeH2o`AV00GoIVIVo`04IP;o00AFofIV200000H00fH2o`EV
00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV
00?oIVH00fH00omVIP03IP;o00=V00000VH3o`EV00?oIVH00fH00omVIP03IP;o00=V00000VH2o`EV
00?oIVH016H00omVIP03IP;o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV
00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP;o0VH00`1VIP0HIP04
06IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV
00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omV
IP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP0JIP0506IVI_l0
1FH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV
0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`0000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV
0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03
IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH0
1fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`9V200000H00fH01?oFool6IP03ofIV00AV0_l01MKoIVH000=V00Coi_oo1VH00omV
IP04IP;o00GVofIV0003IP04omKoo`IV00?oIVH016H2o`03e_mV00800VH01?mVool7IP03ofIV00AV
0_l00f_oIP02009V00Coi_oo1fH00omVIP04IP;o00?FofH00P02IP04oeKoo`IV00?oIVH01FH2o`03
E_mV00800VH01?mCool6IP03ofIV00EV0_l00e?oIP02009V00CoU_oo1VH00omVIP04IP;o00FFofIV
0003IP04onKoo`IV00?oIVH016H2o`05i_mVIP000fH01?mFool6IP03ofIV00AV0_l015KoIVH80000
1P03IP04onKFiP;o0fH00ooFo`03IP;o00CVe^Ko0VH0201VIVKoe^KF0_l3IP03onKo00=V0_l01=KV
e_l2IP0806IVI_oVe^H2o`=V00?oe_l00fH2o`05i]KVofH00P02IP04ofIVIP?o0fH00omVo`03IP;o
0fH01?mV0002IP04omKVeP;o16H00ooFo`03IP;o00GVe^KoIP02009V00CoEUIF0_l3IP03oeKo00=V
0ol3EP04ofH0009V00Co@d=30_l3IP03od?o00=V0ol3@`04ofH0009V00CoQXJ60_l3IP03ohKo00=V
0_l3QP04ofIV00=V00Coe^KF0_l3IP03onKo00=V0_l01=KVe_l2IP0506IVI_l00eH2o`=V00?oE_l0
0fH2o`=F00?oIVH0200000H00fH01_oFi]KVeP;o00EVonKoIP02o`06e^KFi]Ko0VH02P1VIVKoi]KV
e^H2o`05I_oFofH00_l01^KFi]KVo`9V00X0IVIVomKVe^KF0_l01FKoi_mV00;o00OFi]KVe_mV0080
0VH01omVJfI[IV/00_l01FKoI_mV00;o00M[IV]VJomV00800VH01_oVe^KFiP;o00IVomKVofH2o`07
e^KFi]KoIP02009V00?oEUH00eH2o`05I_mFofH00_l6EP04ofH0009V00?oDe<00e<2o`05I_mCofH0
0_l6D`04ofH0009V00KoUXJFQYH2o`05I_n6ofH00_l01YJ6UXJFo`9V00X0IVIVonKFi]KV0_l01FKo
e_mV00;o00KVe^KFi_l2IP0506IVI_l01EH2o`05I_mFofH00_l5EP03ofIV00P0000600=V01Goi]KV
e^KFi_oVe^Koi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe_oFi]Koe^KFi]KVe_l00VH06P1VIVKoi]KV
e^KFi_oVe^Koi]KVe^KFi_mV0P02IP03ofIV00IV00GoIVIVo`07IP04ofH0009V01Ooe^KFi]KVe_oF
i]KVonKFi]KVe^KoIP02009V00?oEUH01EH01OmFEUKo00QF00CoIP000VH00om3@`05@`05od=3@ol0
24<01?mV0002IP03ohJ600F600GoQXJ6o`07QP04ofIV00=V01Goe^KFi]KVe_oFi]Koe^KFi]KVe_l0
0VH01@1VIVKo00MF00GoEUIFo`07EP03ofIV00P0000600=V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l0
0VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06P1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_mV
0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH0
0P02IP03oeIF019F00CoIP000VH00omCD`0BD`04ofH0009V01GoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_l0
0VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH01@1VIVKo01=F00?oIVH0200000H00fH05OoV
e^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0J06IVI_oV
e^KFi]KVe^KFi]KVe^KFi]KVofH2009V00?oIVH04VH01?mV0002IP0GomKVe^KFi]KVe^KFi]KVe^KF
i]KVofH00P02IP03oeIF019F00CoIP000VH00om3@`0B@`04ofH0009V00?oQXH04HH01?mVIP03IP0E
omKVe^KFi]KVe^KFi]KVe^KFi]Ko009V00D0IVIVo`0CEP03ofIV00P0000600=V01Goe^KFi]KVe^KF
i]KVe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06P1VIVKoe^KFi]KVe^KF
i]KVe^KFi]KVe_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0GonKFi]KVe^KFi]KV
e^KFi]KVe^KFofH00P02IP03oeIF019F00CoIP000VH00omCD`0BD`04ofH0009V01GoUXJFQYJ6UXJF
QYJ6UXJFQYJ6U_l00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH01@1VIVKo01=F00?oIVH0
200000H00fH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KF
o`02IP0J06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVofH2009V00?oIVH04VH01?mV0002IP0GomKVe^KF
i]KVe^KFi]KVe^KFi]KVofH00P02IP03oeIF019F00CoIP000VH00om3@`0B@`04ofH0009V00?oQXH0
4HH01?mVIP03IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V00D0IVIVo`0CEP03ofIV00P0000600=V
00Ooe^KFi]KV00?o00_Vooooi]KVe^KFo`02IP0;06IVI_oVe^KFi]H00ol02mKooooFi]KVe^Ko009V
00/0IVIVomKVe^KFiP03o`0<i_ooonKFi]KVe_mV0P02IP08ofI[IV]VJfH3o`0<I_ooofI[IV]VJomV
0P02IP07onKFi]KVeP04o`0<i_ooonKFi]KVe_mV0P02IP03oeIF00AF0ol015Koool7EP04ofH0009V
00?oDe<015<3o`04Doooo`MC00CoIP000VH01onFQYJ6UXH00ol02hKooon6UXJFQYKo009V00/0IVIV
onKFi]KVeP03o`0;e_ooomKVe^KFi_l00VH01@1VIVKo00IF0ol015Koool6EP03ofIV00P0000600=V
00Goi]KVeP02o`9V0ol2IP;o00GFi]KVo`02IP0906IVI_oFi]KV00;o0VH3o`9V0_l01NKFi]Ko009V
00T0IVIVonKFi]H00_l2IP?o0VH2o`06e^KFi_mV0P02IP03ofIV00=V0_l2IP?o0VH2o`AV00CoIP00
0VH01OoFi]KV00;o0fH3o`9V0_l01]KVe^KoIP800VH00omFEP02EP;o0VH3o`9V0_l5EP04ofH0009V
00?o@d<00T<2o`9V0ol2IP;o1D<01?mV0002IP03ohJ600:60_l2IP?o0VH2o`B600CoIVH00fH01OoF
i]KV00;o0VH3o`9V0_l01NKFi]Ko009V00D0IVIVo`04EP;o0VH3o`9V0_l4EP03ofIV00P0000600=V
00?oe^H00_l3IP05ofIVI_l00fH2o`03i]Ko009V00L0IVIVonKF00;o0fH01OmVIVKo00=V0_l00mKV
o`02IP0706IVI_oFiP02o`=V00GoIVIVo`03IP;o00CVe_mV0P02IP03ofI[00?o0fH01OmVIVKo00=V
0_l016I[ofH2009V00?oi]H00_l3IP;o0fH01?mVIVH2o`04i]KoIP800VH00omFEP02o`=V00GoIVIV
o`03IP?o0UH01?mV0002IP03oe=C00;o0fH01OmVIVKo00=V0ol2D`04ofH0009V00?oUXH00_l3IP05
ofIVI_l00fH2o`03QYKo009V00L0IVIVonKF00;o0fH01OmVIVKo00=V0_l00mKVo`02IP0506IVI_l0
0UH2o`=V00GoIVIVo`03IP;o0UH00omVIP0800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP04
06IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol00fH0
0002IP?o1FH00omVIP03IP03ofIV009V0ol00fH00002IP?o16H00omVIP04IP03ofIV009V0ol00fH0
0002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH0
0002IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP04
06IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV
00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omV
IP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H0
6VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H0
6VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H0
6VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H0
0fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0306IV01MV0P02IP?o26H00omV
IP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH800001P03IP03ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03
ohKo00;o1FH00omVIP03IP?o00F6ofIV000IIP800VH00on6J`03o`EV00?oIVH00fH3o`03JomV0080
0VH00ooFo`02o`EV0_l5IP?o00?VofH00P02IP03ohKo00;o1FH00omVIP04IP?o00>6ofH00P02IP03
omKo00;o1FH00omVIP04IP?o00?VofH00P02IP03ohKo00;o1FH00omVIP03IP?o00F6ofIV0003IP03
ojWo00;o1FH00omVIP03IP?o00FYofIV0003IP03odKo00;o1FH00omVIP03IP?o00A6ofIV200000H0
0fH01OmVJfI[00?o00EVof_oIP03o`05JfI[I_l00VH02@1VIVKoQYJ6UP03o`05I_nFofH00ol01IJ6
UXKo009V00<0IVH05fH2009V00?oQXH00hH3o`05I_n6ofH00ol4QP04ofH0009V00Goi]KVeP03o`06
I_oFi_mV0ol01^KFi]KoIP800VH01OnFQYJ600?o00AVohKo0VH3o`06UXJFQ_mV0P02IP05onKFi]H0
0ol016Koe_l2IP?o00KVe^KFofH2009V00GoUXJFQP03o`05I_n6ofH00ol01HJFQYKo009V00T0IVIV
ojBYY:T00ol01FKoZOmV00?o00FYY:VTo`02IP0906IVI_l[AR]600?o00EVodKoIP03o`05AR]6:ol0
0VH800001P03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oQXH01HH01On6QXKo00N600CoIVH0
6FH2009V01OoQV^6JhI[QV_oJhI[of^6JhI[QV_oIP02009V01Ooe^KFi]KVe_oFi]KVonKFi]KVe^Ko
IP02009V00?oQXH01HH01?n6QXH2o`N600CoIP000VH03?oFi]KVe^KFomKVeP;o00WVe^KFi]KVofH0
0P02IP03ohJ600F600GoQXJ6o`07QP04ofIV00=V00?oZJT01JT01OnYZJWo00NY00CoIVH00fH00om6
AP05AP05odI6A_l01dH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIV
ohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo009V00<0IVH05fH2009V00?oQXH04XH01?mV0002IP0GonKFi]KV
e^KFi]KVe^KFi]KVe^KFofH00P02IP0GoiJ6UXJFQYJ6UXJFQYJ6UXJFQYJ6ofH00P02IP0GonKFi]KV
e^KFi]KVe^KFi]KVe^KFofH00P02IP0EoiJ6UXJFQYJ6UXJFQYJ6UXJFQYKo009V01T0IVIVojBYY:VT
ZJBYY:VTZJBYY:VTZJCo009V01T0IVIVob]6:dH[AR]6:dH[AR]6:dH[AR_o009V200000H00fH00omV
IP0AIP04ofIV00=V00?oQXH04HH01?mVIP0IIP800VH05on6JhI[QV^6JhI[QV^6JhI[QV^6JomV0080
0VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH00on6QP0BQP04ofH0009V01Ooe^KFi]KVe^KF
i]KVe^KFi]KVe^KoIP02009V00?oQXH04HH01?mVIP03IP03ojVY016Y00CoIVH00fH00om6AP0AAP03
ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoQYJ6UXJFQYJ6UXJFQYJ6
UXJFQ_l00VH00`1VIP0GIP800VH00on6QP0BQP04ofH0009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]Ko
IP02009V01OoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKoIP02009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]Ko
IP02009V01GoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_l00VH06@1VIVKoY:VTZJBYY:VTZJBYY:VTZJBYY?l0
0VH06@1VIVKo:dH[AR]6:dH[AR]6:dH[AR]6:ol00VH800001P03IP03ofIV015V00CoIVH00fH00on6
QP0AQP04ofIV01UV0P02IP0GohI[QV^6JhI[QV^6JhI[QV^6JhI[ofH00P02IP0GomKVe^KFi]KVe^KF
i]KVe^KFi]KVofH00P02IP03ohJ601:600CoIP000VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV0080
0VH00on6QP0AQP04ofIV00=V00?oZJT04JT01?mVIP03IP03odI6015600?oIVH0200000H00fH05OmV
JfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`02IP0306IV01MV
0P02IP03ohJ601:600CoIP000VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05onFQYJ6UXJF
QYJ6UXJFQYJ6UXJFQ_mV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05OnFQYJ6UXJF
QYJ6UXJFQYJ6UXJFo`02IP0I06IVI_nTZJBYY:VTZJBYY:VTZJBYY:VTo`02IP0I06IVI_l[AR]6:dH[
AR]6:dH[AR]6:dH[o`02IPP0000600=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00on6QP04QP?o
00B6oooo1XH01?mVIP0IIP800VH02?n6JhI[QV^60ol038Kooon6JhI[QV_oIP800VH01ooFi]KVe^H0
1?l03=KooooFi]KVe^KoIP800VH00on6QP04QP?o00B6oooo1hH01?mV0002IP07omKVe^KFiP03o`0=
i_ooonKFi]KVe^KoIP02009V00?oQXH018H3o`04Q_ooo`J600CoIVH00fH00onYZ@04Z@?o00BYoooo
1ZT01?mVIP03IP03odI600A60ol014Koool6AP03ofIV00P0000600=V00GoIV]VJ`02o`9V0ol2IP;o
00E[IV]Vo`02IP0906IVI_n6UXJF00;o0VH3o`9V0_l01IJ6UXKo009V00<0IVH05fH2009V00?oQXH0
0hH2o`9V0ol2IP;o18H01?mV0002IP05onKFi]H00_l3IP?o0VH2o`06i]KVe_mV0P02IP05oiJ6UXH0
0_l2IP?o0VH2o`07QYJ6UXKoIP02009V00Goi]KVeP02o`9V0ol2IP;o00OFi]KVe_mV00800VH01OnF
QYJ600;o0VH3o`9V0_l01HJFQYKo009V00T0IVIVojBYY:T00_l2IP?o0VH2o`05ZJBYY?l00VH02@1V
IVKo:dH[AP02o`9V0ol2IP;o00E6:dH[o`02IPP0000600=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V
00CoIVH00fH00on6QP02o`=V00GoIVIVo`03IP;o0XH01?mVIP0IIP800VH00on6J`03o`=V00GoIVIV
o`03IP;o00B6JomV0P02IP03omKV00;o0fH2o`=V00CoIVIV0_l01=KVofH2009V00?oQXH00_l3IP05
ofIVI_l00fH3o`:600CoIP000VH00ooFiP02o`=V00GoIVIVo`03IP?o00CFi_mV0P02IP03ohJ600;o
0fH01OmVIVKo00=V0_l2QP04ofIV00=V00?oZJT00_l3IP05ofIVI_l00fH2o`:Y00CoIVH00fH00om6
AP02o`=V00GoIVIVo`03IP;o0TH00omVIP0800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP04
06IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0306IV01MV0P02IP?o1FH00omVIP03IP03ofIV009V
0ol00fH00002IP?o16H00omVIP04IP03ofIV009V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V
0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV009V
0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V
0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP0IIP800VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V
00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omV
IP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omV
IP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH0
66H80000o`0K00001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV
00<0IVH066H800001P0JIP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03
IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`QV00?oIVH0
1fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000601YV00H0IVIVohH3o`EV00?oIVH0
0fH3o`05Q_mVIP000fH00on3o`02o`EV00?oIVH00fH3o`03PomV00800VH00on6QP03o`EV00?oIVH0
0fH3o`03Q_mV00800VH00ooVo`02o`EV0_l5IP?o00?FofH00P02IP03oeKo00;o1FH00omVIP04IP?o
00=FofH00P02IP03odKo00;o1FH00omVIP04IP?o00<[ofH00P02IP03oiKo00;o1FH00omVIP03IP?o
00FFofIV0003IP03odKo00;o1FH00omVIP03IP?o00E6ofIV0003IP03ofKo00;o1FH00omVIP03IP?o
00AVofIV200000H06VH01@1VIVKo00B60ol01FKoQ_mV00?o18H01?mVIP03IP03oh>300:30ol01FKo
PomV00?o18<01?mV0002IP06ohI[QV^60ol01FKoQ_mV00?o00J6JhI[ofH2009V00Goe^KFiP03o`06
I_oVe_mV0ol01]KVe^KoIP800VH00omFEP02EP?o00AVoeKo0VH3o`AF00CoIP000VH00om6AP02AP?o
00AVodKo0VH3o`A600CoIP000VH00onFUP02UP?o00EVoiKoIP03o`BF00CoIVH00fH00om6AP02AP?o
00EVodKoIP03o`A600CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00?oIVH0200000H06VH06@1V
IVKoQYJ6UXJFQ_n6UXKoQYJ6UXJFQ_l00VH06P1VIVKoPfR3J8=XPon3J8?oPfR3J8=XPomV0P02IP03
ohJ600J600GoQXJ6o`07QP04ofH0009V01Ooi]KVe^KFi_oVe^KFomKVe^KFi]KoIP02009V00?oEUH0
1EH01?mFEUH2o`MF00CoIP000VH03?m6:dH[AR]6odH[AP;o00T[AR]6:dH[ofH00P02IP03oiJF00FF
00GoUYJFo`07UP04ofIV00=V01GoAR]6:dH[A_m6:dKoAR]6:dH[A_l00VH06@1VIVKoIV]VJfI[I_mV
JfKoIV]VJfI[I_l00VH800001P0JIP0506IVI_l04hH01?mVIP03IP03oh>3016300CoIP000VH05on6
JhI[QV^6JhI[QV^6JhI[QV^6JomV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH00omF
EP0BEP04ofH0009V00?oATH04TH01?mV0002IP03oiJF016F00CoIVH00fH00om6AP0AAP04ofIV00=V
00?oIVH04FH00omVIP0800001P0JIP0I06IVI_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`02IP0J06IVI_n3
J8=XPfR3J8=XPfR3J8=XPfR3ofH2009V00?oQXH04XH01?mV0002IP0GonKFi]KVe^KFi]KVe^KFi]KV
e^KFofH00P02IP03oeIF019F00CoIP000VH05om6:dH[AR]6:dH[AR]6:dH[AR]6:omV00800VH00onF
UP0AUP04ofIV00=V01GoAR]6:dH[AR]6:dH[AR]6:dH[A_l00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]V
JfI[I_l00VH800001P0JIP0506IVI_l04hH01?mVIP03IP03oh>3016300CoIP000VH05on6JhI[QV^6
JhI[QV^6JhI[QV^6JomV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH00omFEP0BEP04
ofH0009V00?oATH04TH01?mV0002IP03oiJF016F00CoIVH00fH00om6AP0AAP04ofIV00=V00?oIVH0
4FH00omVIP0800001P0JIP0I06IVI_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`02IP0J06IVI_n3J8=XPfR3
J8=XPfR3J8=XPfR3ofH2009V00?oQXH04XH01?mV0002IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH0
0P02IP03oeIF019F00CoIP000VH05om6:dH[AR]6:dH[AR]6:dH[AR]6:omV00800VH00onFUP0AUP04
ofIV00=V01GoAR]6:dH[AR]6:dH[AR]6:dH[A_l00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l0
0VH800001P0JIP0506IVI_l01XH3o`04Q_ooo`J600CoIVH00fH00on3P`04P`?o00B3oooo1X<01?mV
0002IP08ohI[QV^6JhH3o`0<Q_ooohI[QV^6JomV0P02IP07omKVe^KFiP04o`0<e_ooomKVe^KFi_mV
0P02IP03oeIF00AF0ol015Koool7EP04ofH0009V00?oATH014H3o`04A_ooo`M600CoIP000VH00onF
UP04UP?o00BFoooo1YH01?mVIP03IP03odI600A60ol014Koool6AP04ofIV00=V00?oIVH016H3o`04
I_ooo`IV00?oIVH0200000H06VH02`1VIVKoQYJ6UXKo00=V00_oIVIVohJFQYJ6o`02IP0;06IVI_n3
J8=XPol00fH03?mVIVKoPfR3J8?oIP800VH00on6QP03QP;o0fH01OmVIVKo00F600CoIP000VH01ooV
e^KFi_l00fH2o`=V00Soe^KFi]KoIP800VH00omFEP03EP05ofIVI_l00fH2o`EF00CoIP000VH01om6
:dH[A_l00fH01?mVIVH2o`07:dH[AR_oIP02009V00?oUYH00iH01OmVIVKo00=V00?oUYH00iH01?mV
IP03IP07odH[AR]6o`03IP0;ofIVI_m6:dH[A_l00VH02`1VIVKoIV]VJfKo00=V00_oIVIVofI[IV]V
o`02IPP0000601YV00D0IVIVo`03QP;o0fH00omVo`03IP;o0hH01?mVIP03IP04oh>3P`;o0fH00omV
o`03IP;o0h<01?mV0002IP04ohI[QP;o16H00omVo`03IP;o00E[QV_oIP02009V00Coe^KF0_l3IP04
ofIVo`=V0_l01NKFi_mV00800VH01?mFEUH2o`=V00?oI_l016H2o`=F00CoIP000VH01?m6ATH2o`=V
00?oI_l016H2o`=600CoIP000VH01?nFUYH2o`=V00?oI_l00fH2o`>F00CoIVH00fH01?m6ATH2o`=V
00?oI_l00fH2o`=600CoIVH00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00?oIVH0200000H06VH01P1V
IVKoQP;o16H01OmVIVKo00AV0_l01HKoIVH000=V00CoPooo16H01OmVIVKo00AV0_l00h?oIP02009V
00CoQXKo1FH01OmVIVKo00AV0_l00hKoIP02009V00Coi_oo16H00omVIP02IP03ofIV009V0_l00mKo
IP02009V00CoE_oo16H01OmVIVKo00EV00GoEUKoIP02009V00CoA_oo16H01OmVIVKo00EV00GoAR_o
IP02009V00CoU_oo16H01OmVIVKo00AV0_l01IKoIVH000=V00CoA_oo16H01OmVIVKo00AV0_l01DKo
IVH000=V00CoI_oo16H01OmVIVKo00AV0_l016KoIVH800001P0JIP0406IVIP;o1FH00omVIP03IP03
ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l00fH00002IP?o1FH00omVIP03IP03
ofIV00=V0_l00fH00002IP;o1FH00omVIP04IP03ofIV00=V0_l00fH00002IP;o1FH00omVIP03IP03
ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03
ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03
ofIV00=V0_l2IPP0000601YV00D0IVIVo`05IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omV
IP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V
00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V
00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP03
06IV01QV20000?l06`0000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV
0_l00fH0000IIP800VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00ooFo`02o`EV00?oIVH0
0fH3o`05e_mVIP000fH00on6o`02o`EV00?oIVH00fH3o`05Q_mVIP000fH00ooFo`02o`EV00?oIVH0
0fH3o`03e_mV00800VH00onFQP03o`EV00?oIVH00fH3o`03Q_mV00800VH00ooVeP03o`EV00?oIVH0
0fH3o`03e_mV00806FH2009V00?o@ol00_l5IP03ofIV00AV0ol00e?oIP02009V00?oE_l00_l5IP03
ofIV00=V0ol01EKoIVH000=V00?oE_l00_l5IP03ofIV00=V0ol01EKoIVH000=V00?oU_l00_l5IP03
ofIV00=V0ol019KoIVH800001P03IP05onKFi]H00ol01FKoe_mV00?o00GFi]KVo`02IP0506IVI_l0
18H3o`05I_n6ofH00ol4QP04ofIV00=V00Goi]KVeP03o`05I_oFofH00ol01]KVe^KoIP800VH00on6
QP03QP?o00EVohKoIP03o`B600CoIP000VH01_oFi]KVeP?o00EVomKoIP03o`06e^KFi_mV0P0IIP80
0VH00omCD`02D`?o00AVoe?o0VH3o`AC00CoIP000VH00omFEP02EP?o00EVoeKoIP03o`AF00CoIVH0
0fH00omFEP02EP?o00EVoeKoIP03o`AF00CoIVH00fH00onFUP02UP?o00EVoiKoIP03o`BF00?oIVH0
200000H00fH05OoFi]KVe^KFomKVe_oFi]KVe^KFo`02IP0I06IVI_n6UXJFQYJ6ohJFQ_n6UXJFQYJ6
o`02IP0J06IVI_oFi]KVe^KFomKVe_oFi]KVe^KFofH2009V01OoUXJFQYJ6UXKoQYJ6ohJFQYJ6UXKo
IP02009V01Ooi]KVe^KFi]Koe^KFomKVe^KFi]KoIP0201UV0P02IP0<od=C@e=3Dd?o@e=30_l02E=3
Dd=C@e?oIP02009V00?oEUH01EH01OmFEUKo00MF00CoIVH00fH00omFEP05EP05oeIFE_l01eH01?mV
IP03IP03oiJF00FF00GoUYJFo`07UP03ofIV00P0000600=V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l0
0VH01@1VIVKo01>600CoIVH00fH05_oVe^KFi]KVe^KFi]KVe^KFi]KVofH2009V00?oQXH04XH01?mV
0002IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P0IIP800VH00omCD`0BD`04ofH0009V00?oEUH0
4EH01?mVIP03IP03oeIF015F00CoIVH00fH00onFUP0AUP03ofIV00P0000600=V01Goe^KFi]KVe^KF
i]KVe^KFi]KVe_l00VH06@1VIVKoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_l00VH06P1VIVKoe^KFi]KVe^KF
i]KVe^KFi]KVe_mV0P02IP0GoiJ6UXJFQYJ6UXJFQYJ6UXJFQYJ6ofH00P02IP0GonKFi]KVe^KFi]KV
e^KFi]KVe^KFofH00P0IIP800VH05om3Dd=C@e=3Dd=C@e=3Dd=C@e=3DomV00800VH00omFEP0AEP04
ofIV00=V00?oEUH04EH01?mVIP03IP03oiJF016F00?oIVH0200000H00fH05OoVe^KFi]KVe^KFi]KV
e^KFi]KVo`02IP0506IVI_l04hH01?mVIP03IP0FonKFi]KVe^KFi]KVe^KFi]KVe^KoIP800VH00on6
QP0BQP04ofH0009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP0201UV0P02IP03oe=C019C00CoIP00
0VH00omFEP0AEP04ofIV00=V00?oEUH04EH01?mVIP03IP03oiJF016F00?oIVH0200000H00fH05OoF
i]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`02IP0J06IVI_oF
i]KVe^KFi]KVe^KFi]KVe^KFofH2009V01OoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKoIP02009V01Ooi]KV
e^KFi]KVe^KFi]KVe^KFi]KoIP0201UV0P02IP0God=C@e=3Dd=C@e=3Dd=C@e=3Dd=CofH00P02IP03
oeIF015F00CoIVH00fH00omFEP0AEP04ofIV00=V00?oUYH04IH00omVIP0800001P03IP0EonKFi]KV
e^KFi]KVe^KFi]KVe^Ko009V00D0IVIVo`0CQP04ofIV00=V01Koi]KVe^KFi]KVe^KFi]KVe^KFi_mV
0P02IP03ohJ601:600CoIP000VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00806FH2009V00?oDe<0
4U<01?mV0002IP03oeIF015F00CoIVH00fH00omFEP0AEP04ofIV00=V00?oUYH04IH00omVIP080000
1P03IP07omKVe^KFiP03o`0;i_ooonKFi]KVe_l00VH02`1VIVKoQYJ6UXJF00?o00^FooooUXJFQYJ6
o`02IP0;06IVI_oFi]KVe^H00ol03>KooooVe^KFi]KoIP800VH02?nFQYJ6UXJF0ol039KooonFQYJ6
UXKoIP800VH02?oVe^KFi]KV0ol03>KooooVe^KFi]KoIP806FH2009V00Oo@e=3Dd=C00?o00eCoooo
Dd=C@e=3DomV00800VH00omFEP04EP?o00AFoooo1UH01?mVIP03IP03oeIF00AF0ol015Koool6EP04
ofIV00=V00?oUYH019H3o`04U_ooo`JF00?oIVH0200000H00fH01OoVe^KF00;o0VH3o`9V0_l01MKV
e^Ko009V00D0IVIVo`04QP;o0VH3o`9V0_l4QP04ofIV00=V00Goi]KVeP02o`9V0ol2IP;o00KFi]KV
ofH2009V00?oQXH00hH2o`9V0ol2IP;o18H01?mV0002IP06omKVe^KF0_l2IP?o0VH2o`06e^KFi_mV
0P0IIP800VH00omCD`02D`;o0VH3o`9V0_l5D`04ofH0009V00?oEUH00UH2o`9V0ol2IP;o15H01?mV
IP03IP03oeIF009F0_l2IP?o0VH2o`AF00CoIVH00fH00onFUP02UP;o0VH3o`9V0_l4UP03ofIV00P0
000600=V00?oe^H00_l3IP05ofIVI_l00fH2o`03i]Ko009V00L0IVIVohJF00;o0fH01OmVIVKo00=V
0_l00iJ6o`02IP0706IVI_oFiP02o`=V00GoIVIVo`03IP;o00CVe_mV0P02IP03oiJ600?o0fH01OmV
IVKo00=V0_l019J6ofH2009V00?oi]H00ol2IP;o0fH01?mVIVH2o`04i]KoIP806FH2009V00?o@e<0
0_l3IP05ofIVI_l00fH3o`04@e?oIP800VH00omFEP02o`=V00GoIVIVo`03IP;o0UH01?mVIP03IP03
oeIF00;o0fH01OmVIVKo00=V0_l2EP04ofIV00=V00?oUYH00_l3IP05ofIVI_l00fH2o`:F00?oIVH0
200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o
0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`EV00?oIVH00fH00omVIP02IP?o
00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o00=V00006FH2009V0ol4IP03ofIV00=V00?oIVH0
0fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH0
0VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V200000H00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V
00?oIVH01VH00omVIP03IP04ofH001UV0P02IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP80
6FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP80
6FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP80
6FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000600=V0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV
0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03
ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV
0_l8IP03ofIV00IV0_l2IPP0000600=V00?oU_l00_l5IP03ofIV00=V0ol01IKoIVH000=V00?oA_l0
0_l5IP03ofIV00=V0ol01DKoIVH000=V00?oE_l00_l5IP03ofIV00=V0ol00eKoIP02009V00?oQXH0
0ol5IP03ofIV00=V0ol00hKoIP02009V00?oIVH00ol5IP03ofIV00=V0ol00fKoIP02009V00?oE_l0
0_l5IP03ofIV00AV0ol00eKoIP02009V00?oA_l00_l5IP03ofIV00AV0ol00dKoIP02009V00?oE_l0
0_l5IP03ofIV00=V0ol01EKoIVH000=V00?oe_l00_l5IP03ofIV00=V0ol01MKoIVH000=V00?oQ_l0
0_l5IP03ofIV00=V0ol018KoIVH800001P03IP05oiJVUZH00ol01FKoY_mV00?o00FVUZJFo`02IP09
06IVI_m6:dH[00?o00EVob_oIP03o`05:dH[A_l00VH01@1VIVKo00AF0ol01FKoE_mV00?o15H01?mV
0002IP06oiJ6UXJF0ol01FKoU_mV00?o00JFQYJ6ofH2009V00KoJfI[IV/3o`05I_m[ofH00ol01V]V
JfKoIP800VH00omFEP02EP?o00AVoeKo0VH3o`AF00CoIP000VH01Om6:dH[00?o00AVob_o0VH3o`06
AR]6:omV0P02IP03oeIF009F0ol01FKoE_mV00?o15H01?mVIP03IP05onKFi]H00ol01FKoe_mV00?o
00GFi]KVo`02IP0906IVI_nFQYJ600?o00EVohKoIP03o`05QYJ6U_l00VH800001P03IP03oiJF00FF
00GoUYJFo`07UP04ofIV00=V00?oATH01DH01Om6ATKo00M600CoIVH00fH00omFEP05EP05oeIFE_l0
1eH01?mV0002IP03ohJ600J600GoQXJ6o`07QP04ofH0009V00?oIVH01VH01OmVIVKo00MV00CoIP00
0VH00omFEP05EP04oeIFEP;o1eH01?mV0002IP03odI600E600CoATI60_l7AP04ofH0009V00?oEUH0
1EH01OmFEUKo00MF00CoIVH00fH05OoFi]KVe^KFomKVe_oFi]KVe^KFo`02IP0506IVI_l01hH01On6
QXKo00N600?oIVH0200000H00fH05OnFYYJVUZJFYYJVUZJFYYJVUZJFo`02IP0I06IVI_m6:dH[AR]6
:dH[AR]6:dH[AR]6o`02IP0506IVI_l04eH01?mV0002IP0GoiJ6UXJFQYJ6UXJFQYJ6UXJFQYJ6ofH0
0P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP03oeIF019F00CoIP000VH05om6:dH[AR]6
:dH[AR]6:dH[AR]6:omV00800VH00omFEP0AEP04ofIV00=V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l0
0VH06@1VIVKoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_l00VH800001P03IP03oiJF016F00CoIVH00fH00om6
AP0AAP04ofIV00=V00?oEUH04EH01?mV0002IP03ohJ601:600CoIP000VH00omVIP0BIP04ofH0009V
00?oEUH04UH01?mV0002IP03odI6019600CoIP000VH00omFEP0AEP04ofIV00=V01Goe^KFi]KVe^KF
i]KVe^KFi]KVe_l00VH01@1VIVKo01>600?oIVH0200000H00fH05OnFYYJVUZJFYYJVUZJFYYJVUZJF
o`02IP0I06IVI_m6:dH[AR]6:dH[AR]6:dH[AR]6o`02IP0506IVI_l04eH01?mV0002IP0GoiJ6UXJF
QYJ6UXJFQYJ6UXJFQYJ6ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP03oeIF019F
00CoIP000VH05om6:dH[AR]6:dH[AR]6:dH[AR]6:omV00800VH00omFEP0AEP04ofIV00=V01Goi]KV
e^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_l00VH800001P03IP03
oiJF016F00CoIVH00fH00om6AP0AAP04ofIV00=V00?oEUH04EH01?mV0002IP03ohJ601:600CoIP00
0VH00omVIP0BIP04ofH0009V00?oEUH04UH01?mV0002IP03odI6019600CoIP000VH00omFEP0AEP04
ofIV00=V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH01@1VIVKo01>600?oIVH0200000H00fH01onF
YYJVUZH00_l00iJVUP02o`07YYJVUZJFo`02IP0;06IVI_m6:dH[AR/00_l00dH[AP02o`07:dH[AR]6
o`02IP0506IVI_l01UH2o`=F0_l6EP04ofH0009V00SoUXJFQYJ6UP;o00>6UXH00_l029J6UXJFQ_mV
0P02IP08of]VJfI[IV/2o`03IV]V00;o00Q[IV]VJfKoIP800VH00omFEP04EP;o0eH2o`MF00CoIP00
0VH01om6:dH[AR/00_l00dH[AP02o`09:dH[AR]6:omV00800VH00omFEP04EP;o0eH2o`IF00CoIVH0
0fH01ooVe^KFi]H00_l00nKFiP02o`07e^KFi]KVo`02IP0;06IVI_nFQYJ6UXH00_l00iJ6UP02o`07
QYJ6UXJFo`02IPP0000600=V00?oUYH00iH01_mVI_nFo`9V00?oUYH00iH01?mVIP03IP03odI600=6
00KoIVKoA_l2IP03odI600=600CoIVH00fH00omFEP03EP06ofIVoeKo0VH00omFEP03EP04ofH0009V
00?oQXH00hH2o`9V00?oQ_l00VH00on6QP03QP04ofH0009V00?oIVH00fH2o`9V00?oI_l00VH00omV
IP03IP04ofH0009V00?oEUH00eH01_mVI_mFo`9V0_l5EP04ofH0009V00?oATH00dH01_mVI_m6o`9V
0_l5AP04ofH0009V00?oEUH00eH01_mVI_mFo`9V00?oEUH00eH01?mVIP03IP07omKVe^KFo`02IP03
onKo009V00Ooe^KFi]Ko009V00D0IVIVo`05QP06ofIVohKo0VH00on6QP03QP03ofIV00P0000600=V
00CoUZJF0_l3IP?o0fH2o`04UZJFo`9V00P0IVIVodH[AP;o0fH3o`=V0_l014H[A_l2IP0506IVI_l0
0eH2o`=V0ol3IP;o0eH01?mV0002IP04oiJ6UP;o16H3o`=V0_l01HJFQ_mV00800VH01?m[IV/2o`AV
0ol3IP;o00EVJfKoIP02009V00CoEUIF0_l3IP?o16H2o`=F00CoIP000VH01?m6:dH2o`=V0ol4IP;o
00D[AR_oIP02009V00CoEUIF0_l3IP?o0fH2o`=F00CoIVH00fH01?oVe^H2o`=V0ol3IP;o00CVe^Ko
0VH0201VIVKoUXJF0_l3IP?o0fH2o`04UXJFo`9V200000H00fH01?nFool4IP05ofIVI_l016H2o`05
U_mVIP000fH01?m6ool4IP05ofIVI_l016H2o`05A_mVIP000fH01?mFool4IP05ofIVI_l016H2o`03
E_mV00800VH01?n6Q_l5IP05ofIVI_l016H2o`03Q_mV00800VH01?mVI_l4IP;o0fH00omVIP02IP;o
00=VofH00P02IP04oeKoo`AV00GoIVIVo`05IP05oeIFofH00P02IP04odKoo`AV00GoIVIVo`05IP05
odI6ofH00P02IP04oeKoo`AV00GoIVIVo`04IP;o00EFofIV0003IP04omKoo`AV00GoIVIVo`04IP;o
00GFofIV0003IP04ohKoo`AV00GoIVIVo`04IP;o00B6ofIV200000H00fH2o`EV00?oIVH00fH00omV
IP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omV
IP03IP;o00=V00000VH3o`EV00?oIVH00fH00omVIP03IP;o00=V00000VH3o`AV00?oIVH016H00omV
IP03IP;o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH00fH00omV
IP03IP?o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omV
IP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH800001P03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH0
0fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03
ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03
ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1V
IP0HIPP0003o01/0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH0
66H00`1VIP0HIPP0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101V
IVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o
00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omV
IP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V
00?oe_l00_l5IP03ofIV00=V0ol01MKoIVH000=V00?oi_l00_l5IP03ofIV00=V0ol01NKoIVH000=V
00?oe_l00_l5IP03ofIV00=V0ol00mKoIP02009V00?oe^H00ol5IP03ofIV00=V0ol00nKoIP02009V
00?oEUH00ol5IP03ofIV00=V0ol00eKoIP02009V00?o:ol00_l5IP03ofIV00AV0ol00dKoIP02009V
00?oQ_l00_l5IP03ofIV00AV0ol00iKoIP02009V00?oU_l00_l5IP03ofIV00=V0ol01IKoIVH000=V
00?oi_l00_l5IP03ofIV00=V0ol01NKoIVH000=V00?oJ?l00_l5IP03ofIV00=V0ol016SoIVH80000
1P03IP05onKFi]H00ol01FKoe_mV00?o00GFi]KVo`02IP0906IVI_oFi]KV00?o00EVonKoIP03o`05
i]KVe_l00VH02@1VIVKoi]KVeP03o`05I_oFofH00ol01]KVe^KoIP800VH01_oVe^KFiP?o00EVonKo
IP03o`06i]KVe_mV0P02IP03oeIF00=F0ol01FKoE_mV00?o15H01?mV0002IP03odI600960ol016Ko
A_l2IP?o14H01?mV0002IP03ohJ600:60ol016KoQ_l2IP?o18H01?mV0002IP03ohJ600:60ol01FKo
Q_mV00?o18H01?mVIP03IP05omKVe^H00ol01FKoi_mV00?o00GVe^KFo`02IP0506IVI_l016P3o`05
I_mXofH00ol4J003ofIV00P0000600=V01Goe^KFi]KVe_oFi]Koe^KFi]KVe_l00VH06@1VIVKoi]KV
e^KFi_oVe^Koi]KVe^KFi_l00VH06P1VIVKoe^KFi]KVe_oFi]Koe^KFi]KVe_mV0P02IP0GomKVe^KF
i]KVonKFi_oVe^KFi]KVofH00P02IP03oeIF00IF00GoEUIFo`07EP04ofH0009V00co:dH[AR]6:ol[
AR/2o`09AR]6:dH[A_mV00800VH03?n6UXJFQYJ6ohJFQP;o00VFQYJ6UXJFofH00P02IP0EoiJ6UXJF
QYKoUXJFoiJ6UXJFQYKo009V01T0IVIVonKFi]KVe^Koi]KVonKFi]KVe^Ko009V01T0IVIVofQCJ5=X
DfSoJ5=XofQCJ5=XDfSo009V200000H00fH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_oF
i]KVe^KFi]KVe^KFi]KVe^KFo`02IP0J06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVofH2009V01Ooi]KV
e^KFi]KVe^KFi]KVe^KFi]KoIP02009V00?oEUH04UH01?mV0002IP03odI6019600CoIP000VH00on6
QP0BQP04ofH0009V00?oQXH04HH01?mVIP03IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V00D0IVIV
o`0CJ003ofIV00P0000600=V01Goe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH06@1VIVKoi]KVe^KFi]KV
e^KFi]KVe^KFi_l00VH06P1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_mV0P02IP0GomKVe^KFi]KVe^KF
i]KVe^KFi]KVofH00P02IP03oeIF019F00CoIP000VH05ol[AR]6:dH[AR]6:dH[AR]6:dH[A_mV0080
0VH05on6UXJFQYJ6UXJFQYJ6UXJFQYJ6U_mV00800VH05OnFQYJ6UXJFQYJ6UXJFQYJ6UXJFo`02IP0I
06IVI_oVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_mXDfQCJ5=XDfQCJ5=XDfQCJ5=Xo`02IPP0
000600=V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l0
0VH06P1VIVKoi]KVe^KFi]KVe^KFi]KVe^KFi_mV0P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH0
0P02IP03oeIF019F00CoIP000VH00om6AP0BAP04ofH0009V00?oQXH04XH01?mV0002IP03ohJ60166
00CoIVH00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0506IVI_l04fP00omVIP0800001P03IP0E
omKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01X0IVIV
omKVe^KFi]KVe^KFi]KVe^KFi]KoIP800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH00omF
EP0BEP04ofH0009V01Oo:dH[AR]6:dH[AR]6:dH[AR]6:dKoIP02009V01OoQYJ6UXJFQYJ6UXJFQYJ6
UXJFQYKoIP02009V01GoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_l00VH06@1VIVKoi]KVe^KFi]KVe^KFi]KV
e^KFi_l00VH06@1VIVKoJ5=XDfQCJ5=XDfQCJ5=XDfQCJ?l00VH800001P03IP07onKFi]KVeP03o`0;
e_ooomKVe^KFi_l00VH02`1VIVKoe^KFi]KV00?o00_Vooooi]KVe^KFo`02IP0;06IVI_oVe^KFi]H0
0ol03=KooooFi]KVe^KoIP800VH02?oVe^KFi]KV0ol03>KooooVe^KFi]KoIP800VH00omFEP05EP?o
00AFoooo1UH01?mV0002IP03odI600A60ol014Koool7AP04ofH0009V00?oQXH018H3o`04Q_ooo`N6
00CoIP000VH00on6QP04QP?o00B6oooo1XH01?mVIP03IP07omKVe^KFiP03o`0;i_ooonKFi]KVe_l0
0VH01@1VIVKo00IX0ol016Soool6J003ofIV00P0000600=V00Goe^KFiP02o`9V0ol2IP;o00GVe^KF
o`02IP0906IVI_oVe^KF00;o0VH3o`9V0_l01MKVe^Ko009V00T0IVIVomKVe^H00_l2IP?o0VH2o`06
i]KVe_mV0P02IP06omKVe^KF0_l2IP?o0VH2o`06e^KFi_mV0P02IP03oeIF00=F0_l2IP?o0VH2o`AF
00CoIP000VH01Ol[AR]600;o0VH3o`9V0_l01dH[AR]6ofH00P02IP05ohJFQYH00_l2IP?o0VH2o`07
UXJFQYKoIP02009V00GoUXJFQP02o`9V0ol2IP;o00F6UXJFo`02IP0906IVI_oVe^KF00;o0VH3o`9V
0_l01MKVe^Ko009V00T0IVIVofQCJ5<00_l2IP?o0VH2o`05DfQCJ?l00VH800001P03IP03onKF00;o
0fH01OmVIVKo00=V0_l00mKVo`02IP0706IVI_oFiP02o`=V00GoIVIVo`03IP;o00?Ve_l00VH01`1V
IVKoi]H00_l3IP05ofIVI_l00fH2o`04e^KoIP800VH00ooVeP03o`=V00GoIVIVo`03IP;o00CVe_mV
0P02IP03oeIF00?o0VH2o`=V00CoIVIV0_l2EP04ofH0009V00?oATH00_l3IP05ofIVI_l00fH3o`96
00CoIP000VH00on6QP02o`=V00GoIVIVo`03IP?o0XH01?mV0002IP03ohJ600;o0fH01OmVIVKo00=V
0_l2QP04ofIV00=V00?oe^H00_l3IP05ofIVI_l00fH2o`03i]Ko009V00D0IVIVo`02J0;o0fH01OmV
IVKo00=V0_l2J003ofIV00P0000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03
ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol5IP03
ofIV00=V00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV00?oIVH00VH3o`03IP00009V0ol4IP03
ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03
ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03
ofIV00=V00?oIVH00VH3o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP00
0VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH0
16H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV
00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P0JIP0306IV01QV
00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000o`0K00001P03IP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH0
0002IP?o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV
0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03
ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP03on?o00;o1FH00omVIP03IP?o
00GSofIV0003IP03odKo00;o1FH00omVIP03IP?o00E6ofIV0003IP03oiKo00;o1FH00omVIP03IP?o
00>FofH00P02IP03oe=C00?o1FH00omVIP03IP?o00=CofH00P02IP03odH[00?o1FH00omVIP03IP?o
00<[ofH00P02IP03onKo00;o1FH00omVIP04IP?o00?kofH00P02IP03of_o00;o1FH00omVIP04IP?o
00=VofH00P02IP03omKo00;o1FH00omVIP03IP?o00GFofIV0003IP03odKo00;o1FH00omVIP03IP?o
00E6ofIV0003IP03oiKo00;o1FH00omVIP03IP?o00BFofIV200000H00fH00ooSh`02h`?o00EVon?o
IP03o`CS00CoIVH00fH00om6AP02AP?o00EVodKoIP03o`A600CoIVH00fH00on6QP02QP?o00EVohKo
IP03o`B600CoIP000VH00om3@`03@`?o00EVod?oIP03o`A300CoIP000VH00om6AP03AP?o00EVodKo
IP03o`A600CoIP000VH01Ookm__f00?o00AVooKo0VH3o`06noKkm_mV0P02IP03ofIV009V0ol016Ko
I_l2IP?o16H01?mV0002IP05onKFi]H00ol01FKoe_mV00?o00GFi]KVo`02IP0506IVI_l014H3o`05
I_m6ofH00ol4AP04ofIV00=V00?oQXH00XH3o`05I_n6ofH00ol4QP03ofIV00P0000600=V01Gohm?S
dn?ChooSdn?ohm?Sdn?Chol00VH06@1VIVKoAR]6:dH[A_m6:dKoAR]6:dH[A_l00VH06P1VIVKoUXJF
QYJ6U_nFQYKoUXJFQYJ6U_mV0P02IP03oe=C00IC00GoDe=Co`07D`04ofH0009V01OoAR]6:dH[AR_o
:dH[ob]6:dH[AR_oIP02009V00coi__VnnKki_oVnnH2o`09nnKki__VnomV00800VH03?m[IV]VJfI[
of]VJ`;o00UVJfI[IV]VofH00P02IP0EomKVe^KFi]Koe^KFomKVe^KFi]Ko009V01T0IVIVodH[AR]6
:dKoAR]6odH[AR]6:dKo009V01T0IVIVoiJ6UXJFQYKoUXJFoiJ6UXJFQYKo009V200000H00fH00ooS
h`0Ah`04ofIV00=V00?oATH04DH01?mVIP03IP03ohJ6016600CoIP000VH00om3@`0B@`04ofH0009V
00?oATH04TH01?mV0002IP0Goo_fnoKkm__fnoKkm__fnoKkm__fofH00P02IP03ofIV019V00CoIP00
0VH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0506IVI_l04dH01?mVIP03IP03ohJ6016600?oIVH0
200000H00fH05OoSdn?Chm?Sdn?Chm?Sdn?Chm?So`02IP0I06IVI_m6:dH[AR]6:dH[AR]6:dH[AR]6
o`02IP0J06IVI_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFofH2009V00?oDe<04U<01?mV0002IP0GodH[AR]6
:dH[AR]6:dH[AR]6:dH[ofH00P02IP0GonKki__VnnKki__VnnKki__VnnKkofH00P02IP0Gof]VJfI[
IV]VJfI[IV]VJfI[IV]VofH00P02IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVodH[AR]6
:dH[AR]6:dH[AR]6:dKo009V01T0IVIVoiJ6UXJFQYJ6UXJFQYJ6UXJFQYKo009V200000H00fH00ooS
h`0Ah`04ofIV00=V00?oATH04DH01?mVIP03IP03ohJ6016600CoIP000VH00om3@`0B@`04ofH0009V
00?oATH04TH01?mV0002IP0Goo_fnoKkm__fnoKkm__fnoKkm__fofH00P02IP03ofIV019V00CoIP00
0VH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0506IVI_l04dH01?mVIP03IP03ohJ6016600?oIVH0
200000H00fH05OoSdn?Chm?Sdn?Chm?Sdn?Chm?So`02IP0I06IVI_m6:dH[AR]6:dH[AR]6:dH[AR]6
o`02IP0J06IVI_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFofH2009V00?oDe<04U<01?mV0002IP0GodH[AR]6
:dH[AR]6:dH[AR]6:dH[ofH00P02IP0GonKki__VnnKki__VnnKki__VnnKkofH00P02IP0Gof]VJfI[
IV]VJfI[IV]VJfI[IV]VofH00P02IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVodH[AR]6
:dH[AR]6:dH[AR]6:dKo009V01T0IVIVoiJ6UXJFQYJ6UXJFQYJ6UXJFQYKo009V200000H00fH00ooS
h`0Ah`04ofIV00=V00?oATH04DH01?mVIP03IP03ohJ6016600CoIP000VH00om3@`0B@`04ofH0009V
00?oATH04TH01?mV0002IP0Goo_fnoKkm__fnoKkm__fnoKkm__fofH00P02IP03ofIV019V00CoIP00
0VH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0506IVI_l04dH01?mVIP03IP03ohJ6016600?oIVH0
200000H00fH01ooSdn?Chm<00ol02m?ooooChm?Sdn?o009V00/0IVIVodH[AR]6:`03o`0;:oooob]6
:dH[A_l00VH02`1VIVKoUXJFQYJ600?o00b6ooooQYJ6UXJFofH2009V00?oDe<01E<3o`04Doooo`IC
00CoIP000VH02?m6:dH[AR]60ol034Kooom6:dH[AR_oIP800VH01ooVnnKki_/00ol03O_ooooki__V
nnKkofH00P02IP07of]VJfI[IP03o`0=I_ooofI[IV]VJfKoIP02009V00Ooe^KFi]KV00?o00_Voooo
i]KVe^KFo`02IP0;06IVI_m6:dH[AR/00ol02b_oool[AR]6:dKo009V00/0IVIVoiJ6UXJFQP03o`0;
Q_ooohJFQYJ6U_l00VH800001P03IP03on?S00;S0_l2IP?o0VH2o`CS00CoIVH00fH00om6AP02AP;o
0VH3o`9V0_l4AP04ofIV00=V00?oQXH00XH2o`9V0ol2IP;o18H01?mV0002IP03od=300=30_l2IP?o
0VH2o`A300CoIP000VH00om6AP03AP;o0VH3o`9V0_l4AP04ofH0009V00GonoKkmP02o`9V0ol2IP;o
00OfnoKkm_mV00800VH00omVIP02IP;o0VH3o`9V0_l5IP04ofH0009V00Goi]KVeP02o`9V0ol2IP;o
00GFi]KVo`02IP0506IVI_l014H2o`9V0ol2IP;o14H01?mVIP03IP03ohJ600:60_l2IP?o0VH2o`B6
00?oIVH0200000H00fH00ooSd`02o`=V00GoIVIVo`03IP;o00?Chol00VH01`1VIVKoAR/00_l3IP05
ofIVI_l00fH2o`03:dKo009V00L0IVIVoiJ600;o0fH01OmVIVKo00=V0_l018JFofH2009V00?oDe<0
0ol3IP05ofIVI_l00fH2o`9C00CoIP000VH00om6:`03o`9V0_l3IP04ofIVIP;o00A6:omV0P02IP03
onKk00;o0fH01OmVIVKo00=V0ol01>KkofH2009V00?oJfH00_l3IP05ofIVI_l00fH3o`04JfKoIP80
0VH00ooFiP02o`=V00GoIVIVo`03IP;o00?Ve_l00VH01`1VIVKoAR/00_l3IP05ofIVI_l00fH2o`03
:dKo009V00L0IVIVoiJ600;o0fH01OmVIVKo00=V0_l00hJFo`02IPP0000600=V0ol4IP03ofIV00=V
00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V
00?oIVH00VH3o`03IP00009V0ol5IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV
00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V
00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V
00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V200000H00fH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03
ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP00
0VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV
00<0IVH066H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV
00<0IVH066H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV
00<0IVH066H800001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV
0_l8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03
IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP03
od?o00;o1FH00omVIP03IP?o00E3ofIV0003IP03oeKo00;o1FH00omVIP03IP?o00EFofIV0003IP03
odKo00;o1FH00omVIP03IP?o00=6ofH00P02IP03onKF00?o1FH00omVIP03IP?o00?FofH00P02IP03
odKo00;o1FH2o`EV0ol00dKoIP02009V00?oI_l00_l5IP03ofIV00AV0ol00fKoIP02009V00?oe_l0
0_l5IP03ofIV00AV0ol00nKoIP02009V00?oi_l00_l5IP03ofIV00=V0ol01NKoIVH000=V00?oE_l0
0_l5IP03ofIV00=V0ol01EKoIVH000=V00?oQ_l00_l5IP03ofIV00=V0ol018KoIVH800001P03IP03
oe=C009C0ol01FKoDomV00?o15<01?mVIP03IP03oeIF009F0ol01FKoE_mV00?o15H01?mVIP03IP05
ob]6:dH00ol01FKoA_mV00?o00I6:dH[ofH2009V00Koe^KFi]H3o`05I_oFofH00ol01]KVe^KoIP80
0VH01Om6:dH[00?o00IVob]6ofH3o`06AR]6:omV0P02IP05ofI[IV/00ol016KoJol2IP?o00IVJfI[
ofH2009V00Goi]KVeP03o`04I_oFo`9V0ol01^KFi]KoIP800VH01OoFi]KV00?o00EVonKoIP03o`05
i]KVe_l00VH01@1VIVKo00AF0ol01FKoE_mV00?o15H01?mVIP03IP05oiJ6UXH00ol01FKoQ_mV00?o
00F6UXJFo`02IPP0000600=V00?o@d<01D<01Om3@d?o00M300CoIVH00fH00omFEP05EP05oeIFE_l0
1eH01?mVIP03IP03odI600E600GoATI6o`07AP04ofH0009V01Ooi]KVe^KFi]Koe^KFomKVe^KFi]Ko
IP02009V00?oATH01DH00om6AP02AP03odI600E600CoIP000VH00omVIP05IP04ofIVIP;o1fH01?mV
0002IP0<omKVe^KFi]Koe^KF0_l02NKFi]KVe^KoIP02009V01Goi]KVe^KFi_oVe^Koi]KVe^KFi_l0
0VH01@1VIVKo00MF00GoEUIFo`07EP04ofIV00=V00?oQXH01HH01On6QXKo00N600?oIVH0200000H0
0fH00omCD`0AD`04ofIV00=V00?oEUH04EH01?mVIP03IP0Fob]6:dH[AR]6:dH[AR]6:dH[AR_oIP80
0VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05om6:dH[AR]6:dH[AR]6:dH[AR]6:omV0080
0VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV0080
0VH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0506IVI_l04eH01?mVIP03IP0EoiJ6UXJFQYJ6UXJF
QYJ6UXJFQYKo009V200000H00fH00om3@`0A@`04ofIV00=V00?oEUH04EH01?mVIP03IP03odI60156
00CoIP000VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH00om6AP0BAP04ofH0009V00?oIVH0
4VH01?mV0002IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0EonKFi]KVe^KFi]KVe^KFi]KV
e^Ko009V00D0IVIVo`0CEP04ofIV00=V00?oQXH04HH00omVIP0800001P03IP03oe=C015C00CoIVH0
0fH00omFEP0AEP04ofIV00=V01Ko:dH[AR]6:dH[AR]6:dH[AR]6:omV0P02IP0GomKVe^KFi]KVe^KF
i]KVe^KFi]KVofH00P02IP0GodH[AR]6:dH[AR]6:dH[AR]6:dH[ofH00P02IP0GofI[IV]VJfI[IV]V
JfI[IV]VJfI[ofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0EomKVe^KFi]KVe^KF
i]KVe^KFi]Ko009V00D0IVIVo`0CEP04ofIV00=V01GoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_l00VH80000
1P03IP03od=3015300CoIVH00fH00omFEP0AEP04ofIV00=V00?oATH04DH01?mV0002IP0GonKFi]KV
e^KFi]KVe^KFi]KVe^KFofH00P02IP03odI6019600CoIP000VH00omVIP0BIP04ofH0009V01Ooe^KF
i]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH01@1VIVKo01=F
00CoIVH00fH00on6QP0AQP03ofIV00P0000600=V00?oDe<015<3o`04Doooo`IC00CoIVH00fH00omF
EP04EP?o00AFoooo1UH01?mVIP03IP07ob]6:dH[AP03o`0<A_ooodH[AR]6:omV0P02IP08omKVe^KF
i]H3o`0<e_ooomKVe^KFi_mV0P02IP07odH[AR]6:`04o`0<A_ooodH[AR]6:omV0P02IP07ofI[IV]V
J`03o`0=Joooof]VJfI[IV_oIP02009V00Ooi]KVe^KF00?o00gFooooe^KFi]KVe_mV00800VH01ooF
i]KVe^H00ol02nKooooVe^KFi]Ko009V00D0IVIVo`06EP?o00AFoooo1UH01?mVIP03IP07oiJ6UXJF
QP03o`0;Q_ooohJFQYJ6U_l00VH800001P03IP03od=300=300GoIVIVo`03IP03od=300=300CoIVH0
0fH00omFEP03EP05ofIVI_l00fH00omFEP03EP04ofIV00=V00?oATH00dH01OmVIVKo00=V00?oATH0
0dH01?mV0002IP06onKFi]KV0_l3IP0<ofIVI_oFi]KVe_mV0P02IP03odI600=600CoIVIV0_l3IP03
odI600=600CoIP000VH00omVIP03IP05ofIVI_l00fH2o`EV00CoIP000VH01ooFi]KVe_l00fH01?mV
IVH2o`07i]KVe^KoIP02009V00Ooi]KVe^Ko00=V00_oIVIVonKFi]KVo`02IP0506IVI_l01EH01OmV
IVKo00=V00?oEUH00eH01?mVIP03IP03ohJ600>600GoIVIVo`03IP03ohJ600>600?oIVH0200000H0
0fH01?mCDe<2o`=V00?oI_l00fH2o`=C00CoIVH00fH01?mFEUH2o`=V00?oI_l00fH2o`=F00CoIVH0
0fH01?l[AR/2o`=V00?oI_l00fH2o`05:dH[ofH00P02IP04omKVeP;o16H00omVo`03IP;o00GVe^Ko
IP02009V00CoAR]60_l3IP04ofIVo`=V0_l01B]6:omV00800VH01?mVJfH2o`=V00?oI_l016H2o`05
JfI[ofH00P02IP04onKFiP;o0fH00omVo`04IP;o00GFi]KoIP02009V00Coe^KF0_l3IP03ofKo00=V
0_l01=KVe_l2IP0506IVI_l00eH2o`=V00?oI_l00fH2o`=F00CoIVH00fH01?nFQYH2o`=V00?oI_l0
0fH2o`04UXJFo`9V200000H00fH01?m3ool4IP05ofIVI_l016H2o`05@omVIP000fH01?mFool4IP05
ofIVI_l016H2o`05E_mVIP000fH01?m6ool4IP05ofIVI_l016H2o`03A_mV00800VH01?oVe_l5IP05
ofIVI_l016H2o`03e_mV00800VH01?m6ool4IP03ofIV009V00?oIVH00VH2o`03A_mV00800VH01?mV
ool4IP05ofIVI_l01FH01OmVI_mV00800VH01?oFool4IP05ofIVI_l01FH01OoFi_mV00800VH01?oV
ool4IP05ofIVI_l016H2o`05i_mVIP000fH01?mFool4IP05ofIVI_l016H2o`05E_mVIP000fH01?n6
ool4IP05ofIVI_l016H2o`04Q_mVIPP0000600=V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV
0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`03IP00009V
0ol5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00AV00?oIVH00fH2o`03IP00009V
0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V
0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV
0_l5IP03ofIV00=V00?oIVH00fH2o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omV
IP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV
00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP03
06IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000o`0K0000
1P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV
0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03
ofIV00MV0_l00fH0000IIP800VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH800001P03IP04onKoo`IV00?oIVH016H2o`05i_mVIP000fH01?lF
ool6IP03ofIV00AV0_l01AKoIVH000=V00CoI_oo1VH00omVIP04IP;o00=VofH00P02IP04onKoo`MV
00?oIVH016H2o`03e_mV00800VH01?oFool7IP03ofIV00AV0_l00nKoIP02009V00Coi_oo1VH00omV
IP05IP;o00?FofH00P0IIP800VH01?mCool6IP03ofIV00AV0_l01E?oIVH000=V00CoQ_oo1VH00omV
IP04IP;o00F6ofIV0003IP04oiKoo`IV00?oIVH016H2o`04U_mVIPP0000600=V00Coe^KF0_l3IP03
onKo00=V0_l01=KVe_l2IP0506IVI_l00`H2o`=V00?o1_l00fH2o`<600CoIVH00fH01?mVJfH2o`=V
00?oJol00fH2o`05IV]VofH00P02IP04omKVeP?o0fH00ooFo`03IP;o00GVe^KoIP02009V00Coi]KV
0_l4IP03onKo00=V0_l01MKVe_mV00800VH01?oFi]H2o`=V00?oi_l00fH3o`05i]KVofH00P0IIP80
0VH01?m3Dd<2o`=V00?oDol00fH2o`04@e=3o`9V00P0IVIVohJFQP;o0fH00onFo`03IP;o00B6UXKo
0VH0201VIVKoUZJF0_l3IP03ojKo00=V0_l019JVU_l2IPP0000600=V00Koi]KVe^H2o`05I_oFofH0
0_l01^KFi]KVo`9V00X0IVIVoaH65PHF0_l01FKo1_mV00;o00HF1QH65_l2IP0506IVI_l01FH2o`05
I_mVofH00_l5IP04ofH0009V00Ooi]KVe^KF00;o00EVonKoIP02o`07e^KFi]KoIP02009V00Koe^KF
i]H2o`06I_oVe_mV0_l01nKFi]KVofH00P02IP06onKFi]KV0_l01FKoe_mV00;o00SVe^KFi]KoIP80
6FH2009V00KoDd=C@e<2o`05I_m3ofH00_l01U=3Dd=Co`9V00D0IVIVo`05QP;o00EVohKoIP02o`F6
00CoIVH00fH00onFUP03UP;o00EVoiKoIP02o`FF00?oIVH0200000H00fH05OoFi]KVe^KFomKVe_oF
i]KVe^KFo`02IP0506IVI_l01`H01Ol61PKo00L600CoIVH00fH05_mVJfI[IV]VofI[I_mVJfI[IV]V
ofH2009V01Ooe^KFi]KVe^Koi]KVonKFi]KVe^KoIP02009V01Ooi]KVe^KFi_oVe^KFomKVe^KFi]Ko
IP02009V01Ooe^KFi]KVe_oFi]Koe^KFi]KVe^KoIP0201UV0P02IP0Eod=C@e=3Dd?o@e=3od=C@e=3
Dd?o009V01T0IVIVohJFQYJ6UXKoQYJ6ohJFQYJ6UXKo009V01T0IVIVoiJVUZJFYYKoUZJFoiJVUZJF
YYKo009V200000H00fH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IP0I06IVI_lF1QH65PHF1QH65PHF
1QH65PHFo`02IP0506IVI_l04fH01?mV0002IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0G
omKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P0IIP80
0VH05OmC@e=3Dd=C@e=3Dd=C@e=3Dd=Co`02IP0506IVI_l04hH01?mVIP03IP03oiJF016F00?oIVH0
200000H00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0506IVI_l04`H01?mVIP03IP0FofI[IV]V
JfI[IV]VJfI[IV]VJfKoIP800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05ooVe^KFi]KV
e^KFi]KVe^KFi]KVe_mV00800VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00806FH2009V01Go@e=3
Dd=C@e=3Dd=C@e=3Dd=C@ol00VH06@1VIVKoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_l00VH06@1VIVKoUZJF
YYJVUZJFYYJVUZJFYYJVU_l00VH800001P03IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V01T0IVIV
oaH65PHF1QH65PHF1QH65PHF1QKo009V00D0IVIVo`0CIP04ofH0009V01Ooi]KVe^KFi]KVe^KFi]KV
e^KFi]KoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V01Ooi]KVe^KFi]KVe^KFi]KV
e^KFi]KoIP0201UV0P02IP0Eoe=3Dd=C@e=3Dd=C@e=3Dd=C@e?o009V00D0IVIVo`0CQP04ofIV00=V
00?oUYH04IH00omVIP0800001P03IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V00D0IVIVo`0C1P04
ofIV00=V01KoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH0
0P02IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH0
0P0IIP800VH05Om3Dd=C@e=3Dd=C@e=3Dd=C@e=3o`02IP0I06IVI_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6
o`02IP0I06IVI_nFYYJVUZJFYYJVUZJFYYJVUZJFo`02IPP0000600=V00Ooi]KVe^KF00?o00_Foooo
e^KFi]KVo`02IP0;06IVI_lF1QH65PH00ol02`Koool65PHF1QKo009V00D0IVIVo`06IP?o00AVoooo
1VH01?mV0002IP08onKFi]KVe^H3o`0<i_ooonKFi]KVe_mV0P02IP07omKVe^KFiP04o`0<e_ooomKV
e^KFi_mV0P02IP07onKFi]KVeP03o`0=e_ooomKVe^KFi]KoIP0201UV0P02IP07oe=3Dd=C@`03o`0;
@ooood=C@e=3Dol00VH01@1VIVKo00J60ol018Koool6QP04ofIV00=V00?oUYH019H3o`04U_ooo`JF
00?oIVH0200000H00fH01OoFi]KV00;o0VH3o`9V0_l01NKFi]Ko009V00D0IVIVo`041P;o0VH3o`9V
0_l41P04ofIV00=V00GoIV]VJ`02o`9V0ol2IP;o00I[IV]VofH2009V00Koe^KFi]H2o`9V0ol2IP;o
00KFi]KVofH2009V00Goi]KVeP02o`=V0ol2IP;o00KVe^KFofH2009V00Goe^KFiP02o`9V0ol2IP;o
00OVe^KFi_mV00806FH2009V00Go@e=3D`02o`9V0ol2IP;o00EC@e=3o`02IP0906IVI_n6UXJF00;o
0VH3o`9V0_l01IJ6UXKo009V00T0IVIVoiJVUZH00_l2IP?o0VH2o`05YYJVU_l00VH800001P03IP03
onKF00;o0fH01OmVIVKo00=V0_l00mKVo`02IP0706IVI_lF1P02o`=V00GoIVIVo`03IP;o00<65_l0
0VH01@1VIVKo009V0_l3IP05ofIVI_l00fH2o`9V00CoIP000VH00ooVeP03o`=V00GoIVIVo`03IP;o
00CVe_mV0P02IP03omKV00;o0fH2o`=V00CoIVIV0_l01=KVofH2009V00?oi]H00_l3IP05ofIVI_l0
0fH3o`04i]KoIP806FH2009V00?oDd<00_l3IP05ofIVI_l00fH2o`03@e?o009V00D0IVIVo`02QP;o
0fH01OmVIVKo00=V0_l2QP04ofIV00=V00?oUYH00_l3IP05ofIVI_l00fH2o`:F00?oIVH0200000H0
0fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101V
IVH3o`AV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`EV00?oIVH00fH00omVIP02IP?o00=V0000
0VH3o`AV00?oIVH016H00omVIP02IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V0000
6FH2009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V
00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH0
1VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP006FH2009V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV
0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV
0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0003o01/0003o01/0003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-9.56658,
   -0.31137, 0.042905, 0.0694217}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-2.646, -2.62416,
   0.0429672, 0.0695223}, {{87.875, 112.375}, {135.625, 120.5}} -> {-49.0956,
   -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 120.5}} ->
   {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {135.625, 
  120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 193.062}, {
  135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{195.5, 
  219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 0.926964}, {{
  222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 0.490343, 
  0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426, -35.6555, 
  0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} -> {-0.333832,
   -3.77997, 0.0429672, 0.0695223}, {{34.0625, 58.5625}, {119, 103.875}} ->
   {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 103.875}} ->
   {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {119, 
  103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 139.25}, {
  119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{141.688, 
  166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 0.926964}, {{
  168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 0.491054, 
  0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001, -51.0663, 
  0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} -> {-115.047,
   -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 103.875}} ->
   {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {102.312, 
  87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{61, 
  85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464}, {{
  87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-6.13075,
   -4.95261, 0.043083, 0.0697098}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 0.491054, 
  0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984, 
  0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-128.426,
   -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {19.1875, 
  4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 0.925623}, {{
  114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 0.491054, 
  0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-7.27035,
   -10.7192, 0.0429672, 0.0695223}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.443 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.848 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.45 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.943 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.764 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.826 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.476 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.476 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.826 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.826 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.847 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.764 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.45 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.269 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.848 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.476 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.663 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.457 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.443 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.826 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.476 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.246 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.848 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00onFo`02o`EV
00?oIVH00fH3o`05U_mVIP000fH00ooTo`02o`EV00?oIVH00fH3o`05i?mVIP000fH00omFo`02o`EV
00?oIVH00fH3o`03E_mV00800VH00omFEP03o`EV00?oIVH00fH3o`03E_mV00800VH00om[o`02o`EV
0_l5IP?o00=VofH00P02IP03oiKo00;o1FH00omVIP04IP?o00>6ofH00P02IP03ojKo00;o1FH00omV
IP04IP?o00>FofH00P02IP03oeKo00;o1FH00omVIP03IP?o00EFofIV0003IP03oeKo00;o1FH00omV
IP03IP?o00EFofIV0003IP03oeKo00;o1FH00omVIP03IP?o00AFofIV200000H00fH00on6QP02QP?o
00EVohKoIP03o`B600CoIVH00fH01Oodi?CT00?o00EVonCoIP03o`05i?CTm?l00VH01@1VIVKo00AF
0ol01FKoE_mV00?o15H01?mV0002IP03oeIF00=F0ol01FKoE_mV00?o15H01?mV0002IP03ofIV009V
0ol01VKoIVKoIP?o16H01?mV0002IP03ohJ600:60ol016KoQ_l2IP?o18H01?mV0002IP03oiJF00:F
0ol016KoU_l2IP?o19H01?mV0002IP03oeIF009F0ol01FKoE_mV00?o15H01?mVIP03IP03oeIF009F
0ol01FKoE_mV00?o15H01?mVIP03IP03oeIF009F0ol01FKoE_mV00?o15H00omVIP0800001P03IP0E
oiJ6UXJFQYKoUXJFoiJ6UXJFQYKo009V01T0IVIVonCdi?CTm>Coi?CTonCdi?CTm>Co009V00D0IVIV
o`07EP05oeIFE_l01eH01?mV0002IP03oeIF00IF00GoEUIFo`07EP04ofH0009V01OoJfI[IV]VJom[
IV]VofI[IV]VJfKoIP02009V00coUXJFQYJ6U_nFQYH2o`09QYJ6UXJFQ_mV00800VH03?nVUZJFYYJV
ojJFYP;o00VFYYJVUZJFofH00P02IP03oeIF00EF00GoEUIFo`07EP04ofIV00=V00?oEUH01EH01OmF
EUKo00MF00CoIVH00fH00omFEP05EP05oeIFE_l01eH00omVIP0800001P03IP03ohJ6016600CoIVH0
0fH05Oodi?CTm>Cdi?CTm>Cdi?CTm>Cdo`02IP0506IVI_l04eH01?mV0002IP03oeIF019F00CoIP00
0VH00omVIP0BIP04ofH0009V00?oQXH04XH01?mV0002IP03oiJF01:F00CoIP000VH00omFEP0AEP04
ofIV00=V00?oEUH04EH01?mVIP03IP03oeIF015F00?oIVH0200000H00fH05OnFQYJ6UXJFQYJ6UXJF
QYJ6UXJFo`02IP0I06IVI_oTm>Cdi?CTm>Cdi?CTm>Cdi?CTo`02IP0506IVI_l04eH01?mV0002IP03
oeIF019F00CoIP000VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05onFQYJ6UXJFQYJ6UXJF
QYJ6UXJFQ_mV00800VH05onVUZJFYYJVUZJFYYJVUZJFYYJVU_mV00800VH00omFEP0AEP04ofIV00=V
00?oEUH04EH01?mVIP03IP03oeIF015F00?oIVH0200000H00fH00on6QP0AQP04ofIV00=V01Gom>Cd
i?CTm>Cdi?CTm>Cdi?CTm?l00VH01@1VIVKo01=F00CoIP000VH00omFEP0BEP04ofH0009V00?oIVH0
4VH01?mV0002IP03ohJ601:600CoIP000VH00onFUP0BUP04ofH0009V00?oEUH04EH01?mVIP03IP03
oeIF015F00CoIVH00fH00omFEP0AEP03ofIV00P0000600=V01GoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_l0
0VH06@1VIVKoi?CTm>Cdi?CTm>Cdi?CTm>Cdi?l00VH01@1VIVKo01=F00CoIP000VH00omFEP0BEP04
ofH0009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01OoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKo
IP02009V01OoYYJVUZJFYYJVUZJFYYJVUZJFYYKoIP02009V00?oEUH04EH01?mVIP03IP03oeIF015F
00CoIVH00fH00omFEP0AEP03ofIV00P0000600=V00?oQXH018H3o`04Q_ooo`J600CoIVH00fH01ood
i?CTm>@00ol02nCooooTm>Cdi?Co009V00D0IVIVo`06EP?o00AFoooo1UH01?mV0002IP03oeIF00EF
0ol015Koool6EP04ofH0009V00?oIVH016H4o`04I_ooo`IV00CoIP000VH00on6QP04QP?o00B6oooo
1hH01?mV0002IP03oiJF00BF0ol019Koool7UP04ofH0009V00?oEUH015H3o`04E_ooo`IF00CoIVH0
0fH00omFEP04EP?o00AFoooo1UH01?mVIP03IP03oeIF00AF0ol015Koool6EP03ofIV00P0000600=V
00OoUXJFQYKo00=V00_oIVIVoiJ6UXJFo`02IP0;06IVI_oTm>Cdi?l00fH02omVIVKoi?CTm>Co009V
00D0IVIVo`05EP05ofIVI_l00fH00omFEP03EP04ofH0009V00?oEUH00eH2o`=V00GoIVIVo`05EP04
ofH0009V00OoJfI[IV_o00=V0_l3IP08ofI[IV]VofH2009V00OoUXJFQYKo00=V00CoIVIV0_l01hJF
QYJ6ofH00P02IP07ojJFYYJVo`03IP04ofIVIP;o00NFYYJVU_mV00800VH00omFEP03EP05ofIVI_l0
0fH00omFEP03EP04ofIV00=V00?oEUH00eH01OmVIVKo00=V00?oEUH00eH01?mVIP03IP03oeIF00=F
00GoIVIVo`03IP03oeIF00=F00?oIVH0200000H00fH01?n6QXH2o`=V00?oI_l00fH2o`>600CoIVH0
0fH01?odi?@2o`=V00?oI_l00fH2o`04m>Cdo`9V00D0IVIVo`03EP;o0fH00omVo`03IP;o0eH01?mV
0002IP04oeIFEP;o16H00omVo`03IP;o0eH01?mV0002IP04ofIVIP;o0fH01?mVI_l3IP;o0fH01?mV
0002IP04ohJ6QP;o0fH00omVo`04IP;o0hH01?mV0002IP04oiJFUP;o0fH00omVo`04IP;o0iH01?mV
0002IP04oeIFEP;o0fH00omVo`03IP;o0eH01?mVIP03IP04oeIFEP;o0fH00omVo`03IP;o0eH01?mV
IP03IP04oeIFEP;o0fH00omVo`03IP;o0eH00omVIP0800001P03IP04oiKoo`AV00GoIVIVo`04IP;o
00FFofIV0003IP04onCoo`AV00GoIVIVo`04IP;o00GTofIV0003IP04oeKoo`AV00GoIVIVo`04IP;o
00=FofH00P02IP04oeIFo`EV00GoIVIVo`04IP;o00=FofH00P02IP04of_oo`AV00?oIVH00VH00omV
IP02IP;o00=VofH00P02IP04oiKoo`AV00GoIVIVo`05IP05oiJ6ofH00P02IP04ojKoo`AV00GoIVIV
o`05IP05ojJFofH00P02IP04oeKoo`AV00GoIVIVo`04IP;o00EFofIV0003IP04oeKoo`AV00GoIVIV
o`04IP;o00EFofIV0003IP04oeKoo`AV00GoIVIVo`04IP;o00AFofIV200000H00fH2o`EV00?oIVH0
0fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH0
0fH00omVIP03IP;o00=V00000VH3o`EV00?oIVH00fH00omVIP03IP;o00=V00000VH2o`EV00?oIVH0
16H00omVIP03IP;o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH0
0fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH0
0fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH800001P03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V
00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV
0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH0
66H00`1VIP0HIPP0003o01/0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
0VH00`1VIP0GIP800VH2o`UV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH01?odool6IP03
ofIV00AV0_l01OCoIVH000=V00CoQ_oo1VH00omVIP04IP;o00F6ofIV000IIP800VH01?mVool7IP03
ofIV00AV0_l00f_oIP02009V00CoJooo1fH00omVIP04IP;o00=VofH00P02IP04oeKoo`IV00?oIVH0
1FH2o`03E_mV00800VH01?m6ool6IP03ofIV00EV0_l00b_oIP02009V00CoU_oo1VH00omVIP04IP;o
00FFofIV0003IP04ooKoo`IV00?oIVH016H2o`05m_mVIP000fH01?mFool6IP03ofIV00AV0_l015Ko
IVH800001P03IP04oo@5m0;o0fH00ol5o`03IP;o00Cd1OCo0VH01@1VIVKo00>60_l3IP03ohKo00=V
0_l3QP04ofIV01UV0P02IP04ofIVIP?o0fH00omVo`03IP;o0fH01?mV0002IP04ofIVIP;o16H00omV
o`03IP;o0fH01?mV0002IP04oeIFEP;o0fH00omFo`03IP?o0eH01?mV0002IP04odI6AP;o0fH00om6
o`03IP?o0dH01?mV0002IP04ohJ6QP;o0fH00on6o`03IP;o0hH01?mVIP03IP04oo_fn`;o0fH00oof
o`03IP;o00Ckm__o0VH01@1VIVKo00=F0_l3IP03oeKo00=V0_l3EP03ofIV00P0000600=V00?om?@0
0o@2o`05I_odofH00_l5m004ofIV00=V00KoQYJ6UXH2o`05I_nFofH00_l01XJFQYJ6o`9V00<0IVH0
5fH2009V00OoIV]VJfI[00;o00EVofKoIP02o`07JfI[IV_oIP02009V00KoJfI[IV/2o`06I_mVJomV
0_l01fI[IV]VofH00P02IP03oeIF00=F0_l01FKoE_mV00;o1UH01?mV0002IP06odH[AR]60_l01FKo
:omV00;o00Q6:dH[AR_oIP800VH01_nFQYJ6UP;o00EVohKoIP02o`06UXJFQYKo0VH01@1VIVKo00Gf
0_l01FKom_mV00;o1OH01?mVIP03IP03oeIF00=F0_l01FKoE_mV00;o1EH00omVIP0800001P03IP0E
oo@5m0Gd1OCom0Gdoo@5m0Gd1OCo009V00D0IVIVo`07QP05ohJ6Q_l01hH01?mVIP0IIP800VH00omV
IP06IP05ofIVI_l01fH01?mV0002IP03ofIV00EV00?oIVH00VH00omVIP05IP04ofH0009V00?oEUH0
1EH01OmFEUKo00QF00CoIP000VH00om6AP05AP05odI6A_l024H01?mV0002IP03ohJ600F600GoQXJ6
o`07QP04ofIV00=V01GonoKkm__fnookm__onoKkm__fnol00VH01@1VIVKo00MF00GoEUIFo`07EP03
ofIV00P0000600=V00?om?@04O@01?mVIP03IP0EohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo009V00<0IVH0
5fH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKo
IP02009V00?oEUH04UH01?mV0002IP0GodH[AR]6:dH[AR]6:dH[AR]6:dH[ofH00P02IP0EoiJ6UXJF
QYJ6UXJFQYJ6UXJFQYKo009V00D0IVIVo`0CmP04ofIV00=V00?oEUH04EH00omVIP0800001P03IP0E
oo@5m0Gd1O@5m0Gd1O@5m0Gd1OCo009V00D0IVIVo`0CQP04ofIV01UV0P02IP03ofIV019V00CoIP00
0VH00omVIP0BIP04ofH0009V00?oEUH04UH01?mV0002IP03odI6019600CoIP000VH00on6QP0AQP04
ofIV00=V01GonoKkm__fnoKkm__fnoKkm__fnol00VH01@1VIVKo01=F00?oIVH0200000H00fH00ood
m00Am004ofIV00=V01GoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_l00VH00`1VIP0GIP800VH05omVJfI[IV]V
JfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH00omFEP0BEP04
ofH0009V01OoAR]6:dH[AR]6:dH[AR]6:dH[AR_oIP02009V01GoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_l0
0VH01@1VIVKo01?f00CoIVH00fH00omFEP0AEP03ofIV00P0000600=V01Gom0Gd1O@5m0Gd1O@5m0Gd
1O@5m?l00VH01@1VIVKo01>600CoIVH06FH2009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP00
0VH00omFEP0BEP04ofH0009V00?oATH04TH01?mV0002IP03ohJ6016600CoIVH00fH05Ookm__fnoKk
m__fnoKkm__fnoKko`02IP0506IVI_l04eH00omVIP0800001P03IP03ooCd00Cd0ol01?Coool6m004
ofIV00=V00OoQYJ6UXJF00?o00^FooooUXJFQYJ6o`02IP0306IV01MV0P02IP08ofI[IV]VJfH3o`0<
I_ooofI[IV]VJomV0P02IP07of]VJfI[IP04o`0<Joooof]VJfI[I_mV0P02IP03oeIF00AF0ol015Ko
ool7EP04ofH0009V00OoAR]6:dH[00?o00d[oooo:dH[AR]6:omV00800VH01onFQYJ6UXH00ol02hKo
oon6UXJFQYKo009V00D0IVIVo`06mP?o00Cfoooo1_H01?mVIP03IP03oeIF00AF0ol015Koool6EP03
ofIV00P0000600=V00Gom0Gd1@02o`9V0ol2IP;o00D5m0Gdo`02IP0506IVI_l018H2o`9V0ol2IP;o
18H01?mVIP0IIP800VH00omVIP03IP;o0VH3o`9V0_l4IP04ofH0009V00?oIVH00VH2o`=V0ol2IP;o
16H01?mV0002IP03oeIF009F0_l2IP?o0VH2o`EF00CoIP000VH00om6AP02AP;o0VH3o`9V0_l5AP04
ofH0009V00?oQXH00XH2o`9V0ol2IP;o18H01?mVIP03IP05oo_fnoH00_l2IP?o0VH2o`05m__fnol0
0VH01@1VIVKo00AF0_l2IP?o0VH2o`AF00?oIVH0200000H00fH00oodm002o`=V00GoIVIVo`03IP;o
0_@01?mVIP03IP03ohJF00;o0fH01OmVIVKo00=V0_l00iJ6o`02IP0306IV01MV0P02IP03ofI[00?o
0fH01OmVIVKo00=V0_l016I[ofH2009V00?oJfH00_l3IP;o0fH01?mVIVH2o`04JfKoIP800VH00omF
EP02o`=V00GoIVIVo`03IP?o0UH01?mV0002IP03odH[00;o0fH01OmVIVKo00=V0ol014H[ofH2009V
00?oUXH00_l3IP05ofIVI_l00fH2o`03QYKo009V00D0IVIVo`02mP;o0fH01OmVIVKo00=V0_l2mP04
ofIV00=V00?oEUH00_l3IP05ofIVI_l00fH2o`9F00?oIVH0200000H00fH3o`AV00?oIVH00fH00omV
IP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH00`1VIP0GIP800VH3o`EV00?oIVH0
0fH00omVIP02IP?o00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o00=V00000VH3o`AV00?oIVH0
0fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH0
0fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH0
0fH00omVIP02IP?o0VH800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH06FH2009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP00
0VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1V
IP0HIP0306IV01QV200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1V
IP0HIP0306IV01QV200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1V
IP0HIP0306IV01QV200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP0001UV0P02IP;o26H00omV
IP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV00?oIVH0
0fH3o`05I_mVIP000fH00ol[o`02o`EV00?oIVH00fH3o`05:omVIP000fH00on6o`02o`EV00?oIVH0
0fH3o`03Q_mV00800VH00on6J`03o`EV00?oIVH00fH3o`03JomV00806FH2009V00?o5Ol00_l5IP03
ofIV00AV0ol00aGoIP02009V00?oI_l00_l5IP03ofIV00AV0ol00fKoIP02009V00?oQ_l00_l5IP03
ofIV00=V0ol01HKoIVH000=V00?o5Ol00_l5IP03ofIV00=V0ol01AGoIVH000=V00?oQ_l00_l5IP03
ofIV00=V0ol018KoIVH800001P03IP05ofI[IV/00ol01FKoJomV00?o00E[IV]Vo`02IP0906IVI_l[
AR]600?o00EVodKoIP03o`05AR]6:ol00VH02@1VIVKoUXJFQP03o`05I_n6ofH00ol01XJFQYKoIP80
0VH00on6QP03QP?o00EVohKoIP03o`B600CoIP006FH2009V00?o5AD00QD3o`04I_lEo`9V0ol45@04
ofH0009V00GoJfI[IP03o`04I_mVo`9V0ol01V]VJfKoIP800VH01OnFQYJ600?o00EVohKoIP03o`05
QYJ6U_l00VH01@1VIVKo00@E0ol01FKo5OmV00?o11D01?mVIP03IP03ohJ600:60ol01FKoQ_mV00?o
18H00omVIP0800001P03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V01Go:dH[AR]6:ol[AR_o:dH[
AR]6:ol00VH01@1VIVKo00N600GoQXJ6o`07QP04ofH0009V01OoQV^6JhI[QV_oJhI[of^6JhI[QV_o
IP0201UV0P02IP03oaDE00DE00Co5ADE0_l75@04ofH0009V00?oIVH01FH01?mVIVH2o`MV00CoIP00
0VH00on6QP05QP05ohJ6Q_l01hH01?mVIP03IP03oaDE00DE00Go5ADEo`075@04ofIV00=V01GoQV^6
JhI[Q_n6JhKoQV^6JhI[Q_l00VH800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIV
ob]6:dH[AR]6:dH[AR]6:dH[AR_o009V01X0IVIVoiJ6UXJFQYJ6UXJFQYJ6UXJFQYKoIP800VH00on6
QP0BQP04ofH001UV0P02IP03oaDE018E00CoIP000VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV0080
0VH05OnFQYJ6UXJFQYJ6UXJFQYJ6UXJFo`02IP0506IVI_l04aD01?mVIP03IP03ohJ6016600?oIVH0
200000H00fH00omVIP0AIP04ofIV00=V01Go:dH[AR]6:dH[AR]6:dH[AR]6:ol00VH01@1VIVKo01>6
00CoIP000VH05on6JhI[QV^6JhI[QV^6JhI[QV^6JomV00806FH2009V00?o5AD04QD01?mV0002IP03
ofIV019V00CoIP000VH00on6QP0AQP04ofIV00=V00?o5AD04AD01?mVIP03IP0EohI[QV^6JhI[QV^6
JhI[QV^6JhKo009V200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_l[AR]6:dH[
AR]6:dH[AR]6:dH[o`02IP0J06IVI_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFofH2009V00?oQXH04XH01?mV
000IIP800VH00olE5@0B5@04ofH0009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01GoUXJF
QYJ6UXJFQYJ6UXJFQYJ6U_l00VH01@1VIVKo01<E00CoIVH00fH00on6QP0AQP03ofIV00P0000600=V
00?oIVH04FH01?mVIP03IP0Eob]6:dH[AR]6:dH[AR]6:dH[AR_o009V00D0IVIVo`0CQP04ofH0009V
01OoQV^6JhI[QV^6JhI[QV^6JhI[QV_oIP0201UV0P02IP03oaDE018E00CoIP000VH00omVIP0BIP04
ofH0009V00?oQXH04HH01?mVIP03IP03oaDE014E00CoIVH00fH05On6JhI[QV^6JhI[QV^6JhI[QV^6
o`02IPP0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKo:dH[AR]6:dH[AR]6:dH[
AR]6:ol00VH06P1VIVKoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_mV0P02IP03ohJ601:600CoIP006FH2009V
00?o5AD04QD01?mV0002IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EoiJ6UXJFQYJ6UXJF
QYJ6UXJFQYKo009V00D0IVIVo`0C5@04ofIV00=V00?oQXH04HH00omVIP0800001P03IP03ofIV00AV
0ol016Koool6IP04ofIV00=V00Oo:dH[AR]600?o00]6ooooAR]6:dH[o`02IP0506IVI_l01XH3o`04
Q_ooo`J600CoIP000VH02?n6JhI[QV^60ol038Kooon6JhI[QV_oIP806FH2009V00?o5AD011D3o`04
5Oooo`LE00CoIP000VH00omVIP04IP?o00AVoooo1fH01?mV0002IP03ohJ600B60ol018Koool6QP04
ofIV00=V00?o5AD011D3o`045Oooo`HE00CoIVH00fH01on6JhI[QV/00ol02f_ooom[QV^6JhKo009V
200000H00fH01OmVJfI[00;o0VH3o`9V0_l01F]VJfKo009V00T0IVIVob]6:dH00_l2IP?o0VH2o`05
AR]6:ol00VH02@1VIVKoUXJFQP02o`9V0ol2IP;o00J6UXJFofH2009V00?oQXH00hH2o`9V0ol2IP;o
18H01?mV000IIP800VH00olE5@025@;o0VH3o`9V0_l55@04ofH0009V00GoJfI[IP02o`9V0ol2IP;o
00MVJfI[I_mV00800VH01OnFQYJ600;o0VH3o`9V0_l01HJFQYKo009V00D0IVIVo`045@;o0VH3o`9V
0_l45@04ofIV00=V00?oQXH00XH2o`9V0ol2IP;o18H00omVIP0800001P03IP03ofIV00;o0fH01OmV
IVKo00=V0_l2IP04ofIV00=V00?o:dH00_l3IP05ofIVI_l00fH2o`03AR_o009V00D0IVIVo`02QP;o
0fH01OmVIVKo00=V0_l2QP04ofH0009V00?oQV/00ol3IP05ofIVI_l00fH2o`04QV_oIP806FH2009V
00?o5AD00_l3IP05ofIVI_l00fH3o`8E00CoIP000VH00omVIP02o`=V00GoIVIVo`03IP?o0VH01?mV
0002IP03ohJ600;o0fH01OmVIVKo00=V0_l2QP04ofIV00=V00?o5AD00_l3IP05ofIVI_l00fH2o`8E
00CoIVH00fH00on6J`02o`=V00GoIVIVo`03IP;o00=[Q_l00VH800001P03IP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol00fH00002IP?o1FH00omVIP03IP03ofIV009V0ol00fH0000IIP800VH3o`AV00?oIVH0
0fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH0
0fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH0
0fH00omVIP02IP?o0VH800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03
ofIV00AV00?oIVH01FH00omVIP03IP04ofH001UV0P02IP03ofIV00=V00?oIVH01FH00omVIP04IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1V
IP0HIP0306IV01QV20000?l06`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP80
6FH00`1VIP0HIP0306IV01QV200000H06VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03
ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V
0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V
00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P0JIP0606IVI_n6
0ol5IP03ofIV00=V0ol01HKoIVH000=V00?oU_l00_l5IP03ofIV00=V0ol00iKoIP02009V00?oQXH0
0ol5IP03ofIV00=V0ol00hKoIP02009V00?oA_l00_l5IP;o1FH3o`03:omV00800VH00omFo`02o`EV
00?oIVH016H3o`03E_mV00800VH00om6o`02o`EV00?oIVH016H3o`03:omV00800VH00onFo`02o`EV
00?oIVH00fH3o`05U_mVIP000fH00om6o`02o`EV00?oIVH00fH3o`05A_mVIP000fH00omVo`02o`EV
00?oIVH00fH3o`04I_mVIPP0000601YV00D0IVIVo`04QP?o00EVohKoIP03o`B600CoIVH00fH00on6
QP02QP?o00EVohKoIP03o`B600CoIP000VH01_n6JhI[QP?o00EVohKoIP03o`06QV^6JomV0P02IP03
odI600960ol01VKoATKoIP?o14H01?mV0002IP03oeIF009F0ol016KoE_l2IP?o15H01?mV0002IP03
odI600960ol016KoA_l2IP?o14H01?mV0002IP03oiJF00:F0ol01FKoU_mV00?o19H01?mVIP03IP03
odI600960ol01FKoA_mV00?o14H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o16H00omVIP080000
1P0JIP0I06IVI_n6UXJFQYJ6ohJFQ_n6UXJFQYJ6o`02IP0J06IVI_nFQYJ6UXJFoiJ6U_nFQYJ6UXJF
ofH2009V00?oQXH01XH01On6QXKo00N600CoIP000VH05om6:dH[AR]6odH[AR_o:dH[AR]6:omV0080
0VH00omFEP05EP04oeIFEP;o1eH01?mV0002IP0<odH[AR]6:dKoAR]60_l02B]6:dH[AR_oIP02009V
00?oUYH01IH01OnFUYKo00NF00CoIVH00fH05Om6:dH[AR]6odH[A_m6:dH[AR]6o`02IP0I06IVI_mV
JfI[IV]VofI[I_mVJfI[IV]Vo`02IPP0000601YV00D0IVIVo`0CQP04ofIV00=V00?oQXH04HH01?mV
0002IP0GohI[QV^6JhI[QV^6JhI[QV^6JhI[ofH00P02IP03odI6019600CoIP000VH00omFEP0BEP04
ofH0009V00?oATH04TH01?mV0002IP03oiJF016F00CoIVH00fH00om6AP0AAP04ofIV00=V00?oIVH0
4FH00omVIP0800001P0JIP0I06IVI_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`02IP0J06IVI_nFQYJ6UXJF
QYJ6UXJFQYJ6UXJFofH2009V00?oQXH04XH01?mV0002IP0GodH[AR]6:dH[AR]6:dH[AR]6:dH[ofH0
0P02IP03oeIF019F00CoIP000VH05om6:dH[AR]6:dH[AR]6:dH[AR]6:omV00800VH00onFUP0AUP04
ofIV00=V01GoAR]6:dH[AR]6:dH[AR]6:dH[A_l00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l0
0VH800001P0JIP0506IVI_l04hH01?mVIP03IP03ohJ6016600CoIP000VH05on6JhI[QV^6JhI[QV^6
JhI[QV^6JomV00800VH00om6AP0BAP04ofH0009V00?oEUH04UH01?mV0002IP03odI6019600CoIP00
0VH00onFUP0AUP04ofIV00=V00?oATH04DH01?mVIP03IP03ofIV015V00?oIVH0200000H06VH06@1V
IVKoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_l00VH06P1VIVKoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_mV0P02IP03
ohJ601:600CoIP000VH05om6:dH[AR]6:dH[AR]6:dH[AR]6:omV00800VH00omFEP0BEP04ofH0009V
01OoAR]6:dH[AR]6:dH[AR]6:dH[AR_oIP02009V00?oUYH04IH01?mVIP03IP0EodH[AR]6:dH[AR]6
:dH[AR]6:dKo009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H06VH01@1VIVKo00J6
0ol018Koool6QP04ofIV00=V00?oQXH018H3o`04Q_ooo`J600CoIP000VH02?n6JhI[QV^60ol038Ko
oon6JhI[QV_oIP800VH00om6AP04APCo00A6oooo1TH01?mV0002IP03oeIF00AF0ol015Koool7EP04
ofH0009V00?oATH014H3o`04A_ooo`M600CoIP000VH00onFUP04UP?o00BFoooo1YH01?mVIP03IP03
odI600A60ol014Koool6AP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00?oIVH0200000H06VH02`1V
IVKoQYJ6UXKo00=V00_oIVIVohJFQYJ6o`02IP0;06IVI_nFQYJ6U_l00fH03?mVIVKoUXJFQYKoIP80
0VH00on6QP03QP;o0fH01OmVIVKo00F600CoIP000VH01om6:dH[A_l00fH2o`=V00So:dH[AR_oIP80
0VH00omFEP03EP05ofIVI_l00fH2o`EF00CoIP000VH01om6:dH[A_l00fH01?mVIVH2o`07:dH[AR_o
IP02009V00?oUYH00iH01OmVIVKo00=V00?oUYH00iH01?mVIP03IP07odH[AR]6o`03IP0;ofIVI_m6
:dH[A_l00VH02`1VIVKoIV]VJfKo00=V00_oIVIVofI[IV]Vo`02IPP0000601YV00D0IVIVo`03QP;o
0fH00omVo`03IP;o0hH01?mVIP03IP04ohJ6QP;o0fH00omVo`03IP;o0hH01?mV0002IP04ohI[QP;o
16H00omVo`03IP;o00E[QV_oIP02009V00CoATI60_l3IP04ofIVo`=V0_l3AP04ofH0009V00CoEUIF
0_l3IP03ofKo00AV0_l3EP04ofH0009V00CoATI60_l3IP03ofKo00AV0_l3AP04ofH0009V00CoUYJF
0_l3IP03ofKo00=V0_l3UP04ofIV00=V00CoATI60_l3IP03ofKo00=V0_l3AP04ofIV00=V00CoIVIV
0_l3IP03ofKo00=V0_l3IP03ofIV00P0000601YV00H0IVIVohH2o`AV00GoIVIVo`04IP;o00F6ofIV
0003IP04oiKoo`AV00GoIVIVo`04IP;o00>FofH00P02IP04ohJ6o`EV00GoIVIVo`04IP;o00>6ofH0
0P02IP04odKoo`AV00?oIVH00VH00omVIP02IP;o00<[ofH00P02IP04oeKoo`AV00GoIVIVo`05IP05
oeIFofH00P02IP04odKoo`AV00GoIVIVo`05IP05odH[ofH00P02IP04oiKoo`AV00GoIVIVo`04IP;o
00FFofIV0003IP04odKoo`AV00GoIVIVo`04IP;o00E6ofIV0003IP04ofKoo`AV00GoIVIVo`04IP;o
00AVofIV200000H06VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH0
0fH00omVIP03IP;o00=V00000VH3o`EV00?oIVH00fH00omVIP03IP;o00=V00000VH2o`EV00?oIVH0
16H00omVIP03IP;o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH0
0fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH0
0fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH800001P0JIP0506IVI_l0
1FH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03
ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP00
0VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1V
IP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0003o01/0000600=V0_l8IP03
ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V
0ol8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03
IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00?oe_l00_l5IP03ofIV00=V0ol01MKo
IVH000=V00?oQ_l00_l5IP03ofIV00=V0ol01HKoIVH000=V00?oA_l00_l5IP03ofIV00=V0ol00dKo
IP02009V00?oUXH00ol5IP03ofIV00=V0ol00hKoIP02009V00?om?@00ol5IP03ofIV00=V0ol00oCo
IP02009V00?o:Ol00_l5IP03ofIV00AV0ol00dCoIP02009V00?oE_l00_l5IP03ofIV00AV0ol00eKo
IP02009V00?oE_l00_l5IP03ofIV00=V0ol01EKoIVH000=V00?oY_l00_l5IP03ofIV00=V0ol01JKo
IVH000=V00?oI_l00_l5IP03ofIV00=V0ol016KoIVH800001P03IP05onKFi]H00ol01FKoe_mV00?o
00GFi]KVo`02IP0506IVI_l018H3o`05I_n6ofH00ol4QP04ofIV00=V00GoAR]6:`03o`05I_l[ofH0
0ol01R]6:dKoIP800VH00on6QP03QP?o00EVohKoIP03o`B600CoIP000VH01_l5m0Gd1@?o00EVo`Go
IP03o`061O@5m?mV0P02IP03odA400940ol016KoA?l2IP?o14@01?mV0002IP03oeIF009F0ol016Ko
E_l2IP?o15H01?mV0002IP03oeIF009F0ol01FKoE_mV00?o15H01?mVIP03IP03oiJF00:F0ol01FKo
U_mV00?o19H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o16H00omVIP0800001P03IP0EomKVe^KF
i]Koe^KFomKVe^KFi]Ko009V01T0IVIVohJFQYJ6UXKoQYJ6ohJFQYJ6UXKo009V01X0IVIVodH[AR]6
:dKoAR]6odH[AR]6:dKoIP800VH05onFQYJ6UXJFQ_n6UXKoQYJ6UXJFQ_mV00800VH00oodm006m005
ooCdm?l01o@01?mV0002IP0<obU4:D@YA2Wo:D@Y0_l02D@YA2U4:DCoIP02009V00?oEUH01EH01?mF
EUH2o`MF00CoIP000VH00omFEP05EP05oeIFE_l01eH01?mVIP03IP0EojJFYYJVUZKoYYJVojJFYYJV
UZKo009V01T0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKo009V200000H00fH05OoVe^KFi]KVe^KFi]KV
e^KFi]KVo`02IP0506IVI_l04hH01?mVIP03IP0FodH[AR]6:dH[AR]6:dH[AR]6:dKoIP800VH00on6
QP0BQP04ofH0009V01Oo1O@5m0Gd1O@5m0Gd1O@5m0Gd1OCoIP02009V00?oA4@04T@01?mV0002IP03
oeIF019F00CoIP000VH00omFEP0AEP04ofIV00=V00?oUYH04IH01?mVIP03IP03ofIV015V00?oIVH0
200000H00fH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6
o`02IP0J06IVI_m6:dH[AR]6:dH[AR]6:dH[AR]6ofH2009V01OoUXJFQYJ6UXJFQYJ6UXJFQYJ6UXKo
IP02009V00?om?@04_@01?mV0002IP0GobU4:D@YA2U4:D@YA2U4:D@YA2U4ofH00P02IP03oeIF019F
00CoIP000VH00omFEP0AEP04ofIV00=V01GoYYJVUZJFYYJVUZJFYYJVUZJFY_l00VH06@1VIVKoIV]V
JfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V00D0IVIV
o`0CQP04ofIV00=V01KoAR]6:dH[AR]6:dH[AR]6:dH[A_mV0P02IP03ohJ601:600CoIP000VH05ol5
m0Gd1O@5m0Gd1O@5m0Gd1O@5m?mV00800VH00om4A00BA004ofH0009V00?oEUH04UH01?mV0002IP03
oeIF015F00CoIVH00fH00onFUP0AUP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EomKVe^KF
i]KVe^KFi]KVe^KFi]Ko009V01T0IVIVohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo009V01X0IVIVodH[AR]6
:dH[AR]6:dH[AR]6:dKoIP800VH05onFQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_mV00800VH00oodm00Bm004
ofH0009V01Oo:D@YA2U4:D@YA2U4:D@YA2U4:DCoIP02009V00?oEUH04UH01?mV0002IP03oeIF015F
00CoIVH00fH05OnVUZJFYYJVUZJFYYJVUZJFYYJVo`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IPP0000600=V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH01@1VIVKo01>600CoIVH00fH05_m6
:dH[AR]6:dH[AR]6:dH[AR]6ofH2009V00?oQXH04XH01?mV0002IP0Go`Gd1O@5m0Gd1O@5m0Gd1O@5
m0GdofH00P02IP03odA4019400CoIP000VH00omFEP0BEP04ofH0009V00?oEUH04EH01?mVIP03IP03
oiJF016F00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V00Ooe^KFi]KV00?o00_Vooooi]KVe^KF
o`02IP0;06IVI_n6UXJFQYH00ol02iKooonFQYJ6UXKo009V00/0IVIVodH[AR]6:`03o`0<:oooob]6
:dH[A_mV0P02IP08oiJ6UXJFQYH3o`0<U_oooiJ6UXJFQ_mV0P02IP03ooCd00Gd0ol01?Coool6m004
ofH0009V00Oo:D@YA2U400?o00e4ooooA2U4:D@YA?mV00800VH00omFEP04EP?o00AFoooo1eH01?mV
0002IP03oeIF00AF0ol015Koool6EP04ofIV00=V00OoYYJVUZJF00?o00^FooooUZJFYYJVo`02IP0;
06IVI_mVJfI[IV/00ol02f_ooom[IV]VJfKo009V200000H00fH01OoVe^KF00;o0VH3o`9V0_l01MKV
e^Ko009V00D0IVIVo`04QP;o0VH3o`9V0_l4QP04ofIV00=V00GoAR]6:`02o`9V0ol2IP;o00H[AR]6
ofH2009V00?oQXH00hH2o`9V0ol2IP;o18H01?mV0002IP06o`Gd1O@50_l2IP?o0VH2o`061O@5m?mV
0P02IP03odA400940_l2IP?o0VH2o`E400CoIP000VH00omFEP02EP;o0VH3o`9V0_l5EP04ofH0009V
00?oEUH00UH2o`9V0ol2IP;o15H01?mVIP03IP03oiJF00:F0_l2IP?o0VH2o`BF00CoIVH00fH00omV
IP02IP;o0VH3o`9V0_l4IP03ofIV00P0000600=V00?oe^H00_l3IP05ofIVI_l00fH2o`03i]Ko009V
00L0IVIVohJF00;o0fH01OmVIVKo00=V0_l00iJ6o`02IP0706IVI_m6:`02o`=V00GoIVIVo`03IP;o
00@[A_mV0P02IP03oiJ600?o0fH01OmVIVKo00=V0_l019J6ofH2009V00?om?@00ol2IP;o0fH01?mV
IVH2o`;d00CoIP000VH00olYA002o`=V00GoIVIVo`03IP?o00@YA?mV0P02IP03oeIF00;o0fH01OmV
IVKo00=V0ol2EP04ofH0009V00?oEUH00_l3IP05ofIVI_l00fH2o`9F00CoIVH00fH00onVUP02o`=V
00GoIVIVo`03IP;o00>FY_l00VH01`1VIVKoIV/00_l3IP05ofIVI_l00fH2o`03JfKo009V200000H0
0fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101V
IVH3o`AV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`EV00?oIVH00fH00omVIP02IP?o00=V0000
0VH3o`AV00?oIVH016H00omVIP02IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V0000
0VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101V
IVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH80000
1P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omV
IP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV
00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP80
6FH201UV00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP80
6FH201UV00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP80
6FH201UV00<0IVH066H00`1VIP0HIPP0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP?o
26H00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH0
0002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV
0_l2IPP0000600=V00?oQ_l00_l5IP03ofIV00=V0ol01HKoIVH000=V00?oA_l00_l5IP03ofIV00=V
0ol01DKoIVH000=V00?oi_l00_l5IP03ofIV00=V0ol00nKoIP02009V00?o5AD00ol5IP03ofIV00=V
0ol00aGoIP02009V00?oIVH00ol5IP03ofIV00=V0ol00fKoIP02009V00?oE_l00_l5IP03ofIV00AV
0ol00eKoIP02009V00?oQ_l00_l5IP03ofIV00AV0ol00hKoIP02009V00?oE_l00_l5IP03ofIV00=V
0ol01EKoIVH000=V00?oQ_l00_l5IP03ofIV00=V0ol01HKoIVH000=V00?oQ_l00_l5IP03ofIV00=V
0ol018KoIVH800001P03IP05oiJ6UXH00ol01FKoQ_mV00?o00F6UXJFo`02IP0906IVI_m6:dH[00?o
00EVob_oIP03o`05:dH[A_l00VH02@1VIVKoe^KFiP03o`05I_oVofH00ol01^KFi]KoIP800VH00olE
5@035@?o00EVoaGoIP03o`@E00CoIP000VH01_m[IV]VJ`?o00EVof_oIP03o`06JfI[I_mV0P02IP03
oeIF009F0ol016KoE_l2IP?o15H01?mV0002IP05ohJFQYH00ol016KoU_l2IP?o00J6UXJFofH2009V
00?oEUH00UH3o`05I_mFofH00ol4EP04ofIV00=V00GoQYJ6UP03o`05I_nFofH00ol01IJ6UXKo009V
00T0IVIVoiJ6UXH00ol01FKoQ_mV00?o00F6UXJFo`02IPP0000600=V00?oQXH01HH01On6QXKo00N6
00CoIVH00fH00om6AP05AP05odI6A_l01dH01?mVIP03IP0FonKFi]KVe^Koi]KVonKFi]KVe^KoIP80
0VH00olE5@065@05oaDE5Ol01aD01?mV0002IP03ofIV00IV00GoIVIVo`07IP04ofH0009V00?oEUH0
1EH01?mFEUH2o`MF00CoIP000VH00on6QP05QP04ohJ6QP;o1hH01?mV0002IP03oeIF00EF00GoEUIF
o`07EP04ofIV00=V00?oQXH01HH01On6QXKo00N600CoIVH00fH00on6QP05QP05ohJ6Q_l01hH00omV
IP0800001P03IP0EoiJ6UXJFQYJ6UXJFQYJ6UXJFQYKo009V01T0IVIVodH[AR]6:dH[AR]6:dH[AR]6
:dKo009V01X0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]KoIP800VH00olE5@0B5@04ofH0009V01OoJfI[
IV]VJfI[IV]VJfI[IV]VJfKoIP02009V00?oEUH04UH01?mV0002IP0GohJFQYJ6UXJFQYJ6UXJFQYJ6
UXJFofH00P02IP03oeIF015F00CoIVH00fH05On6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`02IP0I06IVI_nF
QYJ6UXJFQYJ6UXJFQYJ6UXJFo`02IPP0000600=V00?oQXH04HH01?mVIP03IP03odI6015600CoIVH0
0fH05_oVe^KFi]KVe^KFi]KVe^KFi]KVofH2009V00?o5AD04QD01?mV0002IP03ofIV019V00CoIP00
0VH00omFEP0BEP04ofH0009V00?oQXH04XH01?mV0002IP03oeIF015F00CoIVH00fH00on6QP0AQP04
ofIV00=V00?oQXH04HH00omVIP0800001P03IP0EoiJ6UXJFQYJ6UXJFQYJ6UXJFQYKo009V01T0IVIV
odH[AR]6:dH[AR]6:dH[AR]6:dKo009V01X0IVIVomKVe^KFi]KVe^KFi]KVe^KFi]KoIP800VH00olE
5@0B5@04ofH0009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V00?oEUH04UH01?mV0002IP0G
ohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFofH00P02IP03oeIF015F00CoIVH00fH05On6UXJFQYJ6UXJFQYJ6
UXJFQYJ6o`02IP0I06IVI_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFo`02IPP0000600=V00?oQXH04HH01?mV
IP03IP03odI6015600CoIVH00fH05_oVe^KFi]KVe^KFi]KVe^KFi]KVofH2009V00?o5AD04QD01?mV
0002IP03ofIV019V00CoIP000VH00omFEP0BEP04ofH0009V00?oQXH04XH01?mV0002IP03oeIF015F
00CoIVH00fH00on6QP0AQP04ofIV00=V00?oQXH04HH00omVIP0800001P03IP07oiJ6UXJFQP02o`03
UXJF00;o00N6UXJFQYKo009V00/0IVIVodH[AR]6:`02o`03AR]600;o00L[AR]6:dKo009V00/0IVIV
omKVe^KFiP02o`03e^KF00;o00SVe^KFi]KoIP800VH00olE5@055@;o0aD2o`HE00CoIP000VH02?m[
IV]VJfI[0_l00fI[IP02o`08JfI[IV]VofH2009V00?oEUH015H2o`=F0_l7EP04ofH0009V00OoQYJ6
UXJF00;o00>6UXH00_l02IJ6UXJFQYKoIP02009V00?oEUH015H2o`=F0_l6EP04ofIV00=V00OoQYJ6
UXJF00;o00>6UXH00_l01iJ6UXJFQ_l00VH02`1VIVKoUXJFQYJ600;o00>FQYH00_l01hJFQYJ6U_l0
0VH800001P03IP03ohJ600>600KoIVKoQ_l2IP03ohJ600>600CoIVH00fH00om6AP03AP06ofIVodKo
0VH00om6AP03AP04ofIV00=V00Ooi]KVe^Ko009V00?oe_l00VH02?oVe^KFi_mV0P02IP03oaDE00<E
0_l2IP03oaGo009V00?o5AD00aD01?mV0002IP03ofIV00=V0_l2IP03ofKo009V00?oIVH00fH01?mV
0002IP03oeIF00=F00KoIVKoE_l2IP;o1EH01?mV0002IP03ohJ600>600KoIVKoQ_l2IP;o1HH01?mV
0002IP03oeIF00=F00KoIVKoE_l2IP03oeIF00=F00CoIVH00fH00on6QP03QP06ofIVohKo0VH00on6
QP03QP04ofIV00=V00?oQXH00hH01_mVI_n6o`9V00?oQXH00hH00omVIP0800001P03IP04oiJ6UP;o
0fH3o`=V0_l019J6U_l2IP0806IVI_m6:dH2o`=V0ol3IP;o00A6:dKo0VH0201VIVKoe^KF0_l3IP?o
0fH2o`05e^KFofH00P02IP04oaDE5@;o16H3o`=V0_l35@04ofH0009V00CoJfI[0_l4IP?o0fH2o`05
IV]VofH00P02IP04oeIFEP;o0fH3o`AV0_l3EP04ofH0009V00CoQYJ60_l3IP?o16H2o`05UXJFofH0
0P02IP04oeIFEP;o0fH3o`=V0_l3EP04ofIV00=V00CoQYJ60_l3IP?o0fH2o`04QYJ6o`9V00P0IVIV
oiJ6UP;o0fH3o`=V0_l019J6U_l2IPP0000600=V00CoQ_oo16H01OmVIVKo00AV0_l01HKoIVH000=V
00CoA_oo16H01OmVIVKo00AV0_l01DKoIVH000=V00Coi_oo16H01OmVIVKo00AV0_l00nKoIP02009V
00Co5AGo1FH01OmVIVKo00AV0_l00aGoIP02009V00CoIVKo16H2o`=V00?oIVH00VH2o`03I_mV0080
0VH01?mFool4IP05ofIVI_l01FH01OmFE_mV00800VH01?n6ool4IP05ofIVI_l01FH01On6Q_mV0080
0VH01?mFool4IP05ofIVI_l016H2o`05E_mVIP000fH01?n6ool4IP05ofIVI_l016H2o`05Q_mVIP00
0fH01?n6ool4IP05ofIVI_l016H2o`04Q_mVIPP0000600=V0_l5IP03ofIV00=V00?oIVH00fH2o`9V
00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`03
IP00009V0ol5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0ol4IP03ofIV00AV00?oIVH00fH2o`03
IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03
IP00009V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V
00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH0
1VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03
ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP080000
1P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000
o`0K00001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH0
66H800001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00<0IVH05fH2009V
0ol8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03
IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00?o:ol00_l5IP03ofIV00=V0ol01B_o
IVH000=V00?oJol00_l5IP03ofIV00=V0ol01F_oIVH001UV0P02IP03oeIF00?o1FH00omVIP03IP?o
00=FofH00P02IP03oeIF00?o1FH00omVIP03IP?o00=FofH00P02IP03ob_o00;o1FH00omVIP04IP?o
00=6ofH00P02IP03ohKo00;o1FH00omVIP04IP?o00>FofH00P02IP03omKo00;o1FH00omVIP03IP?o
00GFofIV0003IP03odKo00;o1FH00omVIP03IP?o00E6ofIV0003IP03omGo00;o1FH00omVIP03IP?o
00CEofIV200000H00fH00om6AP02AP?o00EVodKoIP03o`A600CoIVH00fH00omVIP02IP?o00EVofKo
IP03o`AV00CoIVH06FH2009V00?oEUH00eH3o`05I_mFofH00ol4EP04ofH0009V00?oEUH00eH3o`05
I_mFofH00ol4EP04ofH0009V00?oATH00TH3o`04I_m6o`9V0ol4AP04ofH0009V00?oQXH00XH3o`04
I_n6o`9V0ol4QP04ofH0009V00Goi]KVeP03o`05I_oFofH00ol01MKVe^Ko009V00D0IVIVo`04AP?o
00EVodKoIP03o`A600CoIVH00fH01OoE`]G200?o00EVol;oIP03o`05`]G2eOl00VH800001P03IP0E
ob]6:dH[AR_o:dH[ob]6:dH[AR_o009V01T0IVIVof]VJfI[IV_oJfI[of]VJfI[IV_o009V00<0IVH0
5fH2009V00?oEUH01UH01OmFEUKo00MF00CoIP000VH00omFEP06EP05oeIFE_l01eH01?mV0002IP0<
ob]6:dH[AR_o:dH[0_l02DH[AR]6:dKoIP02009V00coQYJ6UXJFQ_n6UXH2o`09UXJFQYJ6U_mV0080
0VH05OoFi]KVe^KFomKVe_oFi]KVe^KFo`02IP0I06IVI_m6:dH[AR]6odH[A_m6:dH[AR]6o`02IP05
06IVI_l01mD01OoEeMGo00OE00?oIVH0200000H00fH00om6AP0AAP04ofIV00=V00?oIVH04FH01?mV
IP0IIP800VH00omFEP0BEP04ofH0009V00?oEUH04UH01?mV0002IP03odI6019600CoIP000VH00on6
QP0BQP04ofH0009V01Goi]KVe^KFi]KVe^KFi]KVe^KFi_l00VH01@1VIVKo01=600CoIVH00fH05OoE
`]G2eL;E`]G2eL;E`]G2eL;Eo`02IPP0000600=V01Go:dH[AR]6:dH[AR]6:dH[AR]6:ol00VH06@1V
IVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH00`1VIP0GIP800VH00omFEP0BEP04ofH0009V00?oEUH0
4UH01?mV0002IP0Gob]6:dH[AR]6:dH[AR]6:dH[AR]6ofH00P02IP0GohJFQYJ6UXJFQYJ6UXJFQYJ6
UXJFofH00P02IP0EomKVe^KFi]KVe^KFi]KVe^KFi]Ko009V01T0IVIVodH[AR]6:dH[AR]6:dH[AR]6
:dKo009V00D0IVIVo`0Ce@03ofIV00P0000600=V00?oATH04DH01?mVIP03IP03ofIV015V00CoIVH0
6FH2009V00?oEUH04UH01?mV0002IP03oeIF019F00CoIP000VH00om6AP0BAP04ofH0009V00?oQXH0
4XH01?mV0002IP0EonKFi]KVe^KFi]KVe^KFi]KVe^Ko009V00D0IVIVo`0CAP04ofIV00=V01GoeL;E
`]G2eL;E`]G2eL;E`]G2eOl00VH800001P03IP0Eob]6:dH[AR]6:dH[AR]6:dH[AR_o009V01T0IVIV
of]VJfI[IV]VJfI[IV]VJfI[IV_o009V00<0IVH05fH2009V00?oEUH04UH01?mV0002IP03oeIF019F
00CoIP000VH05ol[AR]6:dH[AR]6:dH[AR]6:dH[A_mV00800VH05on6UXJFQYJ6UXJFQYJ6UXJFQYJ6
U_mV00800VH05OoFi]KVe^KFi]KVe^KFi]KVe^KFo`02IP0I06IVI_m6:dH[AR]6:dH[AR]6:dH[AR]6
o`02IP0506IVI_l04mD00omVIP0800001P03IP03odI600A60ol014Koool6AP04ofIV00=V00?oIVH0
16H3o`04I_ooo`IV00CoIVH06FH2009V00?oEUH01EH3o`04E_ooo`IF00CoIP000VH00omFEP05EP?o
00AFoooo1UH01?mV0002IP03odI600A60ol014Koool7AP04ofH0009V00?oQXH018H3o`04Q_ooo`N6
00CoIP000VH01ooVe^KFi]H00ol02mKooooFi]KVe^Ko009V00D0IVIVo`06AP?o00A6oooo1TH01?mV
IP03IP07omG2eL;E`P03o`0;`_oool;E`]G2eOl00VH800001P03IP05ob]6:dH00_l2IP?o0VH2o`05
AR]6:ol00VH02@1VIVKoJfI[IP02o`9V0ol2IP;o00EVJfI[o`02IP0306IV01MV0P02IP03oeIF00=F
0_l2IP?o0VH2o`AF00CoIP000VH00omFEP03EP;o0VH3o`9V0_l4EP04ofH0009V00Go:dH[AP02o`9V
0ol2IP;o00M6:dH[A_mV00800VH01On6UXJF00;o0VH3o`9V0_l01iJ6UXJFofH00P02IP05omKVe^H0
0_l2IP?o0VH2o`05i]KVe_l00VH02@1VIVKoAR]6:`02o`9V0ol2IP;o00D[AR]6o`02IP0506IVI_l0
1=D2o`9V0ol2IP;o1=D00omVIP0800001P03IP03odI600;o0fH01OmVIVKo00=V0_l2AP04ofIV00=V
00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIVH06FH2009V00?oEUH00ol3IP05ofIVI_l00fH2o`9F
00CoIP000VH00omFEP03o`9V0_l3IP04ofIVIP;o0UH01?mV0002IP03odI600;o0fH01OmVIVKo00=V
0ol2AP04ofH0009V00?oQXH00_l3IP05ofIVI_l00fH3o`:600CoIP000VH00ooVeP02o`=V00GoIVIV
o`03IP;o00?Fi_l00VH01@1VIVKo00960_l3IP05ofIVI_l00fH2o`9600CoIVH00fH00ooE`P02o`=V
00GoIVIVo`03IP;o00?2eOl00VH800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o
16H00omVIP03IP03ofIV009V0ol2IP0306IV01MV0P02IP?o1FH00omVIP03IP03ofIV009V0ol00fH0
0002IP?o16H00omVIP04IP03ofIV009V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH0
0002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV009V0ol2IP04
06IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0
000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mVIP0IIP800VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH0
1VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03
ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP080000
1P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000
1P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000
o`0K00001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03
ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V
0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V
00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP03oeKo00;o
1FH00omVIP03IP?o00EFofIV0003IP03odKo00;o1FH00omVIP03IP?o00E6ofIV0003IP03oiKo00;o
1FH00omVIP03IP?o00>FofH00P02IP03o`D500?o1FH00omVIP03IP?o00<5ofH00P02IP03onKF00?o
1FH00omVIP03IP?o00?FofH00P02IP03oeKo00;o1FH00omVIP04IP?o00=FofH00P02IP03of_o00;o
1FH00omVIP04IP?o00=VofH00P02IP03ob_o00;o1FH00omVIP03IP?o00D[ofIV0003IP03odKo00;o
1FH00omVIP03IP?o00E6ofIV0003IP03oiKo00;o1FH00omVIP03IP?o00BFofIV200000H00fH00omF
EP02EP?o00EVoeKoIP03o`AF00CoIVH00fH00om6AP02AP?o00EVodKoIP03o`A600CoIVH00fH00on6
QP02QP?o00EVohKoIP03o`B600CoIP000VH01_l5m0Gd1@?o00EVo`GoIP03o`061O@5m?mV0P02IP06
omKVe^KF0ol01FKoe_mV00?o00KFi]KVofH2009V00?oEUH00UH3o`04I_mFo`9V0ol4EP04ofH0009V
00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V00?oATH00TH3o`05I_m6ofH00ol4AP04ofIV00=V
00?oATH00TH3o`05I_m6ofH00ol4AP04ofIV00=V00?oQXH00XH3o`05I_n6ofH00ol4QP03ofIV00P0
000600=V00?oEUH01EH01OmFEUKo00MF00CoIVH00fH05Om6:dH[AR]6odH[A_m6:dH[AR]6o`02IP0J
06IVI_nFQYJ6UXJFoiJ6U_nFQYJ6UXJFofH2009V00?o1@D01PD01Ol51@Go00L500CoIP000VH05ooV
e^KFi]KVe_oFi]Koe^KFi]KVe_mV00800VH00omFEP05EP04oeIFEP;o1eH01?mV0002IP0<of]VJfI[
IV_oJfI[0_l02FI[IV]VJfKoIP02009V01Go:dH[AR]6:ol[AR_o:dH[AR]6:ol00VH06@1VIVKoAR]6
:dH[A_m6:dKoAR]6:dH[A_l00VH06@1VIVKoUXJFQYJ6U_nFQYKoUXJFQYJ6U_l00VH800001P03IP03
oeIF015F00CoIVH00fH00om6AP0AAP04ofIV00=V00?oQXH04HH01?mV0002IP0Go`Gd1O@5m0Gd1O@5
m0Gd1O@5m0GdofH00P02IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP03oeIF019F00CoIP00
0VH00omVIP0BIP04ofH0009V00?oATH04DH01?mVIP03IP03odI6015600CoIVH00fH00on6QP0AQP03
ofIV00P0000600=V00?oEUH04EH01?mVIP03IP0EodH[AR]6:dH[AR]6:dH[AR]6:dKo009V01X0IVIV
oiJ6UXJFQYJ6UXJFQYJ6UXJFQYKoIP800VH00ol51@0B1@04ofH0009V01Ooi]KVe^KFi]KVe^KFi]KV
e^KFi]KoIP02009V00?oEUH04UH01?mV0002IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0E
ob]6:dH[AR]6:dH[AR]6:dH[AR_o009V01T0IVIVodH[AR]6:dH[AR]6:dH[AR]6:dKo009V01T0IVIV
oiJ6UXJFQYJ6UXJFQYJ6UXJFQYKo009V200000H00fH00omFEP0AEP04ofIV00=V00?oATH04DH01?mV
IP03IP03ohJ6016600CoIP000VH05ol5m0Gd1O@5m0Gd1O@5m0Gd1O@5m?mV00800VH05ooFi]KVe^KF
i]KVe^KFi]KVe^KFi_mV00800VH00omFEP0BEP04ofH0009V00?oIVH04VH01?mV0002IP03odI60156
00CoIVH00fH00om6AP0AAP04ofIV00=V00?oQXH04HH00omVIP0800001P03IP03oeIF015F00CoIVH0
0fH05Om6:dH[AR]6:dH[AR]6:dH[AR]6o`02IP0J06IVI_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFofH2009V
00?o1@D04PD01?mV0002IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP03oeIF019F00CoIP00
0VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05Ol[AR]6:dH[AR]6:dH[AR]6:dH[o`02IP0I
06IVI_m6:dH[AR]6:dH[AR]6:dH[AR]6o`02IP0I06IVI_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFo`02IPP0
000600=V00?oEUH04EH01?mVIP03IP03odI6015600CoIVH00fH00on6QP0AQP04ofH0009V01Oo1O@5
m0Gd1O@5m0Gd1O@5m0Gd1OCoIP02009V01Ooe^KFi]KVe^KFi]KVe^KFi]KVe^KoIP02009V00?oEUH0
4UH01?mV0002IP03ofIV019V00CoIP000VH00om6AP0AAP04ofIV00=V00?oATH04DH01?mVIP03IP03
ohJ6016600?oIVH0200000H00fH00omFEP04EP?o00AFoooo1UH01?mVIP03IP07odH[AR]6:`03o`0;
:oooob]6:dH[A_l00VH02`1VIVKoUXJFQYJ600?o00b6ooooQYJ6UXJFofH2009V00?o1@D01@D3o`04
1Oooo`H500CoIP000VH02?oVe^KFi]KV0ol03>KooooVe^KFi]KoIP800VH00omFEP04EP?o00AFoooo
1eH01?mV0002IP07of]VJfI[IP03o`0=I_ooofI[IV]VJfKoIP02009V00Oo:dH[AR]600?o00]6oooo
AR]6:dH[o`02IP0;06IVI_m6:dH[AR/00ol02b_oool[AR]6:dKo009V00/0IVIVoiJ6UXJFQP03o`0;
Q_ooohJFQYJ6U_l00VH800001P03IP03oeIF009F0_l2IP?o0VH2o`AF00CoIVH00fH00om6AP02AP;o
0VH3o`9V0_l4AP04ofIV00=V00?oQXH00XH2o`9V0ol2IP;o18H01?mV0002IP06o`Gd1O@50_l2IP?o
0VH2o`061O@5m?mV0P02IP06omKVe^KF0_l2IP?o0VH2o`06e^KFi_mV0P02IP03oeIF009F0_l2IP?o
0VH2o`EF00CoIP000VH00omVIP02IP;o0VH3o`9V0_l5IP04ofH0009V00?oATH00TH2o`9V0ol2IP;o
14H01?mVIP03IP03odI600960_l2IP?o0VH2o`A600CoIVH00fH00on6QP02QP;o0VH3o`9V0_l4QP03
ofIV00P0000600=V00?oEUH00_l3IP05ofIVI_l00fH2o`9F00CoIVH00fH00om6:`02o`=V00GoIVIV
o`03IP;o00<[A_l00VH01`1VIVKoUXH00_l3IP05ofIVI_l00fH2o`04QYKoIP800VH00ol51@03o`=V
00GoIVIVo`03IP;o0PD01?mV0002IP03onKF00?o0VH2o`=V00CoIVIV0_l01>KFofH2009V00?oEUH0
0_l3IP05ofIVI_l00fH3o`9F00CoIP000VH00om[IP02o`=V00GoIVIVo`03IP?o00A[I_mV0P02IP03
ob]600;o0fH01OmVIVKo00=V0_l00dH[o`02IP0706IVI_m6:`02o`=V00GoIVIVo`03IP;o00<[A_l0
0VH01`1VIVKoUXH00_l3IP05ofIVI_l00fH2o`03QYKo009V200000H00fH3o`AV00?oIVH00fH00omV
IP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omV
IP02IP?o00=V00000VH3o`EV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`AV00?oIVH016H00omV
IP02IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omV
IP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omV
IP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH800001P03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH0
0fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03
ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03
ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1V
IP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1V
IP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1V
IP0HIPP0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V0000
0VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o
0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00?oi?l0
0_l5IP03ofIV00=V0ol01NCoIVH000=V00?oE_l00_l5IP03ofIV00=V0ol01EKoIVH000=V00?oE_l0
0_l5IP03ofIV00=V0ol00eKoIP02009V00?oi]H00ol5IP03ofIV00=V0ol00mKoIP02009V00?oA_l0
0_l5IP;o1FH3o`03A_mV00800VH00omVo`02o`EV00?oIVH016H3o`03I_mV00800VH00om[o`02o`EV
00?oIVH016H3o`03Q_mV00800VH00om6o`02o`EV00?oIVH00fH3o`05A_mVIP000fH00omFo`02o`EV
00?oIVH00fH3o`05E_mVIP000fH00on6o`02o`EV00?oIVH00fH3o`04Q_mVIPP0000600=V00Gom>Cd
i003o`05I_oTofH00ol01NCdi?Co009V00D0IVIVo`04EP?o00EVoeKoIP03o`AF00CoIVH00fH00omF
EP02EP?o00EVoeKoIP03o`AF00CoIP000VH01_oFi]KVeP?o00EVomKoIP03o`06e^KFi_mV0P02IP05
odH[AR/00ol01VKo:dKoIP?o00I6:dH[ofH2009V00GoIV]VJ`03o`04I_m[o`9V0ol01VI[IV_oIP80
0VH00on6QP02QP?o00AVohKo0VH3o`B600CoIP000VH01Ol[AR]600?o00EVodKoIP03o`05AR]6:ol0
0VH01@1VIVKo00AF0ol01FKoE_mV00?o15H01?mVIP03IP05oiJ6UXH00ol01FKoQ_mV00?o00F6UXJF
o`02IPP0000600=V01Goi?CTm>Cdi?oTm>Coi?CTm>Cdi?l00VH01@1VIVKo00MF00GoEUIFo`07EP04
ofIV00=V00?oEUH01EH01OmFEUKo00MF00CoIP000VH05ooVe^KFi]KVe_oFi]Koe^KFi]KVe_mV0080
0VH00om6AP05AP03odI6009600?oATH01DH01?mV0002IP03ofIV00EV00CoIVIV0_l7IP04ofH0009V
00coJhI[QV^6Jom[QV/2o`09QV^6JhI[Q_mV00800VH00om6AP05AP05odI6A_l01dH01?mVIP03IP03
oeIF00EF00GoEUIFo`07EP04ofIV00=V00?oQXH01HH01On6QXKo00N600?oIVH0200000H00fH05Ood
i?CTm>Cdi?CTm>Cdi?CTm>Cdo`02IP0506IVI_l04eH01?mVIP03IP03oeIF015F00CoIP000VH05ooF
i]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05om6:dH[AR]6:dH[AR]6:dH[AR]6:omV00800VH05omV
JfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH00on6QP0BQP04ofH0009V01Go:dH[AR]6:dH[AR]6:dH[
AR]6:ol00VH01@1VIVKo01=F00CoIVH00fH05OnFQYJ6UXJFQYJ6UXJFQYJ6UXJFo`02IPP0000600=V
01Goi?CTm>Cdi?CTm>Cdi?CTm>Cdi?l00VH01@1VIVKo01=F00CoIVH00fH00omFEP0AEP04ofH0009V
01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V00?oATH04TH01?mV0002IP03ofIV019V00CoIP00
0VH05om[QV^6JhI[QV^6JhI[QV^6JhI[Q_mV00800VH00om6AP0AAP04ofIV00=V00?oEUH04EH01?mV
IP03IP03ohJ6016600?oIVH0200000H00fH05Oodi?CTm>Cdi?CTm>Cdi?CTm>Cdo`02IP0506IVI_l0
4eH01?mVIP03IP03oeIF015F00CoIP000VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05om6
:dH[AR]6:dH[AR]6:dH[AR]6:omV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH00on6
QP0BQP04ofH0009V01Go:dH[AR]6:dH[AR]6:dH[AR]6:ol00VH01@1VIVKo01=F00CoIVH00fH05OnF
QYJ6UXJFQYJ6UXJFQYJ6UXJFo`02IPP0000600=V01Goi?CTm>Cdi?CTm>Cdi?CTm>Cdi?l00VH01@1V
IVKo01=F00CoIVH00fH00omFEP0AEP04ofH0009V01Ooi]KVe^KFi]KVe^KFi]KVe^KFi]KoIP02009V
00?oATH04TH01?mV0002IP03ofIV019V00CoIP000VH05om[QV^6JhI[QV^6JhI[QV^6JhI[Q_mV0080
0VH00om6AP0AAP04ofIV00=V00?oEUH04EH01?mVIP03IP03ohJ6016600?oIVH0200000H00fH01ood
i?CTm>@00ol02nCooooTm>Cdi?Co009V00D0IVIVo`06EP?o00AFoooo1UH01?mVIP03IP03oeIF00AF
0ol015Koool6EP04ofH0009V00Soe^KFi]KVeP?o00cFooooe^KFi]KVofH2009V00OoAR]6:dH[00Co
00a6ooooAR]6:dH[ofH2009V00OoIV]VJfI[00?o00e[ooooJfI[IV]VJomV00800VH00on6QP04QP?o
00B6oooo1hH01?mV0002IP07ob]6:dH[AP03o`0;A_ooodH[AR]6:ol00VH01@1VIVKo00IF0ol015Ko
ool6EP04ofIV00=V00OoUXJFQYJ600?o00^6ooooQYJ6UXJFo`02IPP0000600=V00Ooi?CTm>Co00=V
00_oIVIVonCdi?CTo`02IP0506IVI_l01EH01OmVIVKo00=V00?oEUH00eH01?mVIP03IP03oeIF00=F
00GoIVIVo`03IP03oeIF00=F00CoIP000VH01_oVe^KFiP;o0fH03?mVIVKoe^KFi]KoIP800VH00om6
AP03AP04ofIVIP;o0fH00om6AP03AP04ofH0009V00?oIVH00fH01OmVIVKo00=V0_l5IP04ofH0009V
00OoJhI[QV_o00=V00CoIVIV0_l01hI[QV^6ofH00P02IP03odI600=600GoIVIVo`03IP03odI600=6
00CoIVH00fH00omFEP03EP05ofIVI_l00fH00omFEP03EP04ofIV00=V00?oQXH00hH01OmVIVKo00=V
00?oQXH00hH00omVIP0800001P03IP04ooCTm0;o0fH00omVo`03IP;o00Cdi?Co0VH01@1VIVKo00=F
0_l3IP03ofKo00=V0_l3EP04ofIV00=V00CoEUIF0_l3IP03ofKo00=V0_l3EP04ofH0009V00Coe^KF
0_l4IP03ofKo00=V0_l01NKFi_mV00800VH01?m6:dH2o`=V00CoIVKo0fH2o`05:dH[ofH00P02IP04
ofI[IP;o0fH00omVo`04IP;o00E[IV_oIP02009V00CoQXJ60_l3IP03ofKo00AV0_l3QP04ofH0009V
00Co:dH[0_l3IP03ofKo00=V0_l012]6:ol2IP0506IVI_l00eH2o`=V00?oI_l00fH2o`=F00CoIVH0
0fH01?nFQYH2o`=V00?oI_l00fH2o`04UXJFo`9V200000H00fH01?oTool4IP05ofIVI_l016H2o`05
i?mVIP000fH01?mFool4IP05ofIVI_l016H2o`05E_mVIP000fH01?mFool4IP05ofIVI_l016H2o`03
E_mV00800VH01?oVe_l5IP05ofIVI_l016H2o`03e_mV00800VH01?m6ool4IP03ofIV009V00?oIVH0
0VH2o`03A_mV00800VH01?mVool4IP05ofIVI_l01FH01OmVI_mV00800VH01?m[ool4IP05ofIVI_l0
1FH01Om[Q_mV00800VH01?m6ool4IP05ofIVI_l016H2o`05A_mVIP000fH01?mFool4IP05ofIVI_l0
16H2o`05E_mVIP000fH01?n6ool4IP05ofIVI_l016H2o`04Q_mVIPP0000600=V0_l5IP03ofIV00=V
00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V
00?oIVH00fH2o`03IP00009V0ol5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00AV
00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V
00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V
00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V200000H00fH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03
ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP00
0VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV
00<0IVH066H80000o`0K00001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V
00@0IVIV0_l8IP03ofIV00IV0_l00fH0000IIP800VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03
ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV
0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP04ofKoo`IV00?oIVH0
16H2o`05I_mVIP000fH01?mFool6IP03ofIV00AV0_l01EKoIVH000=V00CoI_oo1VH00omVIP04IP;o
00=VofH00P0IIP800VH01?lEool7IP03ofIV00AV0_l00aGoIP02009V00Coi_oo1VH00omVIP05IP;o
00?FofH00P02IP04ohKoo`IV00?oIVH01FH2o`03Q_mV00800VH01?lTool6IP03ofIV00AV0_l01BCo
IVH000=V00CoQ_oo1VH00omVIP04IP;o00F6ofIV0003IP04oiKoo`IV00?oIVH016H2o`04U_mVIPP0
000600=V00CoIV]V0_l3IP03of_o00=V0_l016I[I_l2IP0506IVI_l00eH2o`=V00?oE_l00fH2o`=F
00CoIVH00fH01?mVJfH2o`=V00?oJol00fH2o`05IV]VofH00P0IIP800VH01?lE5AD2o`AV00?o5Ol0
0fH2o`<E00CoIP000VH01?oFi]H2o`=V00?oi_l00fH3o`05i]KVofH00P02IP04ohJFQP;o0fH00onF
o`03IP?o00FFQYKoIP02009V00Co92@T0_l3IP03obCo00=V0_l39004ofIV00=V00CoQYJ60_l3IP03
oiKo00=V0_l018JFQ_l2IP0806IVI_nFYYH2o`=V00?oY_l00fH2o`04UZJFo`9V200000H00fH00omV
IP03IP;o00EVofKoIP02o`EV00CoIVH00fH00omFEP03EP;o00EVoeKoIP02o`EF00CoIVH00fH00omV
IP03IP;o00EVofKoIP02o`EV00CoIP006FH2009V00?o5AD00aD2o`06I_lE5OmV0_l55@04ofH0009V
00Koi]KVe^H2o`05I_oFofH00_l02>KFi]KVe_mV0P02IP03ohJ600>60_l01FKoQ_mV00;o1XH01?mV
0002IP03ob@T00<T0_l01FKo9?mV00;o1B@01?mVIP03IP03ohJ600>60_l01FKoQ_mV00;o1HH01?mV
IP03IP03oiJF00>F0_l01FKoU_mV00;o1IH00omVIP0800001P03IP0EofI[IV]VJfKoIV]VofI[IV]V
JfKo009V00D0IVIVo`07EP05oeIFE_l01eH01?mVIP03IP0FofI[IV]VJfKoIV]VofI[IV]VJfKoIP80
6FH2009V00?o5AD01AD00olE5@025@03oaDE00DE00CoIP000VH05ooFi]KVe^KFomKVe_oFi]KVe^KF
i_mV00800VH05on6UXJFQYJ6ohJFQ_n6UXJFQYJ6U_mV00800VH00olT90059005ob@T9?l01b@01?mV
IP03IP0EohJFQYJ6UXKoQYJ6ohJFQYJ6UXKo009V01T0IVIVoiJVUZJFYYKoUZJFoiJVUZJFYYKo009V
200000H00fH00omVIP0AIP04ofIV00=V00?oEUH04EH01?mVIP03IP03ofIV015V00CoIP006FH2009V
00?o5AD04QD01?mV0002IP0GonKFi]KVe^KFi]KVe^KFi]KVe^KFofH00P02IP03ohJ601:600CoIP00
0VH00olT900A9004ofIV00=V00?oQXH04HH01?mVIP03IP03oiJF016F00?oIVH0200000H00fH05OmV
JfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0506IVI_l04eH01?mVIP03IP0FofI[IV]VJfI[IV]VJfI[IV]V
JfKoIP806FH2009V00?o5AD04QD01?mV0002IP0GomKVe^KFi]KVe^KFi]KVe^KFi]KVofH00P02IP0G
ohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFofH00P02IP03ob@T014T00CoIVH00fH05On6UXJFQYJ6UXJFQYJ6
UXJFQYJ6o`02IP0I06IVI_nFYYJVUZJFYYJVUZJFYYJVUZJFo`02IPP0000600=V00?oIVH04FH01?mV
IP03IP03oeIF015F00CoIVH00fH00omVIP0AIP04ofH001UV0P02IP03oaDE018E00CoIP000VH05ooV
e^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH00on6QP0BQP04ofH0009V00?o92@04B@01?mVIP03IP03
ohJ6016600CoIVH00fH00onFUP0AUP03ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l0
0VH01@1VIVKo01=F00CoIVH00fH05_mVJfI[IV]VJfI[IV]VJfI[IV]VofH201UV0P02IP03oaDE018E
00CoIP000VH05ooFi]KVe^KFi]KVe^KFi]KVe^KFi_mV00800VH05on6UXJFQYJ6UXJFQYJ6UXJFQYJ6
U_mV00800VH00olT900A9004ofIV00=V01GoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_l00VH06@1VIVKoUZJF
YYJVUZJFYYJVUZJFYYJVU_l00VH800001P03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oEUH0
15H3o`04E_ooo`IF00CoIVH00fH00omVIP04IP?o00AVoooo1VH01?mV000IIP800VH00olE5@045@Co
00@Eoooo1QD01?mV0002IP07onKFi]KVeP03o`0=e_ooomKVe^KFi]KoIP02009V00?oQXH018H3o`04
Q_ooo`N600CoIP000VH00olT900490?o00@Toooo1R@01?mVIP03IP03ohJ600B60ol018Koool6QP04
ofIV00=V00?oUYH019H3o`04U_ooo`JF00?oIVH0200000H00fH01OmVJfI[00;o0VH3o`9V0_l01F]V
JfKo009V00D0IVIVo`04EP;o0VH3o`9V0_l4EP04ofIV00=V00GoIV]VJ`02o`9V0ol2IP;o00I[IV]V
ofH201UV0P02IP03oaDE008E0_l3IP?o0VH2o`@E00CoIP000VH01OoFi]KV00;o0VH3o`9V0_l01nKF
i]KVofH00P02IP05ohJFQYH00_l2IP?o0VH2o`07UXJFQYKoIP02009V00?o92@00R@2o`9V0ol2IP;o
12@01?mVIP03IP05ohJFQYH00_l2IP?o0VH2o`05UXJFQ_l00VH02@1VIVKoUZJFYP02o`9V0ol2IP;o
00FVUZJFo`02IPP0000600=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIVH00fH00omFEP02o`=V
00GoIVIVo`03IP;o0UH01?mVIP03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofH001UV0P02IP03
oaDE00;o0fH2o`=V00CoIVIV0_l25@04ofH0009V00?oi]H00_l3IP05ofIVI_l00fH3o`04i]KoIP80
0VH00on6QP02o`=V00GoIVIVo`03IP?o0XH01?mV0002IP03ob@T00;o0fH01OmVIVKo00=V0_l29004
ofIV00=V00?oQXH00_l3IP05ofIVI_l00fH2o`:600CoIVH00fH00onFUP02o`=V00GoIVIVo`03IP;o
0YH00omVIP0800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol00fH0000IIP800VH3o`AV00?oIVH0
16H00omVIP02IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH0
0fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH0
0fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH800001P03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mV000IIP800VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV
0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV
00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP03
06IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1VIP0HIP03
06IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`000?l06`000?l0
6`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-2.646, -1.46835, 0.0429672, 0.0695223}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-4.95817, -2.62416, 0.0429672, 0.0695223}, {{141.688, 166.125},
   {135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-0.333832, -3.77997, 0.0429672, 0.0695223}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-2.65448, -7.27046, 0.043083, 0.0697098}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 0.491054, 
  0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984, 
  0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-128.426,
   -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {19.1875, 
  4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-3.79586, -10.7029, 0.042905, 0.0694217},
   {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 0.491054, 
  0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-88.804,
   -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.848 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.044 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.847 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.826 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.667 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.826 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.848 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.006 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.847 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.826 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.826 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.847 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.826 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.07 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.848 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.3 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.922 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.847 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.826 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.847 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.848 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.848 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00onFo`02o`EV
00?oIVH00fH3o`05U_mVIP000fH00on6o`02o`EV00?oIVH00fH3o`05Q_mVIP000fH00omFo`02o`EV
00?oIVH00fH3o`03E_mV00800VH00omFEP03o`EV00?oIVH00fH3o`03E_mV00800VH00omCo`02o`EV
0_l5IP?o00=CofH00P02IP03oiKo00;o1FH00omVIP04IP?o00>6ofH00P02IP03ohKo00;o1FH00omV
IP04IP?o00>FofH00P02IP03oeKo00;o1FH00omVIP03IP?o00EFofIV0003IP03odKo00;o1FH00omV
IP03IP?o00E6ofIV0003IP03oiKo00;o1FH00omVIP03IP?o00BFofIV200000H00fH00onFUP02UP?o
00EVoiKoIP03o`BF00CoIVH00fH00on6QP02QP?o00EVohKoIP03o`B600CoIVH00fH00omFEP02EP?o
00EVoeKoIP03o`AF00CoIP000VH00omFEP03EP?o00EVoeKoIP03o`AF00CoIP000VH01OmC@e=300?o
00IVod=CofH3o`06Dd=C@omV0P02IP03ohJ600:60ol016KoQ_l2IP?o18H01?mV0002IP03ohJ600:6
0ol016KoQ_l2IP?o18H01?mV0002IP03oeIF009F0ol01FKoE_mV00?o15H01?mVIP03IP03odI60096
0ol01FKoA_mV00?o14H01?mVIP03IP03ohJ600:60ol01FKoQ_mV00?o18H00omVIP0800001P03IP0E
oiJVUZJFYYKoUZJFoiJVUZJFYYKo009V01T0IVIVohJFQYJ6UXKoQYJ6ohJFQYJ6UXKo009V00D0IVIV
o`07EP05oeIFE_l01eH01?mV0002IP03oeIF00IF00GoEUIFo`07EP04ofH0009V00?oDe<01E<00omC
D`02D`03oe=C00EC00CoIP000VH03?nFQYJ6UXJFoiJ6UP;o00V6UXJFQYJ6ofH00P02IP0<ohJFQYJ6
UXKoQYJ60_l02IJ6UXJFQYKoIP02009V00?oEUH01EH01OmFEUKo00MF00CoIVH00fH05Om6:dH[AR]6
odH[A_m6:dH[AR]6o`02IP0I06IVI_nFQYJ6UXJFoiJ6U_nFQYJ6UXJFo`02IPP0000600=V00?oUYH0
4IH01?mVIP03IP03ohJ6016600CoIVH00fH00omFEP0AEP04ofH0009V00?oEUH04UH01?mV0002IP0G
oe=3Dd=C@e=3Dd=C@e=3Dd=C@e=3ofH00P02IP03ohJ601:600CoIP000VH00on6QP0BQP04ofH0009V
00?oEUH04EH01?mVIP03IP03odI6015600CoIVH00fH00on6QP0AQP03ofIV00P0000600=V01GoUZJF
YYJVUZJFYYJVUZJFYYJVU_l00VH06@1VIVKoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_l00VH01@1VIVKo01=F
00CoIP000VH00omFEP0BEP04ofH0009V00?oDe<04U<01?mV0002IP0GoiJ6UXJFQYJ6UXJFQYJ6UXJF
QYJ6ofH00P02IP0GohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFofH00P02IP03oeIF015F00CoIVH00fH05Om6
:dH[AR]6:dH[AR]6:dH[AR]6o`02IP0I06IVI_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFo`02IPP0000600=V
00?oUYH04IH01?mVIP03IP03ohJ6016600CoIVH00fH00omFEP0AEP04ofH0009V00?oEUH04UH01?mV
0002IP0Goe=3Dd=C@e=3Dd=C@e=3Dd=C@e=3ofH00P02IP03ohJ601:600CoIP000VH00on6QP0BQP04
ofH0009V00?oEUH04EH01?mVIP03IP03odI6015600CoIVH00fH00on6QP0AQP03ofIV00P0000600=V
01GoUZJFYYJVUZJFYYJVUZJFYYJVU_l00VH06@1VIVKoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_l00VH01@1V
IVKo01=F00CoIP000VH00omFEP0BEP04ofH0009V00?oDe<04U<01?mV0002IP0GoiJ6UXJFQYJ6UXJF
QYJ6UXJFQYJ6ofH00P02IP0GohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFofH00P02IP03oeIF015F00CoIVH0
0fH05Om6:dH[AR]6:dH[AR]6:dH[AR]6o`02IP0I06IVI_nFQYJ6UXJFQYJ6UXJFQYJ6UXJFo`02IPP0
000600=V00?oUYH019H3o`04U_ooo`JF00CoIVH00fH00on6QP04QP?o00B6oooo1XH01?mVIP03IP03
oeIF00AF0ol015Koool6EP04ofH0009V00?oEUH01EH3o`04E_ooo`IF00CoIP000VH01omC@e=3Dd<0
1?l035?ooomC@e=3Dd?oIP800VH00on6QP04QP?o00B6oooo1hH01?mV0002IP03ohJ600B60ol018Ko
ool7QP04ofH0009V00?oEUH015H3o`04E_ooo`IF00CoIVH00fH00om6AP04AP?o00A6oooo1TH01?mV
IP03IP03ohJ600B60ol018Koool6QP03ofIV00P0000600=V00OoUZJFYYKo00=V00_oIVIVoiJVUZJF
o`02IP0;06IVI_n6UXJFQ_l00fH02omVIVKoQYJ6UXKo009V00D0IVIVo`05EP05ofIVI_l00fH00omF
EP03EP04ofH0009V00?oEUH00eH2o`=V00GoIVIVo`05EP04ofH0009V00?oDe<00e<01?mVIVH2o`=V
00?oDe<00e<01?mV0002IP07oiJ6UXJFo`03IP04ofIVIP;o00N6UXJFQ_mV00800VH01on6UXJFQ_l0
0fH01?mVIVH2o`07UXJFQYKoIP02009V00?oEUH00eH01OmVIVKo00=V00?oEUH00eH01?mVIP03IP07
odH[AR]6o`03IP0;ofIVI_m6:dH[A_l00VH02`1VIVKoUXJFQYKo00=V00_oIVIVoiJ6UXJFo`02IPP0
000600=V00CoUYJF0_l3IP03ofKo00=V0_l3UP04ofIV00=V00CoQXJ60_l3IP03ofKo00=V0_l3QP04
ofIV00=V00CoEUIF0_l3IP03ofKo00=V0_l3EP04ofH0009V00CoEUIF0_l4IP03ofKo00=V0_l3EP04
ofH0009V00CoDd=C0_l3IP04ofIVo`=V0_l01D=C@omV00800VH01?n6QXH2o`=V00?oI_l016H2o`>6
00CoIP000VH01?n6QXH2o`=V00?oI_l016H2o`>600CoIP000VH01?mFEUH2o`=V00?oI_l00fH2o`=F
00CoIVH00fH01?m6ATH2o`=V00?oI_l00fH2o`=600CoIVH00fH01?n6QXH2o`=V00?oI_l00fH2o`>6
00?oIVH0200000H00fH01?nFool4IP05ofIVI_l016H2o`05U_mVIP000fH01?n6ool4IP05ofIVI_l0
16H2o`05Q_mVIP000fH01?mFool4IP05ofIVI_l016H2o`03E_mV00800VH01?mFE_l5IP05ofIVI_l0
16H2o`03E_mV00800VH01?mCool4IP03ofIV009V00?oIVH00VH2o`03DomV00800VH01?nFool4IP05
ofIVI_l01FH01OnFQ_mV00800VH01?n6ool4IP05ofIVI_l01FH01On6U_mV00800VH01?mFool4IP05
ofIVI_l016H2o`05E_mVIP000fH01?m6ool4IP05ofIVI_l016H2o`05A_mVIP000fH01?nFool4IP05
ofIVI_l016H2o`04U_mVIPP0000600=V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03
ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0ol5IP03
ofIV00=V00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00AV00?oIVH00fH2o`03IP00009V0_l5IP03
ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03
ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03
ofIV00=V00?oIVH00fH2o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP00
0VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH0
16H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV
00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000o`0K00001P03IP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH0
0002IP;o2FH00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV
0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03
ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP04oiKoo`IV00?oIVH016H2o`05
U_mVIP000fH01?nFool6IP03ofIV00AV0_l01IKoIVH000=V00CoE_oo1VH00omVIP04IP;o00=FofH0
0P02IP04ofKoo`MV00?oIVH016H2o`03JomV00800VH01?m[ool7IP03ofIV00AV0_l00fKoIP02009V
00CoQ_oo1VH00omVIP05IP;o00>6ofH00P02IP04ol;oo`IV00?oIVH01FH2o`03`_mV00800VH01?nF
ool6IP03ofIV00AV0_l01IKoIVH000=V00CoQ_oo1VH00omVIP04IP;o00F6ofIV0003IP04oeKoo`IV
00?oIVH016H2o`04E_mVIPP0000600=V00CoQXJ60_l3IP03ohKo00=V0_l3QP04ofIV00=V00CoUYJF
0_l3IP03oiKo00=V0_l3UP04ofIV00=V00CoEUIF0_l3IP03oeKo00=V0_l3EP04ofH0009V00CoIVIV
0ol3IP03ofKo00=V0_l3IP04ofH0009V00CoIVIV0_l4IP03ofKo00=V0_l3IP04ofH0009V00CoQV^6
0_l3IP03of_o00=V0ol01F^6JomV00800VH01?o2`/82o`=V00?o`_l00fH3o`?200CoIP000VH01?n6
QXH2o`=V00?oQ_l00fH2o`>600CoIVH00fH01?n6QXH2o`=V00?oQ_l00fH2o`>600CoIVH00fH01?mF
EUH2o`=V00?oE_l00fH2o`=F00?oIVH0200000H00fH01_nFQYJ6UP;o00EVohKoIP02o`06UXJFQYKo
0VH01@1VIVKo00FF0_l01FKoU_mV00;o1IH01?mVIP03IP03oeIF00=F0_l01FKoE_mV00;o1EH01?mV
0002IP07ofI[IV]VJ`02o`05I_mVofH00_l01f]VJfI[ofH00P02IP06of]VJfI[0_l01VKoIV_oIP;o
00MVJfI[I_mV00800VH00on6QP03QP;o00EVohKoIP02o`J600CoIP000VH00oo2`P03`P;o00EVol;o
IP02o`K200CoIP000VH01_nFQYJ6UP;o00EVohKoIP02o`06UXJFQYKo0VH02P1VIVKoQYJ6UXH2o`05
I_nFofH00_l01XJFQYJ6o`9V00D0IVIVo`05EP;o00EVoeKoIP02o`EF00?oIVH0200000H00fH00on6
QP05QP05ohJ6Q_l01hH01?mVIP03IP03oiJF00FF00GoUYJFo`07UP04ofIV00=V00?oEUH01EH01OmF
EUKo00MF00CoIP000VH00omVIP06IP05ofIVI_l01fH01?mV0002IP03ofIV00EV00?oIVH00VH00omV
IP05IP04ofH0009V01OoQV^6JhI[Q_n6JhKoQV^6JhI[QV_oIP02009V00?o`/801L801Oo2`/;o00S2
00CoIP000VH00on6QP05QP05ohJ6Q_l01hH01?mVIP03IP03ohJ600F600GoQXJ6o`07QP04ofIV00=V
00?oEUH01EH01OmFEUKo00MF00?oIVH0200000H00fH05OnFQYJ6UXJFQYJ6UXJFQYJ6UXJFo`02IP05
06IVI_l04iH01?mVIP03IP03oeIF015F00CoIP000VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV0080
0VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH00on6QP0BQP04ofH0009V00?o`/804/801?mV
0002IP0EoiJ6UXJFQYJ6UXJFQYJ6UXJFQYKo009V01T0IVIVohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo009V
00D0IVIVo`0CEP03ofIV00P0000600=V00?oQXH04HH01?mVIP03IP03oiJF016F00CoIVH00fH00omF
EP0AEP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH05on6JhI[QV^6JhI[QV^6
JhI[QV^6JomV00800VH00oo2`P0B`P04ofH0009V00?oQXH04HH01?mVIP03IP03ohJ6016600CoIVH0
0fH00omFEP0AEP03ofIV00P0000600=V01GoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_l00VH01@1VIVKo01>F
00CoIVH00fH00omFEP0AEP04ofH0009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[
IV]VJfI[IV]VJfI[IV]VJfKoIP02009V00?oQXH04XH01?mV0002IP03ol;201;200CoIP000VH05OnF
QYJ6UXJFQYJ6UXJFQYJ6UXJFo`02IP0I06IVI_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`02IP0506IVI_l0
4eH00omVIP0800001P03IP03ohJ6016600CoIVH00fH00onFUP0AUP04ofIV00=V00?oEUH04EH01?mV
0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V01OoQV^6JhI[QV^6JhI[QV^6JhI[QV_o
IP02009V00?o`/804/801?mV0002IP03ohJ6016600CoIVH00fH00on6QP0AQP04ofIV00=V00?oEUH0
4EH00omVIP0800001P03IP07oiJ6UXJFQP03o`0;Q_ooohJFQYJ6U_l00VH01@1VIVKo00JF0ol019Ko
ool6UP04ofIV00=V00?oEUH015H3o`04E_ooo`IF00CoIP000VH02?mVJfI[IV]V0ol036KooomVJfI[
IV_oIP800VH01om[IV]VJfH01?l036_ooom[IV]VJfKoIP800VH00on6QP04QP?o00B6oooo1hH01?mV
0002IP03ol;200C20ol01<;oool7`P04ofH0009V00OoUXJFQYJ600?o00^6ooooQYJ6UXJFo`02IP0;
06IVI_n6UXJFQYH00ol02iKooonFQYJ6UXKo009V00D0IVIVo`06EP?o00AFoooo1UH00omVIP080000
1P03IP03ohJ600:60_l2IP?o0VH2o`B600CoIVH00fH00onFUP02UP;o0VH3o`9V0_l4UP04ofIV00=V
00?oEUH00UH2o`9V0ol2IP;o15H01?mV0002IP03ofIV00=V0_l2IP?o0VH2o`AV00CoIP000VH00omV
IP02IP;o0fH3o`9V0_l4IP04ofH0009V00GoQV^6J`02o`9V0ol2IP;o00M[QV^6JomV00800VH00oo2
`P02`P;o0VH3o`9V0_l5`P04ofH0009V00?oQXH00XH2o`9V0ol2IP;o18H01?mVIP03IP03ohJ600:6
0_l2IP?o0VH2o`B600CoIVH00fH00omFEP02EP;o0VH3o`9V0_l4EP03ofIV00P0000600=V00?oUXH0
0_l3IP05ofIVI_l00fH2o`03QYKo009V00D0IVIVo`02UP;o0fH01OmVIVKo00=V0_l2UP04ofIV00=V
00?oEUH00_l3IP05ofIVI_l00fH2o`9F00CoIP000VH00omVJ`03o`=V00GoIVIVo`03IP;o00AVJomV
0P02IP03of]V00;o0fH2o`=V00CoIVIV0_l016]VofH2009V00?oQXH00_l3IP05ofIVI_l00fH3o`:6
00CoIP000VH00oo2`P02o`=V00GoIVIVo`03IP?o0/801?mV0002IP03oiJ600;o0fH01OmVIVKo00=V
0_l00hJFo`02IP0706IVI_n6UP02o`=V00GoIVIVo`03IP;o00>FQ_l00VH01@1VIVKo009F0_l3IP05
ofIVI_l00fH2o`9F00?oIVH0200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV
00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`EV
00?oIVH00fH00omVIP02IP?o00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o00=V00000VH3o`AV
00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV
00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV
00?oIVH00fH00omVIP02IP?o0VH800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V
00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omV
IP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH0
66H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH0
66H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH0
66H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000600=V0_l8IP03
ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V
0ol8IP03ofIV00IV0_l00fH0000IIP800VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV
0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03
ofIV00IV0_l2IPP0000600=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03
ofIV00=V0ol01FKoIVH000=V00?oQ_l00_l5IP03ofIV00=V0ol00hKoIP02009V00?oQV/00ol5IP03
ofIV00=V0ol00f_oIP0201UV0P02IP03oeKo00;o1FH00omVIP04IP?o00=FofH00P02IP03ofKo00;o
1FH00omVIP04IP?o00=VofH00P02IP03ohKo00;o1FH00omVIP03IP?o00F6ofIV0003IP03oiKo00;o
1FH00omVIP03IP?o00FFofIV0003IP03oc?o00;o1FH00omVIP03IP?o00@cofIV200000H00fH01OmV
JfI[00?o00EVof_oIP03o`05JfI[I_l00VH02@1VIVKoJfI[IP03o`05I_mVofH00ol01FI[IV_o009V
00T0IVIVoiJ6UXH00ol01FKoQ_mV00?o00J6UXJFofH2009V00?oQXH00hH3o`05I_n6ofH00ol4QP04
ofH001UV0P02IP03oeIF009F0ol016KoE_l2IP?o15H01?mV0002IP05of]VJfH00ol016KoI_l2IP?o
00I[IV]VofH2009V00GoUXJFQP03o`05I_n6ofH00ol01HJFQYKo009V00T0IVIVojJFYYH00ol01FKo
U_mV00?o00FFYYJVo`02IP0406IVIPSo00EVooooIP08o`9V200000H00fH00omVIP05IP05ofIVI_l0
1fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oQXH01HH01On6QXKo00N600CoIP00
0VH05on6JhI[QV^6Jom[QV_oJhI[QV^6JomV00806FH2009V00?oEUH01EH01?mFEUH2o`MF00CoIP00
0VH00omVIP05IP04ofIVIP;o1fH01?mV0002IP03ohJ600F600GoQXJ6o`07QP04ofIV00=V00?oUYH0
1IH01OnFUYKo00NF00CoIVH00fH00olc<`05<`05oc<c<ol01c<00omVIP0800001P03IP0EofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVoiJ6UXJF
QYJ6UXJFQYJ6UXJFQYKoIP800VH00on6QP0BQP04ofH001UV0P02IP03oeIF019F00CoIP000VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OnFQYJ6UXJFQYJ6UXJFQYJ6UXJFo`02IP0I06IVI_nV
UZJFYYJVUZJFYYJVUZJFYYJVo`02IP0406IVIQGo0VH800001P03IP03ofIV015V00CoIVH00fH00omV
IP0AIP04ofIV00=V00?oQXH04HH01?mV0002IP0GohI[QV^6JhI[QV^6JhI[QV^6JhI[ofH00P0IIP80
0VH00omFEP0BEP04ofH0009V00?oIVH04VH01?mV0002IP03ohJ6016600CoIVH00fH00onFUP0AUP04
ofIV00=V00?o<c<04C<00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIV
of]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVoiJ6UXJFQYJ6UXJFQYJ6UXJFQYKoIP800VH00on6
QP0BQP04ofH001UV0P02IP03oeIF019F00CoIP000VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV0080
0VH05OnFQYJ6UXJFQYJ6UXJFQYJ6UXJFo`02IP0I06IVI_nVUZJFYYJVUZJFYYJVUZJFYYJVo`02IP04
06IVIQGo0VH800001P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oQXH04HH01?mV
0002IP0GohI[QV^6JhI[QV^6JhI[QV^6JhI[ofH00P0IIP800VH00omFEP0BEP04ofH0009V00?oIVH0
4VH01?mV0002IP03ohJ6016600CoIVH00fH00onFUP0AUP04ofIV00=V00?o<c<04C<00omVIP080000
1P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V
01X0IVIVoiJ6UXJFQYJ6UXJFQYJ6UXJFQYKoIP800VH00on6QP0BQP04ofH001UV0P02IP03oeIF019F
00CoIP000VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OnFQYJ6UXJFQYJ6UXJFQYJ6UXJF
o`02IP0I06IVI_nVUZJFYYJVUZJFYYJVUZJFYYJVo`02IP0406IVIQGo0VH800001P03IP03ofIV00AV
0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00on6QP04QP?o00B6oooo
1XH01?mV0002IP08ohI[QV^6JhH3o`0<Q_ooohI[QV^6JomV0P0IIP800VH00omFEP04EP?o00AFoooo
1eH01?mV0002IP03ofIV00AV0ol016Koool7IP04ofH0009V00?oQXH018H3o`04Q_ooo`J600CoIVH0
0fH00onFUP04UP?o00BFoooo1YH01?mVIP03IP03oc<c00@c0ol013?oool6<`03ofIV00P0000600=V
00GoIV]VJ`02o`9V0ol2IP;o00E[IV]Vo`02IP0906IVI_m[IV]V00;o0VH3o`9V0_l01FI[IV_o009V
00T0IVIVoiJ6UXH00_l2IP?o0VH2o`06QYJ6U_mV0P02IP03ohJ600>60_l2IP?o0VH2o`B600CoIP00
6FH2009V00?oEUH00UH2o`9V0ol2IP;o1EH01?mV0002IP05of]VJfH00_l2IP?o0VH2o`07IV]VJfKo
IP02009V00GoUXJFQP02o`9V0ol2IP;o00F6UXJFo`02IP0906IVI_nVUZJF00;o0VH3o`9V0_l01IJV
UZKo009V00@0IVIV1ol2IP?o0VH7o`9V200000H00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mV
IP03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oQXH00_l3IP05ofIVI_l00fH2o`:6
00CoIP000VH00on6J`03o`=V00GoIVIVo`03IP;o00B6JomV0P0IIP800VH00omFEP02o`=V00GoIVIV
o`03IP?o0UH01?mV0002IP03ofIV00;o0fH01OmVIVKo00=V0ol2IP04ofH0009V00?oQXH00_l3IP05
ofIVI_l00fH2o`:600CoIVH00fH00onFUP02o`=V00GoIVIVo`03IP;o0YH01?mVIP03IP03oc<c00;o
0fH01OmVIVKo00=V0_l2<`03ofIV00P0000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV
0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`03IP00009V
0ol5IP03ofIV00=V00?oIVH00VH3o`03IP0001UV0P02IP?o16H00omVIP03IP03ofIV00=V0ol00fH0
0002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV009V0ol2IP04
06IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0
000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03
ofIV00=V00CoIP006FH2009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03
ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP080000
1P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000
o`0K00001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH0
66H800001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03
ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V
0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V
00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP03oiKo00;o
1FH00omVIP03IP?o00FFofIV0003IP03ohKo00;o1FH00omVIP03IP?o00F6ofIV0003IP03oiKo00;o
1FH00omVIP03IP?o00>FofH00P02IP03ohJ600?o1FH00omVIP03IP?o00>6ofH00P02IP03ohKo00;o
1FH2o`EV0ol00hKoIP02009V00?oE_l00_l5IP03ofIV00AV0ol00eKoIP02009V00?oA_l00_l5IP03
ofIV00AV0ol00b_oIP02009V00?oU_l00_l5IP03ofIV00=V0ol01IKoIVH000=V00?oQ_l00_l5IP03
ofIV00=V0ol01HKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol016KoIVH800001P03IP03oiJF00:F
0ol01FKoU_mV00?o19H01?mVIP03IP03ohJ600:60ol01FKoQ_mV00?o18H01?mVIP03IP03ohJ600:6
0ol01FKoQ_mV00?o18H01?mV0002IP06ohI[QV^60ol01FKoQ_mV00?o00J6JhI[ofH2009V00GoJhI[
QP03o`06I_n6JomV0ol01V^6JhKoIP800VH00omFEP02EP?o00AVoeKo0VH3o`AF00CoIP000VH00om6
AP02AP?o00AVodKo0VH3o`A600CoIP000VH00onFUP02UP?o00EVoiKoIP03o`BF00CoIVH00fH00on6
QP02QP?o00EVohKoIP03o`B600CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00?oIVH0200000H0
0fH00onFUP05UP05oiJFU_l01iH01?mVIP03IP0EohJFQYJ6UXKoQYJ6ohJFQYJ6UXKo009V01X0IVIV
oiJ6UXJFQYKoUXJFoiJ6UXJFQYKoIP800VH00on6QP06QP05ohJ6Q_l01hH01?mV0002IP03ohJ600F6
00?oQXH00XH00on6QP05QP04ofH0009V00?oEUH01EH01?mFEUH2o`MF00CoIP000VH03?m6:dH[AR]6
odH[AP;o00T[AR]6:dH[ofH00P02IP03oiJF00FF00GoUYJFo`07UP04ofIV00=V01GoQYJ6UXJFQ_n6
UXKoQYJ6UXJFQ_l00VH06@1VIVKoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH800001P03IP03oiJF016F
00CoIVH00fH00on6QP0AQP04ofIV00=V00?oQXH04HH01?mV0002IP0GohI[QV^6JhI[QV^6JhI[QV^6
JhI[ofH00P02IP0Gof^6JhI[QV^6JhI[QV^6JhI[QV^6ofH00P02IP03oeIF019F00CoIP000VH00om6
AP0BAP04ofH0009V00?oUYH04IH01?mVIP03IP03ohJ6016600CoIVH00fH00omVIP0AIP03ofIV00P0
000600=V00?oUYH04IH01?mVIP03IP0EohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo009V01X0IVIVoiJ6UXJF
QYJ6UXJFQYJ6UXJFQYKoIP800VH00on6QP0BQP04ofH0009V00?oQXH04XH01?mV0002IP03oeIF019F
00CoIP000VH05om6:dH[AR]6:dH[AR]6:dH[AR]6:omV00800VH00onFUP0AUP04ofIV00=V01GoQYJ6
UXJFQYJ6UXJFQYJ6UXJFQ_l00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP03
oiJF016F00CoIVH00fH00on6QP0AQP04ofIV00=V00?oQXH04HH01?mV0002IP0GohI[QV^6JhI[QV^6
JhI[QV^6JhI[ofH00P02IP0Gof^6JhI[QV^6JhI[QV^6JhI[QV^6ofH00P02IP03oeIF019F00CoIP00
0VH00om6AP0BAP04ofH0009V00?oUYH04IH01?mVIP03IP03ohJ6016600CoIVH00fH00omVIP0AIP03
ofIV00P0000600=V00?oUYH04IH01?mVIP03IP0EohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo009V01X0IVIV
oiJ6UXJFQYJ6UXJFQYJ6UXJFQYKoIP800VH00on6QP0BQP04ofH0009V00?oQXH04XH01?mV0002IP03
oeIF019F00CoIP000VH05om6:dH[AR]6:dH[AR]6:dH[AR]6:omV00800VH00onFUP0AUP04ofIV00=V
01GoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_l00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH80000
1P03IP03oiJF00BF0ol019Koool6UP04ofIV00=V00?oQXH018H3o`04Q_ooo`J600CoIVH00fH00on6
QP04QP?o00B6oooo1XH01?mV0002IP08ohI[QV^6JhH3o`0<Q_ooohI[QV^6JomV0P02IP07of^6JhI[
QP04o`0<Joooof^6JhI[Q_mV0P02IP03oeIF00AF0ol015Koool7EP04ofH0009V00?oATH014H3o`04
A_ooo`M600CoIP000VH00onFUP04UP?o00BFoooo1YH01?mVIP03IP03ohJ600B60ol018Koool6QP04
ofIV00=V00?oIVH016H3o`04I_ooo`IV00?oIVH0200000H00fH00onFUP03UP05ofIVI_l00fH00onF
UP03UP04ofIV00=V00OoQYJ6UXKo00=V00_oIVIVohJFQYJ6o`02IP0;06IVI_nFQYJ6U_l00fH03?mV
IVKoUXJFQYKoIP800VH00on6QP03QP;o0fH01OmVIVKo00F600CoIP000VH00on6QP03QP04ofIVIP;o
0fH00on6QP03QP04ofH0009V00?oEUH00eH01OmVIVKo00=V0_l5EP04ofH0009V00OoAR]6:dKo00=V
00CoIVIV0_l01b]6:dH[ofH00P02IP03oiJF00>F00GoIVIVo`03IP03oiJF00>F00CoIVH00fH01on6
UXJFQ_l00fH02omVIVKoQYJ6UXKo009V00/0IVIVofI[IV]Vo`03IP0;ofIVI_mVJfI[I_l00VH80000
1P03IP04oiJFUP;o0fH00omVo`03IP;o0iH01?mVIP03IP04ohJ6QP;o0fH00omVo`03IP;o0hH01?mV
IP03IP04ohJ6QP;o0fH00omVo`03IP;o0hH01?mV0002IP04ohI[QP;o16H00omVo`03IP;o00E[QV_o
IP02009V00CoJhI[0_l3IP04ofIVo`=V0_l01HI[Q_mV00800VH01?mFEUH2o`=V00?oI_l016H2o`=F
00CoIP000VH01?m6ATH2o`=V00?oI_l016H2o`=600CoIP000VH01?nFUYH2o`=V00?oI_l00fH2o`>F
00CoIVH00fH01?n6QXH2o`=V00?oI_l00fH2o`>600CoIVH00fH01?mVIVH2o`=V00?oI_l00fH2o`=V
00?oIVH0200000H00fH01?nFool4IP05ofIVI_l016H2o`05U_mVIP000fH01?n6ool4IP05ofIVI_l0
16H2o`05Q_mVIP000fH01?nFool4IP05ofIVI_l016H2o`03U_mV00800VH01?n6Q_l5IP05ofIVI_l0
16H2o`03Q_mV00800VH01?n6ool4IP03ofIV009V00?oIVH00VH2o`03Q_mV00800VH01?mFool4IP05
ofIVI_l01FH01OmFE_mV00800VH01?m6ool4IP05ofIVI_l01FH01Om6:omV00800VH01?nFool4IP05
ofIVI_l016H2o`05U_mVIP000fH01?n6ool4IP05ofIVI_l016H2o`05Q_mVIP000fH01?mVool4IP05
ofIVI_l016H2o`04I_mVIPP0000600=V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03
ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0ol5IP03
ofIV00=V00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00AV00?oIVH00fH2o`03IP00009V0_l5IP03
ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03
ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03
ofIV00=V00?oIVH00fH2o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP00
0VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH0
16H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV
00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000o`0K00001P03IP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH0
0002IP?o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV
0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03
ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP03ofKo00;o1FH00omVIP03IP?o
00EVofIV0003IP03ohKo00;o1FH00omVIP03IP?o00F6ofIV0003IP03oeKo00;o1FH00omVIP03IP?o
00=FofH00P02IP03ohJ600?o1FH00omVIP03IP?o00>6ofH00P02IP03ohJF00?o1FH00omVIP03IP?o
00>FofH00P02IP03ofSo00;o1FH00omVIP04IP?o00=CofH00P02IP03oeKo00;o1FH00omVIP04IP?o
00=FofH00P02IP03oeKo00;o1FH00omVIP03IP?o00EFofIV0003IP03ojKo00;o1FH00omVIP03IP?o
00FVofIV0003IP03ofKo00;o1FH00omVIP03IP?o00AVofIV200000H00fH00omVIP02IP?o00EVofKo
IP03o`AV00CoIVH00fH00on6QP02QP?o00EVohKoIP03o`B600CoIVH00fH00omFEP02EP?o00EVoeKo
IP03o`AF00CoIP000VH01_n6JhI[QP?o00EVohKoIP03o`06QV^6JomV0P02IP03ohJ600>60ol01FKo
Q_mV00?o18H01?mV0002IP05oe=XDfP00ol016KoJ?l2IP?o00ICJ5=XofH2009V00?oEUH00UH3o`04
I_mFo`9V0ol4EP04ofH0009V00?oEUH00UH3o`05I_mFofH00ol4EP04ofIV00=V00?oUYH00YH3o`05
I_nFofH00ol4UP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP03ofIV00P0000600=V01GoIV]V
JfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoQYJ6UXJFQ_n6UXKoQYJ6UXJFQ_l00VH01@1VIVKo00MF
00GoEUIFo`07EP04ofH0009V00?oQXH01XH01On6QXKo00N600CoIP000VH05on6UXJFQYJ6U_nFQYKo
UXJFQYJ6U_mV00800VH03?mXDfQCJ5=XofQCJ0;o00UCJ5=XDfQCofH00P02IP03oeIF00EF00CoEUIF
0_l7EP04ofH0009V00?oEUH01EH01OmFEUKo00MF00CoIVH00fH05OnVUZJFYYJVojJFY_nVUZJFYYJV
o`02IP0I06IVI_mVJfI[IV]VofI[I_mVJfI[IV]Vo`02IPP0000600=V00?oIVH04FH01?mVIP03IP03
ohJ6016600CoIVH00fH00omFEP0AEP04ofH0009V01OoQV^6JhI[QV^6JhI[QV^6JhI[QV_oIP02009V
00?oQXH04XH01?mV0002IP0Goe=XDfQCJ5=XDfQCJ5=XDfQCJ5=XofH00P02IP03oeIF019F00CoIP00
0VH00omFEP0AEP04ofIV00=V00?oUYH04IH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH05OmV
JfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_n6UXJFQYJ6UXJFQYJ6UXJFQYJ6o`02IP0506IVI_l0
4eH01?mV0002IP03ohJ601:600CoIP000VH05on6UXJFQYJ6UXJFQYJ6UXJFQYJ6U_mV00800VH05omX
DfQCJ5=XDfQCJ5=XDfQCJ5=XDomV00800VH00omFEP0BEP04ofH0009V00?oEUH04EH01?mVIP03IP0E
ojJFYYJVUZJFYYJVUZJFYYJVUZKo009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H0
0fH00omVIP0AIP04ofIV00=V00?oQXH04HH01?mVIP03IP03oeIF015F00CoIP000VH05on6JhI[QV^6
JhI[QV^6JhI[QV^6JomV00800VH00on6QP0BQP04ofH0009V01OoDfQCJ5=XDfQCJ5=XDfQCJ5=XDfSo
IP02009V00?oEUH04UH01?mV0002IP03oeIF015F00CoIVH00fH00onFUP0AUP04ofIV00=V00?oIVH0
4FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVohJFQYJ6UXJFQYJ6
UXJFQYJ6UXKo009V00D0IVIVo`0CEP04ofH0009V00?oQXH04XH01?mV0002IP0GohJFQYJ6UXJFQYJ6
UXJFQYJ6UXJFofH00P02IP0GofQCJ5=XDfQCJ5=XDfQCJ5=XDfQCofH00P02IP03oeIF019F00CoIP00
0VH00omFEP0AEP04ofIV00=V01GoYYJVUZJFYYJVUZJFYYJVUZJFY_l00VH06@1VIVKoIV]VJfI[IV]V
JfI[IV]VJfI[I_l00VH800001P03IP03ofIV015V00CoIVH00fH00on6QP0AQP04ofIV00=V00?oEUH0
4EH01?mV0002IP0GohI[QV^6JhI[QV^6JhI[QV^6JhI[ofH00P02IP03ohJ601:600CoIP000VH05omC
J5=XDfQCJ5=XDfQCJ5=XDfQCJ?mV00800VH00omFEP0BEP04ofH0009V00?oEUH04EH01?mVIP03IP03
oiJF016F00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V00OoIV]VJfI[00?o00][ooooJfI[IV]V
o`02IP0;06IVI_n6UXJFQYH00ol02iKooonFQYJ6UXKo009V00D0IVIVo`06EP?o00AFoooo1UH01?mV
0002IP03ohJ600F60ol018Koool6QP04ofH0009V00SoQYJ6UXJFQP?o00b6ooooQYJ6UXJFofH2009V
00OoJ5=XDfQC00?o00eCooooDfQCJ5=XDomV00800VH00omFEP04EP?o00AFoooo1eH01?mV0002IP03
oeIF00AF0ol015Koool6EP04ofIV00=V00OoYYJVUZJF00?o00^FooooUZJFYYJVo`02IP0;06IVI_mV
JfI[IV/00ol02f_ooom[IV]VJfKo009V200000H00fH00omVIP02IP;o0VH3o`9V0_l4IP04ofIV00=V
00?oQXH00XH2o`9V0ol2IP;o18H01?mVIP03IP03oeIF009F0_l2IP?o0VH2o`AF00CoIP000VH01_n6
JhI[QP;o0VH3o`9V0_l01XI[QV_oIP800VH00on6QP03QP;o0VH3o`9V0_l4QP04ofH0009V00GoDfQC
J002o`9V0ol2IP;o00MXDfQCJ?mV00800VH00omFEP02EP;o0VH3o`9V0_l5EP04ofH0009V00?oEUH0
0UH2o`9V0ol2IP;o15H01?mVIP03IP03oiJF00:F0_l2IP?o0VH2o`BF00CoIVH00fH00omVIP02IP;o
0VH3o`9V0_l4IP03ofIV00P0000600=V00?oIV/00_l3IP05ofIVI_l00fH2o`03JfKo009V00L0IVIV
ohJF00;o0fH01OmVIVKo00=V0_l00iJ6o`02IP0506IVI_l00UH2o`=V00GoIVIVo`03IP;o0UH01?mV
0002IP03ohJ600?o0fH01OmVIVKo00=V0_l2QP04ofH0009V00?oQYH00ol2IP;o0fH01?mVIVH2o`04
QYKoIP800VH00omXD`02o`=V00GoIVIVo`03IP?o00AXDomV0P02IP03oeIF00;o0fH01OmVIVKo00=V
0ol2EP04ofH0009V00?oEUH00_l3IP05ofIVI_l00fH2o`9F00CoIVH00fH00onVUP02o`=V00GoIVIV
o`03IP;o00>FY_l00VH01`1VIVKoIV/00_l3IP05ofIVI_l00fH2o`03JfKo009V200000H00fH3o`AV
00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV
00?oIVH00fH00omVIP02IP?o00=V00000VH3o`EV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`AV
00?oIVH016H00omVIP02IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV
00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV
00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH800001P03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04
ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH0
16H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV
00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV
00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV
00<0IVH066H00`1VIP0HIPP0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP?o26H00omV
IP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0
000600=V00?oE_l00_l5IP03ofIV00=V0ol01EKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol01FKo
IVH000=V00?oE?l00_l5IP03ofIV00=V0ol00eCoIP02009V00?oi^H00ol5IP03ofIV00=V0ol00nKo
IP02009V00?oIVH00ol5IP03ofIV00=V0ol00fKoIP02009V00?oE_l00_l5IP03ofIV00AV0ol00eKo
IP02009V00?oQ_l00_l5IP03ofIV00AV0ol00hKoIP02009V00?oE_l00_l5IP03ofIV00=V0ol01EKo
IVH000=V00?oQ_l00_l5IP03ofIV00=V0ol01HKoIVH000=V00?oQ_l00_l5IP03ofIV00=V0ol018Ko
IVH800001P03IP03oeIF009F0ol01FKoE_mV00?o15H01?mVIP03IP05of]VJfH00ol01FKoI_mV00?o
00EVJfI[o`02IP0906IVI_mTE6AD00?o00EVoeCoIP03o`06E6ADI?mV0P02IP06onKFi]KV0ol01FKo
i_mV00?o00KVe^KFofH2009V00KoJfI[IV/3o`05I_m[ofH00ol01V]VJfKoIP800VH00omFEP02EP?o
00AVoeKo0VH3o`AF00CoIP000VH01On6UXJF00?o00AVoiKo0VH3o`06QYJ6U_mV0P02IP03oeIF009F
0ol01FKoE_mV00?o15H01?mVIP03IP05ohJFQYH00ol01FKoU_mV00?o00FFQYJ6o`02IP0906IVI_nF
QYJ600?o00EVohKoIP03o`05QYJ6U_l00VH800001P03IP03oeIF00EF00GoEUIFo`07EP04ofIV00=V
00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omDE005E005oeADE?l01e@01?mV0002IP03onKV00KV
00Goi^KVo`07iP04ofH0009V00?oIVH01VH01OmVIVKo00MV00CoIP000VH00omFEP05EP04oeIFEP;o
1eH01?mV0002IP03ohJ600F600CoQXJ60_l7QP04ofH0009V00?oEUH01EH01OmFEUKo00MF00CoIVH0
0fH00on6QP05QP05ohJ6Q_l01hH01?mVIP03IP03ohJ600F600GoQXJ6o`07QP03ofIV00P0000600=V
00?oEUH04EH01?mVIP03IP0Eof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofADI5ATE6ADI5AT
E6ADI5ATE6CoIP800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05om[IV]VJfI[IV]VJfI[
IV]VJfI[I_mV00800VH00omFEP0BEP04ofH0009V01OoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKoIP02009V
00?oEUH04EH01?mVIP03IP0EohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo009V01T0IVIVoiJ6UXJFQYJ6UXJF
QYJ6UXJFQYKo009V200000H00fH00omFEP0AEP04ofIV00=V00?oIVH04FH01?mVIP03IP03oeAD015D
00CoIP000VH00ooViP0BiP04ofH0009V00?oIVH04VH01?mV0002IP03oeIF019F00CoIP000VH00on6
QP0BQP04ofH0009V00?oEUH04EH01?mVIP03IP03ohJ6016600CoIVH00fH00on6QP0AQP03ofIV00P0
000600=V00?oEUH04EH01?mVIP03IP0Eof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofADI5AT
E6ADI5ATE6ADI5ATE6CoIP800VH05ooVe^KFi]KVe^KFi]KVe^KFi]KVe_mV00800VH05om[IV]VJfI[
IV]VJfI[IV]VJfI[I_mV00800VH00omFEP0BEP04ofH0009V01OoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKo
IP02009V00?oEUH04EH01?mVIP03IP0EohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo009V01T0IVIVoiJ6UXJF
QYJ6UXJFQYJ6UXJFQYKo009V200000H00fH00omFEP0AEP04ofIV00=V00?oIVH04FH01?mVIP03IP03
oeAD015D00CoIP000VH00ooViP0BiP04ofH0009V00?oIVH04VH01?mV0002IP03oeIF019F00CoIP00
0VH00on6QP0BQP04ofH0009V00?oEUH04EH01?mVIP03IP03ohJ6016600CoIVH00fH00on6QP0AQP03
ofIV00P0000600=V00?oEUH015H2o`=F0_l6EP04ofIV00=V00OoJfI[IV]V00;o00=[IV/00_l01fI[
IV]VJol00VH02`1VIVKoI5ATE6AD00;o00=TE6@00_l025ATE6ADI?mV0P02IP08onKFi]KVe^H2o`03
e^KF00;o00SVe^KFi]KoIP800VH02?m[IV]VJfI[0_l00fI[IP02o`08JfI[IV]VofH2009V00?oEUH0
15H2o`=F0_l7EP04ofH0009V00OoQYJ6UXJF00;o00>6UXH00_l02IJ6UXJFQYKoIP02009V00?oEUH0
15H2o`=F0_l6EP04ofIV00=V00OoQYJ6UXJF00;o00>6UXH00_l01iJ6UXJFQ_l00VH02`1VIVKoUXJF
QYJ600;o00>FQYH00_l01hJFQYJ6U_l00VH800001P03IP03oeIF00=F00KoIVKoE_l2IP03oeIF00=F
00CoIVH00fH00omVIP03IP06ofIVofKo0VH00omVIP03IP04ofIV00=V00?oE5@00e@01_mVI_mDo`9V
00?oE5@00e@01?mV0002IP03onKV00?V0_l2IP03onKo009V00?oi^H00nH01?mV0002IP03ofIV00=V
0_l2IP03ofKo009V00?oIVH00fH01?mV0002IP03oeIF00=F00KoIVKoE_l2IP;o1EH01?mV0002IP03
ohJ600>600KoIVKoQ_l2IP;o1HH01?mV0002IP03oeIF00=F00KoIVKoE_l2IP03oeIF00=F00CoIVH0
0fH00on6QP03QP06ofIVohKo0VH00on6QP03QP04ofIV00=V00?oQXH00hH01_mVI_n6o`9V00?oQXH0
0hH00omVIP0800001P03IP04oeIFEP;o0fH3o`=V0_l3EP04ofIV00=V00CoJfI[0_l3IP?o0fH2o`04
JfI[o`9V00P0IVIVofADI0;o0fH3o`=V0_l01FADI?mV00800VH01?oVe^H2o`AV0ol3IP;o00GFi]Ko
IP02009V00CoJfI[0_l4IP?o0fH2o`05IV]VofH00P02IP04oeIFEP;o0fH3o`AV0_l3EP04ofH0009V
00CoQYJ60_l3IP?o16H2o`05UXJFofH00P02IP04oeIFEP;o0fH3o`=V0_l3EP04ofIV00=V00CoQYJ6
0_l3IP?o0fH2o`04QYJ6o`9V00P0IVIVoiJ6UP;o0fH3o`=V0_l019J6U_l2IPP0000600=V00CoE_oo
16H01OmVIVKo00AV0_l01EKoIVH000=V00CoI_oo16H01OmVIVKo00AV0_l01FKoIVH000=V00CoE?oo
16H01OmVIVKo00AV0_l00eCoIP02009V00Coi^Ko1FH01OmVIVKo00AV0_l00nKoIP02009V00CoIVKo
16H2o`=V00?oIVH00VH2o`03I_mV00800VH01?mFool4IP05ofIVI_l01FH01OmFE_mV00800VH01?n6
ool4IP05ofIVI_l01FH01On6Q_mV00800VH01?mFool4IP05ofIVI_l016H2o`05E_mVIP000fH01?n6
ool4IP05ofIVI_l016H2o`05Q_mVIP000fH01?n6ool4IP05ofIVI_l016H2o`04Q_mVIPP0000600=V
0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV
0_l5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0ol5IP03ofIV00=V00?oIVH00fH2o`03IP00009V
0ol4IP03ofIV00AV00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V
0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV
0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V200000H0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH0
0fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03
ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03
ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV
0P0IIP0306IV01QV00<0IVH066H80000o`0K00001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP80
6FH201UV0P0IIP0306IV01QV00<0IVH066H800001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V0000
0VH3o`QV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o
00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0306IV01QV200000H0
0fH00ol[o`02o`EV00?oIVH00fH3o`05:omVIP000fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP00
0fH00omFo`02o`EV00?oIVH00fH3o`03E_mV00800VH00omFEP03o`EV00?oIVH00fH3o`03E_mV0080
0VH00omFEP03o`EV00?oIVH00fH3o`03E_mV00800VH00onFo`02o`EV00?oIVH016H3o`03U_mV0080
0VH00on6o`02o`EV00?oIVH016H3o`03U_mV00800VH00omFo`02o`EV00?oIVH00fH3o`05E_mVIP00
0fH00omFo`02o`EV00?oIVH00fH3o`05E_mVIP006VH800001P03IP03odI600960ol01FKoA_mV00?o
14H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o16H01?mVIP03IP03oeIF009F0ol01FKoE_mV00?o
15H01?mV0002IP03oeIF00=F0ol01FKoE_mV00?o15H01?mV0002IP03oeIF00=F0ol01FKoE_mV00?o
15H01?mV0002IP03oiJF00:F0ol016KoU_l2IP?o19H01?mV0002IP03ohJ600:60ol016KoQ_l2IP?o
18H01?mV0002IP03oeIF009F0ol01FKoE_mV00?o15H01?mVIP03IP03oeIF009F0ol01FKoE_mV00?o
15H01?mVIP0JIPP0000600=V01Go:dH[AR]6:ol[AR_o:dH[AR]6:ol00VH06@1VIVKoJfI[IV]VJom[
IV_oJfI[IV]VJol00VH01@1VIVKo00MF00GoEUIFo`07EP04ofH0009V00?oEUH01UH01OmFEUKo00MF
00CoIP000VH00omFEP06EP05oeIFE_l01eH01?mV0002IP03oiJF00FF00CoUYJF0_l7UP04ofH0009V
00coQYJ6UXJFQ_n6UXH2o`09UXJFQYJ6U_mV00800VH00omFEP05EP05oeIFE_l01eH01?mVIP03IP03
oeIF00EF00GoEUIFo`07EP04ofIV01YV200000H00fH00om6AP0AAP04ofIV00=V00?oIVH04FH01?mV
IP03IP03oeIF015F00CoIP000VH00omFEP0BEP04ofH0009V00?oEUH04UH01?mV0002IP03oiJF01:F
00CoIP000VH00on6QP0BQP04ofH0009V00?oEUH04EH01?mVIP03IP03oeIF015F00CoIVH06VH80000
1P03IP0Eob]6:dH[AR]6:dH[AR]6:dH[AR_o009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V
00D0IVIVo`0CEP04ofH0009V00?oEUH04UH01?mV0002IP03oeIF019F00CoIP000VH00onFUP0BUP04
ofH0009V01OoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKoIP02009V00?oEUH04EH01?mVIP03IP03oeIF015F
00CoIVH06VH800001P03IP03odI6015600CoIVH00fH00omVIP0AIP04ofIV00=V00?oEUH04EH01?mV
0002IP03oeIF019F00CoIP000VH00omFEP0BEP04ofH0009V00?oUYH04YH01?mV0002IP03ohJ601:6
00CoIP000VH00omFEP0AEP04ofIV00=V00?oEUH04EH01?mVIP0JIPP0000600=V01Go:dH[AR]6:dH[
AR]6:dH[AR]6:ol00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH01@1VIVKo01=F00CoIP00
0VH00omFEP0BEP04ofH0009V00?oEUH04UH01?mV0002IP03oiJF01:F00CoIP000VH05on6UXJFQYJ6
UXJFQYJ6UXJFQYJ6U_mV00800VH00omFEP0AEP04ofIV00=V00?oEUH04EH01?mVIP0JIPP0000600=V
00?oATH014H3o`04A_ooo`I600CoIVH00fH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03oeIF00AF
0ol015Koool6EP04ofH0009V00?oEUH01EH3o`04E_ooo`IF00CoIP000VH00omFEP05EP?o00AFoooo
1UH01?mV0002IP03oiJF00BF0ol019Koool7UP04ofH0009V00?oQXH018H3o`04Q_ooo`N600CoIP00
0VH00omFEP04EP?o00AFoooo1UH01?mVIP03IP03oeIF00AF0ol015Koool6EP04ofIV01YV200000H0
0fH01Ol[AR]600;o0VH3o`9V0_l01DH[AR_o009V00T0IVIVof]VJfH00_l2IP?o0VH2o`05IV]VJol0
0VH01@1VIVKo00AF0_l2IP?o0VH2o`AF00CoIP000VH00omFEP03EP;o0VH3o`9V0_l4EP04ofH0009V
00?oEUH00eH2o`9V0ol2IP;o15H01?mV0002IP03oiJF00:F0_l2IP?o0VH2o`FF00CoIP000VH01On6
UXJF00;o0VH3o`9V0_l01iJ6UXJFofH00P02IP03oeIF009F0_l2IP?o0VH2o`AF00CoIVH00fH00omF
EP02EP;o0VH3o`9V0_l4EP04ofIV01YV200000H00fH00om6AP02o`=V00GoIVIVo`03IP;o0TH01?mV
IP03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oEUH00_l3IP05ofIVI_l00fH2o`9F
00CoIP000VH00omFEP03o`=V00GoIVIVo`03IP;o0UH01?mV0002IP03oeIF00?o0VH2o`=V00CoIVIV
0_l2EP04ofH0009V00?oUYH00_l3IP05ofIVI_l00fH3o`:F00CoIP000VH00on6QP02o`=V00GoIVIV
o`03IP?o0XH01?mV0002IP03oeIF00;o0fH01OmVIVKo00=V0_l2EP04ofIV00=V00?oEUH00_l3IP05
ofIVI_l00fH2o`9F00CoIVH06VH800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o
16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol00fH00002IP?o
1FH00omVIP03IP03ofIV009V0ol00fH00002IP?o16H00omVIP04IP03ofIV009V0ol00fH00002IP?o
16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o
16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0306IV01QV
200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV
00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omV
IP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH06VH80000
1P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000
1P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000
o`0K00001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00<0IVH05fH2009V
0ol8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03
IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00?oE_l00_l5IP03ofIV00=V0ol01EKo
IVH000=V00?oJol00_l5IP03ofIV00=V0ol01F_oIVH001UV0P02IP03oiJ600?o1FH00omVIP03IP?o
00>6ofH00P02IP03of]V00?o1FH00omVIP03IP?o00=VofH00P02IP03oeKo00;o1FH00omVIP04IP?o
00=FofH00P02IP03of_o00;o1FH00omVIP04IP?o00=VofH00P02IP03oeKo00;o1FH00omVIP03IP?o
00EFofIV0003IP03oeKo00;o1FH00omVIP03IP?o00EFofIV0003IP03oiKo00;o1FH00omVIP03IP?o
00BFofIV200000H00fH00omFEP02EP?o00EVoeKoIP03o`AF00CoIVH00fH00omVIP02IP?o00EVofKo
IP03o`AV00CoIVH06FH2009V00?oQXH00hH3o`05I_n6ofH00ol4QP04ofH0009V00?oIVH00fH3o`05
I_mVofH00ol4IP04ofH0009V00?oEUH00UH3o`04I_mFo`9V0ol4EP04ofH0009V00?oIVH00VH3o`04
I_mVo`9V0ol4IP04ofH0009V00?oEUH00UH3o`05I_mFofH00ol4EP04ofIV00=V00?oEUH00UH3o`05
I_mFofH00ol4EP04ofIV00=V00?oQXH00XH3o`05I_n6ofH00ol4QP03ofIV00P0000600=V00?oEUH0
1EH01OmFEUKo00MF00CoIVH00fH05Om[IV]VJfI[of]VJom[IV]VJfI[o`02IP0306IV01MV0P02IP0G
oiJ6UXJFQYJ6ohJFQ_n6UXJFQYJ6ofH00P02IP0Gof]VJfI[IV]VofI[I_mVJfI[IV]VofH00P02IP03
oeIF00EF00CoEUIF0_l7EP04ofH0009V00coJfI[IV]VJom[IV/2o`09IV]VJfI[I_mV00800VH00omF
EP05EP05oeIFE_l01eH01?mVIP03IP03oeIF00EF00GoEUIFo`07EP04ofIV00=V01GoUXJFQYJ6U_nF
QYKoUXJFQYJ6U_l00VH800001P03IP03oeIF015F00CoIVH00fH00omVIP0AIP04ofIV01UV0P02IP03
ohJ601:600CoIP000VH00omVIP0BIP04ofH0009V00?oEUH04UH01?mV0002IP03ofIV019V00CoIP00
0VH00omFEP0AEP04ofIV00=V00?oEUH04EH01?mVIP03IP03ohJ6016600?oIVH0200000H00fH00omF
EP0AEP04ofIV00=V01GoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH00`1VIP0GIP800VH05onFQYJ6UXJF
QYJ6UXJFQYJ6UXJFQ_mV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH00omFEP0BEP04
ofH0009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V00?oEUH04EH01?mVIP03IP03oeIF015F
00CoIVH00fH05OnFQYJ6UXJFQYJ6UXJFQYJ6UXJFo`02IPP0000600=V00?oEUH04EH01?mVIP03IP03
ofIV015V00CoIVH06FH2009V00?oQXH04XH01?mV0002IP03ofIV019V00CoIP000VH00omFEP0BEP04
ofH0009V00?oIVH04VH01?mV0002IP03oeIF015F00CoIVH00fH00omFEP0AEP04ofIV00=V00?oQXH0
4HH00omVIP0800001P03IP03oeIF015F00CoIVH00fH05Om[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP03
06IV01MV0P02IP0GoiJ6UXJFQYJ6UXJFQYJ6UXJFQYJ6ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[
IV]VofH00P02IP03oeIF019F00CoIP000VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH00omF
EP0AEP04ofIV00=V00?oEUH04EH01?mVIP03IP0EoiJ6UXJFQYJ6UXJFQYJ6UXJFQYKo009V200000H0
0fH00omFEP0AEP04ofIV00=V00?oIVH04FH01?mVIP0IIP800VH00on6QP0BQP04ofH0009V00?oIVH0
4VH01?mV0002IP03oeIF019F00CoIP000VH00omVIP0BIP04ofH0009V00?oEUH04EH01?mVIP03IP03
oeIF015F00CoIVH00fH00on6QP0AQP03ofIV00P0000600=V00?oEUH015H3o`04E_ooo`IF00CoIVH0
0fH01om[IV]VJfH00ol02fKooomVJfI[IV_o009V00<0IVH05fH2009V00SoUXJFQYJ6UP?o00bFoooo
UXJFQYJ6ofH2009V00SoJfI[IV]VJ`?o00a[ooooJfI[IV]VofH2009V00?oEUH015H3o`04E_ooo`MF
00CoIP000VH01om[IV]VJfH00ol03FKooomVJfI[IV]VofH00P02IP03oeIF00AF0ol015Koool6EP04
ofIV00=V00?oEUH015H3o`04E_ooo`IF00CoIVH00fH01onFQYJ6UXH00ol02hKooon6UXJFQYKo009V
200000H00fH00omFEP02EP;o0VH3o`9V0_l4EP04ofIV00=V00?oIVH00VH2o`9V0ol2IP;o16H01?mV
IP0IIP800VH00on6QP03QP;o0VH3o`9V0_l4QP04ofH0009V00?oIVH00fH2o`9V0ol2IP;o16H01?mV
0002IP03oeIF009F0_l2IP?o0VH2o`EF00CoIP000VH00omVIP02IP;o0VH3o`9V0_l5IP04ofH0009V
00?oEUH00UH2o`9V0ol2IP;o15H01?mVIP03IP03oeIF009F0_l2IP?o0VH2o`AF00CoIVH00fH00on6
QP02QP;o0VH3o`9V0_l4QP03ofIV00P0000600=V00?oEUH00_l3IP05ofIVI_l00fH2o`9F00CoIVH0
0fH00om[IP02o`=V00GoIVIVo`03IP;o00=VJol00VH00`1VIP0GIP800VH00onFQP03o`=V00GoIVIV
o`03IP;o00BFQ_mV0P02IP03of]V00?o0VH2o`=V00CoIVIV0_l016]VofH2009V00?oEUH00_l3IP05
ofIVI_l00fH3o`9F00CoIP000VH00om[IP02o`=V00GoIVIVo`03IP?o00A[I_mV0P02IP03oeIF00;o
0fH01OmVIVKo00=V0_l2EP04ofIV00=V00?oEUH00_l3IP05ofIVI_l00fH2o`9F00CoIVH00fH00onF
QP02o`=V00GoIVIVo`03IP;o00>6U_l00VH800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP04
06IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0306IV01MV0P02IP?o1FH00omVIP03IP03ofIV009V
0ol00fH00002IP?o16H00omVIP04IP03ofIV009V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V
0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV009V
0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V
0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP0IIP800VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V
00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omV
IP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omV
IP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH0
66H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH0
66H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH0
66H800001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03
ofIV00IV0_l00fH0000IIP800VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH0
0002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP03ohKo00;o1FH00omVIP03IP?o00F6ofIV
0003IP03oeKo00;o1FH00omVIP03IP?o00EFofIV0003IP03ohKo00;o1FH00omVIP03IP?o00>6ofH0
0P0IIP800VH00om6o`02o`EV0_l5IP?o00=6ofH00P02IP03ofKo00;o1FH00omVIP04IP?o00=VofH0
0P02IP03of_o00;o1FH00omVIP04IP?o00>6ofH00P02IP03oeKo00;o1FH00omVIP03IP?o00EFofIV
0003IP03oeKo00;o1FH00omVIP03IP?o00EFofIV0003IP03ohKo00;o1FH00omVIP03IP?o00B6ofIV
200000H00fH01OnFQYJ600?o00EVohKoIP03o`05QYJ6U_l00VH01@1VIVKo00AF0ol01FKoE_mV00?o
15H01?mVIP03IP05oiJ6UXH00ol01FKoQ_mV00?o00J6UXJFofH201UV0P02IP05odH[AR/00ol01VKo
:dKoIP?o00I6:dH[ofH2009V00GoIV]VJ`03o`04I_m[o`9V0ol01VI[IV_oIP800VH00on6QP02QP?o
00AVohKo0VH3o`B600CoIP000VH00omFEP02EP?o00EVoeKoIP03o`AF00CoIVH00fH00omFEP02EP?o
00EVoeKoIP03o`AF00CoIVH00fH01OnFQYJ600?o00EVohKoIP03o`05QYJ6U_l00VH800001P03IP03
ohJ600F600GoQXJ6o`07QP04ofIV00=V00?oEUH01EH01OmFEUKo00MF00CoIVH00fH00on6QP05QP05
ohJ6Q_l01hH01?mV000IIP800VH00om6AP05AP03odI6009600?oATH01DH01?mV0002IP03ofIV00EV
00CoIVIV0_l7IP04ofH0009V00coJhI[QV^6Jom[QV/2o`09QV^6JhI[Q_mV00800VH00omFEP05EP05
oeIFE_l01eH01?mVIP03IP03oeIF00EF00GoEUIFo`07EP04ofIV00=V00?oQXH01HH01On6QXKo00N6
00?oIVH0200000H00fH05OnFQYJ6UXJFQYJ6UXJFQYJ6UXJFo`02IP0506IVI_l04eH01?mVIP03IP0F
oiJ6UXJFQYJ6UXJFQYJ6UXJFQYKoIP806FH2009V01OoAR]6:dH[AR]6:dH[AR]6:dH[AR_oIP02009V
01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V00?oQXH04XH01?mV0002IP03oeIF015F00CoIVH0
0fH00omFEP0AEP04ofIV00=V01GoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_l00VH800001P03IP03ohJ60166
00CoIVH00fH00omFEP0AEP04ofIV00=V00?oQXH04HH01?mV000IIP800VH00om6AP0BAP04ofH0009V
00?oIVH04VH01?mV0002IP0Gof^6JhI[QV^6JhI[QV^6JhI[QV^6ofH00P02IP03oeIF015F00CoIVH0
0fH00omFEP0AEP04ofIV00=V00?oQXH04HH00omVIP0800001P03IP0EoiJ6UXJFQYJ6UXJFQYJ6UXJF
QYKo009V00D0IVIVo`0CEP04ofIV00=V01KoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_mV0P0IIP800VH05om6
:dH[AR]6:dH[AR]6:dH[AR]6:omV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH00on6
QP0BQP04ofH0009V00?oEUH04EH01?mVIP03IP03oeIF015F00CoIVH00fH05OnFQYJ6UXJFQYJ6UXJF
QYJ6UXJFo`02IPP0000600=V00?oQXH04HH01?mVIP03IP03oeIF015F00CoIVH00fH00on6QP0AQP04
ofH001UV0P02IP03odI6019600CoIP000VH00omVIP0BIP04ofH0009V01OoJhI[QV^6JhI[QV^6JhI[
QV^6JhKoIP02009V00?oEUH04EH01?mVIP03IP03oeIF015F00CoIVH00fH00on6QP0AQP03ofIV00P0
000600=V00OoUXJFQYJ600?o00^6ooooQYJ6UXJFo`02IP0506IVI_l01UH3o`04E_ooo`IF00CoIVH0
0fH01onFQYJ6UXH00ol038Kooon6UXJFQYKoIP806FH2009V00OoAR]6:dH[00Co00a6ooooAR]6:dH[
ofH2009V00OoIV]VJfI[00?o00e[ooooJfI[IV]VJomV00800VH00on6QP04QP?o00B6oooo1hH01?mV
0002IP03oeIF00AF0ol015Koool6EP04ofIV00=V00?oEUH015H3o`04E_ooo`IF00CoIVH00fH01onF
QYJ6UXH00ol02hKooon6UXJFQYKo009V200000H00fH00on6QP03QP05ofIVI_l00fH00on6QP03QP04
ofIV00=V00?oEUH00eH01OmVIVKo00=V00?oEUH00eH01?mVIP03IP03ohJ600>600GoIVIVo`03IP03
ohJ600>600CoIP006FH2009V00?oATH00dH01?mVIVH2o`=V00?oATH00dH01?mV0002IP03ofIV00=V
00GoIVIVo`03IP;o1FH01?mV0002IP07of^6JhI[o`03IP04ofIVIP;o00N6JhI[Q_mV00800VH00omF
EP03EP05ofIVI_l00fH00omFEP03EP04ofIV00=V00?oEUH00eH01OmVIVKo00=V00?oEUH00eH01?mV
IP03IP03ohJ600>600GoIVIVo`03IP03ohJ600>600?oIVH0200000H00fH01?nFQYH2o`=V00?oI_l0
0fH2o`04UXJFo`9V00D0IVIVo`03EP;o0fH00omVo`03IP;o0eH01?mVIP03IP04oiJ6UP;o0fH00omV
o`03IP;o00FFQYKoIP0201UV0P02IP04odH[AP;o0fH01?mVI_l3IP;o00D[AR_oIP02009V00CoIV]V
0_l3IP03ofKo00AV0_l01F]VJomV00800VH01?n6QXH2o`=V00?oI_l016H2o`>600CoIP000VH01?mF
EUH2o`=V00?oI_l00fH2o`=F00CoIVH00fH01?mFEUH2o`=V00?oI_l00fH2o`=F00CoIVH00fH01?nF
QYH2o`=V00?oI_l00fH2o`04UXJFo`9V200000H00fH01?n6ool4IP05ofIVI_l016H2o`05Q_mVIP00
0fH01?mFool4IP05ofIVI_l016H2o`05E_mVIP000fH01?n6ool4IP05ofIVI_l016H2o`03Q_mV0080
6FH2009V00CoA_oo16H00omVIP02IP03ofIV009V0_l00dKoIP02009V00CoI_oo16H01OmVIVKo00EV
00GoIVKoIP02009V00CoJooo16H01OmVIVKo00EV00GoJhKoIP02009V00CoE_oo16H01OmVIVKo00AV
0_l01EKoIVH000=V00CoE_oo16H01OmVIVKo00AV0_l01EKoIVH000=V00CoQ_oo16H01OmVIVKo00AV
0_l018KoIVH800001P03IP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03
ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l00fH0000IIP800VH2o`EV00?oIVH0
16H00omVIP03IP;o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH0
0fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH0
0fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH800001P03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mV000IIP800VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV
0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV
00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP03
06IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`0000H00fH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o00=V0000
0VH2o`UV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o
00=V00006FH2009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`9V200000H00fH01?mVool6IP03ofIV00AV0_l01FKoIVH000=V00CoE_oo1VH00omV
IP04IP;o00EFofIV0003IP04ofKoo`IV00?oIVH016H2o`03I_mV00800VH01?mFool7IP03ofIV00AV
0_l00eKoIP02009V00CoQ_oo1fH00omVIP04IP;o00>6ofH00P02IP04oiKoo`IV00?oIVH01FH2o`03
U_mV00806FH2009V00CoQ_oo1VH00omVIP04IP;o00F6ofIV0003IP04oiKoo`IV00?oIVH016H2o`05
U_mVIP000fH01?nFool6IP03ofIV00AV0_l019KoIVH800001P03IP04ofI[IP;o0fH00om[o`03IP;o
00AVJfKo0VH01@1VIVKo00=F0_l3IP03oeKo00=V0_l3EP04ofIV00=V00CoIV]V0_l3IP03of_o00=V
0_l01FI[I_mV00800VH01?mFEUH3o`=V00?oE_l00fH2o`=F00CoIP000VH01?n6UXH2o`AV00?oQ_l0
0fH2o`05UXJFofH00P02IP04oiJFUP;o0fH00onFo`03IP?o0iH01?mV000IIP800VH01?nFQYH2o`=V
00?oQ_l00fH2o`04UXJFo`9V00P0IVIVojJFYP;o0fH00onFo`03IP;o00BVUZKo0VH0201VIVKoUZJF
0_l3IP03ojKo00=V0_l019JVU_l2IPP0000600=V00?oIVH00fH2o`05I_mVofH00_l5IP04ofIV00=V
00?oEUH00eH2o`05I_mFofH00_l5EP04ofIV00=V00?oIVH00fH2o`05I_mVofH00_l5IP04ofH0009V
00?oEUH015H2o`05I_mFofH00_l5EP04ofH0009V00?oQXH00hH2o`06I_n6Q_mV0_l5QP04ofH0009V
00?oUYH00iH2o`05I_nFofH00_l6UP04ofH001UV0P02IP03ohJ600>60_l01FKoQ_mV00;o1HH01?mV
IP03IP03oiJF00>F0_l01FKoU_mV00;o1IH01?mVIP03IP03oiJF00>F0_l01FKoU_mV00;o1IH00omV
IP0800001P03IP0EofI[IV]VJfKoIV]VofI[IV]VJfKo009V00D0IVIVo`07EP05oeIFE_l01eH01?mV
IP03IP0FofI[IV]VJfKoIV]VofI[IV]VJfKoIP800VH00omFEP06EP05oeIFE_l01eH01?mV0002IP0G
ohJFQYJ6UXKoQYJ6U_nFQYJ6UXJFofH00P02IP03oiJF00FF00GoUYJFo`08UP04ofH001UV0P02IP0E
oiJ6UXJFQYKoUXJFoiJ6UXJFQYKo009V01T0IVIVojJFYYJVUZKoYYJVojJFYYJVUZKo009V01T0IVIV
oiJVUZJFYYKoUZJFoiJVUZJFYYKo009V200000H00fH00omVIP0AIP04ofIV00=V00?oEUH04EH01?mV
IP03IP03ofIV015V00CoIP000VH00omFEP0BEP04ofH0009V00?oQXH04XH01?mV0002IP03oiJF01:F
00CoIP006FH2009V00?oQXH04HH01?mVIP03IP03oiJF016F00CoIVH00fH00onFUP0AUP03ofIV00P0
000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH01@1VIVKo01=F00CoIVH00fH05_mVJfI[IV]V
JfI[IV]VJfI[IV]VofH2009V00?oEUH04UH01?mV0002IP0GohJFQYJ6UXJFQYJ6UXJFQYJ6UXJFofH0
0P02IP03oiJF01:F00CoIP006FH2009V01GoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_l00VH06@1VIVKoYYJV
UZJFYYJVUZJFYYJVUZJFY_l00VH06@1VIVKoUZJFYYJVUZJFYYJVUZJFYYJVU_l00VH800001P03IP03
ofIV015V00CoIVH00fH00omFEP0AEP04ofIV00=V00?oIVH04FH01?mV0002IP03oeIF019F00CoIP00
0VH00on6QP0BQP04ofH0009V00?oUYH04YH01?mV000IIP800VH00on6QP0AQP04ofIV00=V00?oUYH0
4IH01?mVIP03IP03oiJF016F00?oIVH0200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP05
06IVI_l04eH01?mVIP03IP0FofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH00omFEP0BEP04ofH0009V
01OoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKoIP02009V00?oUYH04YH01?mV000IIP800VH05OnFQYJ6UXJF
QYJ6UXJFQYJ6UXJFo`02IP0I06IVI_nVUZJFYYJVUZJFYYJVUZJFYYJVo`02IP0I06IVI_nFYYJVUZJF
YYJVUZJFYYJVUZJFo`02IPP0000600=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omFEP04EP?o
00AFoooo1UH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofH0009V00?oEUH01EH3o`04E_ooo`IF
00CoIP000VH00on6QP04QPCo00B6oooo1XH01?mV0002IP03oiJF00BF0ol019Koool7UP04ofH001UV
0P02IP03ohJ600B60ol018Koool6QP04ofIV00=V00?oUYH019H3o`04U_ooo`JF00CoIVH00fH00onF
UP04UP?o00BFoooo1YH00omVIP0800001P03IP05ofI[IV/00_l2IP?o0VH2o`05JfI[I_l00VH01@1V
IVKo00AF0_l2IP?o0VH2o`AF00CoIVH00fH01OmVJfI[00;o0VH3o`9V0_l01V]VJfKoIP800VH00omF
EP03EP;o0VH3o`9V0_l4EP04ofH0009V00GoQYJ6UP02o`=V0ol2IP;o00J6UXJFofH2009V00?oUYH0
0YH2o`9V0ol2IP;o1IH01?mV000IIP800VH01OnFQYJ600;o0VH3o`9V0_l01HJFQYKo009V00T0IVIV
ojJFYYH00_l2IP?o0VH2o`05UZJFY_l00VH02@1VIVKoUZJFYP02o`9V0ol2IP;o00FVUZJFo`02IPP0
000600=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIVH00fH00omFEP02o`=V00GoIVIVo`03IP;o
0UH01?mVIP03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofH0009V00?oEUH00ol3IP05ofIVI_l0
0fH2o`9F00CoIP000VH00on6QP02o`=V0_l3IP04ofIVIP;o0XH01?mV0002IP03oiJF00;o0fH01OmV
IVKo00=V0ol2UP04ofH001UV0P02IP03ohJ600;o0fH01OmVIVKo00=V0_l2QP04ofIV00=V00?oUYH0
0_l3IP05ofIVI_l00fH2o`:F00CoIVH00fH00onFUP02o`=V00GoIVIVo`03IP;o0YH00omVIP080000
1P03IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP04
06IVIP?o16H00omVIP03IP03ofIV009V0ol00fH00002IP?o1FH00omVIP03IP03ofIV009V0ol00fH0
0002IP?o16H00omVIP04IP03ofIV009V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH0
000IIP800VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o
0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH800001P03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omV
IP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV000IIP800VH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V
00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP80
6FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1VIP0HIP0306IV01MV0P0IIP80
6FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`000?l06`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-4.95817, -2.62416, 0.0429672, 0.0695223}, {{141.688, 166.125},
   {135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-10.7676, -7.27046, 0.043083, 0.0697098}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-2.65448, -8.42939, 0.043083, 0.0697098},
   {{87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-3.79586, -9.5488, 0.042905, 0.0694217}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 0.491054, 
  0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984, 
  0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-128.426,
   -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {19.1875, 
  4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 0.925623}, {{
  114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 0.491054, 
  0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-7.27035,
   -10.7192, 0.0429672, 0.0695223}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.559 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.622 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.826 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.733 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.848 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.847 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.641 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.826 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.847 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.733 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.622 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.713 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.562 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.761 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.622 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.191 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.826 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.847 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.839 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.733 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.826 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.559 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.944 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.847 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.848 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H00fH2o`QV00?oIVH01VH2o`9V00<0IVH066H0101VIVH2o`QV00?oIVH01VH2o`03IP00009V
0ol8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03
IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00?oI_l00_l5IP03ofIV00=V0ol01FKo
IVH001YV00H0IVIVoeH3o`EV00?oIVH00fH3o`03E_mV00800VH00omUJP03o`EV00?oIVH00fH3o`03
J_mV00800VH00om[o`02o`EV0_l5IP?o00=VofH00P02IP03ojGo00;o1FH00omVIP04IP?o00>UofH0
0P02IP03ohKo00;o1FH00omVIP04IP?o00>FofH00P02IP03oeKo00;o1FH00omVIP03IP?o00EFofIV
0003IP03odKo00;o1FH00omVIP03IP?o00E6ofIV0003IP03oeKo00;o1FH00omVIP03IP?o00AFofIV
200000H00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH06VH01@1VIVKo00AF0ol01FKoE_mV00?o
15H01?mV0002IP06ofEZIFYU0ol01FKoIOmV00?o00IUJVEZofH2009V00?oIVH00VH3o`06I_mVI_mV
0ol4IP04ofH0009V00?oZZX00ZX3o`04I_nZo`9V0ol4ZP04ofH0009V00?oQXH00XH3o`04I_n6o`9V
0ol4QP04ofH0009V00?oEUH00UH3o`05I_mFofH00ol4EP04ofIV00=V00?oATH00TH3o`05I_m6ofH0
0ol4AP04ofIV00=V00?oEUH00UH3o`05I_mFofH00ol4EP03ofIV00P0000600=V01GoIV]VJfI[I_mV
JfKoIV]VJfI[I_l00VH00`1VIP0HIP0506IVI_l01eH01OmFEUKo00MF00CoIP000VH05omUJVEZIFYU
J_mZIF[oJVEZIFYUJ_mV00800VH05om[IV]VJfI[of]VJfKoIV]VJfI[I_mV00800VH00onUY@05Y@04
ojFUY@;o1jD01?mV0002IP0<ohJFQYJ6UXKoQYJ60_l02IJ6UXJFQYKoIP02009V00?oEUH01EH01OmF
EUKo00MF00CoIVH00fH05Om6:dH[AR]6odH[A_m6:dH[AR]6o`02IP0506IVI_l01eH01OmFEUKo00MF
00?oIVH0200000H00fH00omVIP0AIP04ofIV01YV00D0IVIVo`0CEP04ofH0009V01OoIFYUJVEZIFYU
JVEZIFYUJVEZIF[oIP02009V00?oIVH04VH01?mV0002IP03ojZZ01:Z00CoIP000VH00on6QP0BQP04
ofH0009V00?oEUH04EH01?mVIP03IP03odI6015600CoIVH00fH00omFEP0AEP03ofIV00P0000600=V
01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH00`1VIP0HIP0506IVI_l04eH01?mV0002IP0GofEZIFYU
JVEZIFYUJVEZIFYUJVEZofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP03ojFU01:U
00CoIP000VH05on6UXJFQYJ6UXJFQYJ6UXJFQYJ6U_mV00800VH00omFEP0AEP04ofIV00=V01GoAR]6
:dH[AR]6:dH[AR]6:dH[A_l00VH01@1VIVKo01=F00?oIVH0200000H00fH00omVIP0AIP04ofIV01YV
00D0IVIVo`0CEP04ofH0009V01OoIFYUJVEZIFYUJVEZIFYUJVEZIF[oIP02009V00?oIVH04VH01?mV
0002IP03ojZZ01:Z00CoIP000VH00on6QP0BQP04ofH0009V00?oEUH04EH01?mVIP03IP03odI60156
00CoIVH00fH00omFEP0AEP03ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH00`1V
IP0HIP0506IVI_l04eH01?mV0002IP0GofEZIFYUJVEZIFYUJVEZIFYUJVEZofH00P02IP0Gof]VJfI[
IV]VJfI[IV]VJfI[IV]VofH00P02IP03ojFU01:U00CoIP000VH05on6UXJFQYJ6UXJFQYJ6UXJFQYJ6
U_mV00800VH00omFEP0AEP04ofIV00=V01GoAR]6:dH[AR]6:dH[AR]6:dH[A_l00VH01@1VIVKo01=F
00?oIVH0200000H00fH00omVIP04IP?o00AVoooo1VH01?mVIP0JIP0506IVI_l01UH3o`04E_ooo`IF
00CoIP000VH02?mUJVEZIFYU0ol036GooomUJVEZIF[oIP800VH00omVIP04IPCo00AVoooo1VH01?mV
0002IP03ojZZ00BZ0ol01:[oool7ZP04ofH0009V00?oQXH018H3o`04Q_ooo`N600CoIP000VH00omF
EP04EP?o00AFoooo1UH01?mVIP03IP03odI600A60ol014Koool6AP04ofIV00=V00?oEUH015H3o`04
E_ooo`IF00?oIVH0200000H00fH01omVJfI[I_l00fH02omVIVKoIV]VJfKo009V00<0IVH066H01@1V
IVKo00EF00GoIVIVo`03IP03oeIF00=F00CoIP000VH01_mUJVEZI@;o0fH03?mVIVKoJVEZIF[oIP80
0VH01om[IV]VJol00fH2o`=V00SoIV]VJfKoIP800VH00onUY@03Y@05ofIVI_l00fH2o`FU00CoIP00
0VH01on6UXJFQ_l00fH01?mVIVH2o`07UXJFQYKoIP02009V00?oEUH00eH01OmVIVKo00=V00?oEUH0
0eH01?mVIP03IP07odH[AR]6o`03IP0;ofIVI_m6:dH[A_l00VH01@1VIVKo00EF00GoIVIVo`03IP03
oeIF00=F00?oIVH0200000H00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIVH06VH01@1VIVKo00=F
0_l3IP03ofKo00=V0_l3EP04ofH0009V00CoIFYU0_l4IP03ofKo00=V0_l01FYUJ_mV00800VH01?mV
IVH2o`=V00CoIVKo0fH2o`=V00CoIP000VH01?nZZZX2o`=V00?oI_l016H2o`>Z00CoIP000VH01?n6
QXH2o`=V00?oI_l016H2o`>600CoIP000VH01?mFEUH2o`=V00?oI_l00fH2o`=F00CoIVH00fH01?m6
ATH2o`=V00?oI_l00fH2o`=600CoIVH00fH01?mFEUH2o`=V00?oI_l00fH2o`=F00?oIVH0200000H0
0fH01?mVool4IP05ofIVI_l016H2o`05I_mVIP006VH01P1VIVKoEP;o16H01OmVIVKo00AV0_l00eKo
IP02009V00CoIF[o1FH01OmVIVKo00AV0_l00f[oIP02009V00CoJooo16H00omVIP02IP03ofIV009V
0_l00fKoIP02009V00CoYOoo16H01OmVIVKo00EV00GoYJGoIP02009V00CoQ_oo16H01OmVIVKo00EV
00GoQYKoIP02009V00CoE_oo16H01OmVIVKo00AV0_l01EKoIVH000=V00CoA_oo16H01OmVIVKo00AV
0_l01DKoIVH000=V00CoE_oo16H01OmVIVKo00AV0_l015KoIVH800001P03IP;o1FH00omVIP03IP03
ofIV00=V0_l2IP0306IV01QV00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0ol5IP03
ofIV00=V00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00AV00?oIVH00fH2o`03IP00009V0_l5IP03
ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03
ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03
ofIV00=V00?oIVH00fH2o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP0JIP05
06IVI_l01FH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV
0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV
00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV
00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP03
06IV01QV00<0IVH066H80000o`0K00001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`UV
00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V0000
0VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
0VH800001P03IP04ob_oo`IV00?oIVH016H2o`05:omVIP000fH01?mFool6IP03ofIV00AV0_l01EKo
IVH000=V00CoE_oo1VH00omVIP04IP;o00=FofH00P02IP04ofKoo`MV00?oIVH016H2o`03JomV0080
0VH01?m[ool7IP03ofIV00AV0_l00fKoIP02009V00CoQ_oo1VH00omVIP05IP;o00>6ofH00P02IP04
oeKoo`IV00?oIVH01FH2o`03E_mV00800VH01?mVool6IP03ofIV00AV0_l01FKoIVH000=V00CoJooo
1VH00omVIP04IP;o00E[ofIV0003IP04oeKoo`IV00?oIVH016H2o`04E_mVIPP0000600=V00CoATI6
0_l3IP03odKo00=V0_l3AP04ofIV00=V00CoEUIF0_l3IP03oeKo00=V0_l3EP04ofIV00=V00CoEUIF
0_l3IP03oeKo00=V0_l3EP04ofH0009V00CoIVIV0ol3IP03ofKo00=V0_l3IP04ofH0009V00CoIVIV
0_l4IP03ofKo00=V0_l3IP04ofH0009V00CoQV^60_l3IP03of_o00=V0ol01F^6JomV00800VH01?mF
EUH2o`=V00?oE_l00fH3o`=F00CoIP000VH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mV
IVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mFEUH2o`=V00?oE_l00fH2o`=F00?oIVH0200000H0
0fH01_l[AR]6:`;o00EVodKoIP02o`06:dH[AR_o0VH01@1VIVKo00EF0_l01FKoE_mV00;o1EH01?mV
IP03IP03oeIF00=F0_l01FKoE_mV00;o1EH01?mV0002IP07ofI[IV]VJ`02o`05I_mVofH00_l01f]V
JfI[ofH00P02IP06of]VJfI[0_l01VKoIV_oIP;o00MVJfI[I_mV00800VH00on6QP03QP;o00EVohKo
IP02o`J600CoIP000VH00omFEP03EP;o00EVoeKoIP02o`IF00CoIP000VH01_mVJfI[IP;o00EVof_o
IP02o`06IV]VJfKo0VH02P1VIVKoJfI[IV/2o`05I_mVofH00_l01V]VJfI[o`9V00D0IVIVo`05EP;o
00EVoeKoIP02o`EF00?oIVH0200000H00fH00om6AP05AP05odI6A_l01dH01?mVIP03IP03oeIF00EF
00GoEUIFo`07EP04ofIV00=V00?oEUH01EH01OmFEUKo00MF00CoIP000VH00omVIP06IP05ofIVI_l0
1fH01?mV0002IP03ofIV00EV00?oIVH00VH00omVIP05IP04ofH0009V01OoQV^6JhI[Q_n6JhKoQV^6
JhI[QV_oIP02009V00?oEUH01EH01OmFEUKo00QF00CoIP000VH00omVIP05IP05ofIVI_l01fH01?mV
IP03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oEUH01EH01OmFEUKo00MF00?oIVH0200000H0
0fH05Ol[AR]6:dH[AR]6:dH[AR]6:dH[o`02IP0506IVI_l04eH01?mVIP03IP03oeIF015F00CoIP00
0VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV0080
0VH00on6QP0BQP04ofH0009V00?oEUH04UH01?mV0002IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V
01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V00D0IVIVo`0CEP03ofIV00P0000600=V00?oATH0
4DH01?mVIP03IP03oeIF015F00CoIVH00fH00omFEP0AEP04ofH0009V00?oIVH04VH01?mV0002IP03
ofIV019V00CoIP000VH05on6JhI[QV^6JhI[QV^6JhI[QV^6JomV00800VH00omFEP0BEP04ofH0009V
00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omFEP0AEP03ofIV00P0000600=V01Go:dH[
AR]6:dH[AR]6:dH[AR]6:ol00VH01@1VIVKo01=F00CoIVH00fH00omFEP0AEP04ofH0009V01OoIV]V
JfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V00?oQXH0
4XH01?mV0002IP03oeIF019F00CoIP000VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[
IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0506IVI_l04eH00omVIP0800001P03IP03odI6015600CoIVH0
0fH00omFEP0AEP04ofIV00=V00?oEUH04EH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04
ofH0009V01OoQV^6JhI[QV^6JhI[QV^6JhI[QV_oIP02009V00?oEUH04UH01?mV0002IP03ofIV015V
00CoIVH00fH00omVIP0AIP04ofIV00=V00?oEUH04EH00omVIP0800001P03IP07ob]6:dH[AP03o`0;
A_ooodH[AR]6:ol00VH01@1VIVKo00IF0ol015Koool6EP04ofIV00=V00?oEUH015H3o`04E_ooo`IF
00CoIP000VH02?mVJfI[IV]V0ol036KooomVJfI[IV_oIP800VH01om[IV]VJfH01?l036_ooom[IV]V
JfKoIP800VH00on6QP04QP?o00B6oooo1hH01?mV0002IP03oeIF00AF0ol015Koool7EP04ofH0009V
00OoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IP0;06IVI_m[IV]VJfH00ol02fKooomVJfI[IV_o009V
00D0IVIVo`06EP?o00AFoooo1UH00omVIP0800001P03IP03odI600960_l2IP?o0VH2o`A600CoIVH0
0fH00omFEP02EP;o0VH3o`9V0_l4EP04ofIV00=V00?oEUH00UH2o`9V0ol2IP;o15H01?mV0002IP03
ofIV00=V0_l2IP?o0VH2o`AV00CoIP000VH00omVIP02IP;o0fH3o`9V0_l4IP04ofH0009V00GoQV^6
J`02o`9V0ol2IP;o00M[QV^6JomV00800VH00omFEP02EP;o0VH3o`9V0_l5EP04ofH0009V00?oIVH0
0VH2o`9V0ol2IP;o16H01?mVIP03IP03ofIV009V0_l2IP?o0VH2o`AV00CoIVH00fH00omFEP02EP;o
0VH3o`9V0_l4EP03ofIV00P0000600=V00?o:dH00_l3IP05ofIVI_l00fH2o`03AR_o009V00D0IVIV
o`02EP;o0fH01OmVIVKo00=V0_l2EP04ofIV00=V00?oEUH00_l3IP05ofIVI_l00fH2o`9F00CoIP00
0VH00omVJ`03o`=V00GoIVIVo`03IP;o00AVJomV0P02IP03of]V00;o0fH2o`=V00CoIVIV0_l016]V
ofH2009V00?oQXH00_l3IP05ofIVI_l00fH3o`:600CoIP000VH00omFEP02o`=V00GoIVIVo`03IP?o
0UH01?mV0002IP03ofI[00;o0fH01OmVIVKo00=V0_l00f]Vo`02IP0706IVI_m[IP02o`=V00GoIVIV
o`03IP;o00=VJol00VH01@1VIVKo009F0_l3IP05ofIVI_l00fH2o`9F00?oIVH0200000H00fH3o`AV
00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV
00?oIVH00fH00omVIP02IP?o00=V00000VH3o`EV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`AV
00?oIVH016H00omVIP02IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV
00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV
00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH800001P03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04
ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH0
16H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV
00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV
00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV
00<0IVH066H00`1VIP0HIPP0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o2FH00omV
IP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0
000600=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol01FKo
IVH000=V00?oI_l00_l5IP03ofIV00=V0ol00fKoIP02009V00?o9QH00ol5IP03ofIV00=V0ol00aKo
IP02009V00?oI_l00_l5IP;o1FH3o`03I_mV00800VH00omFo`02o`EV00?oIVH016H3o`03E_mV0080
0VH00omVo`02o`EV00?oIVH016H3o`03I_mV00800VH00omFo`02o`EV00?oIVH00fH3o`05E_mVIP00
0fH00onFo`02o`EV00?oIVH00fH3o`05U_mVIP000fH00omVo`02o`EV00?oIVH00fH3o`04I_mVIPP0
000600=V00GoIV]VJ`03o`05I_m[ofH00ol01F]VJfKo009V00T0IVIVof]VJfH00ol01FKoI_mV00?o
00EVJfI[o`02IP0906IVI_mVJfI[00?o00EVof_oIP03o`06JfI[I_mV0P02IP06obHF9QHV0ol01FKo
9_mV00?o00HV5RHFofH2009V00GoJfI[IP03o`06I_mVJomV0ol01V]VJfKoIP800VH00omFEP02EP?o
00AVoeKo0VH3o`AF00CoIP000VH01Om[IV]V00?o00AVofKo0VH3o`06JfI[I_mV0P02IP03oeIF009F
0ol01FKoE_mV00?o15H01?mVIP03IP05ojJFYYH00ol01FKoU_mV00?o00FFYYJVo`02IP0906IVI_mV
JfI[00?o00EVof_oIP03o`05JfI[I_l00VH800001P03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V
00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05ofIVI_l01fH01?mV0002IP0GobHF9QHV
5RHFoaHV5_lF9QHV5RHFofH00P02IP03ofIV00EV00?oIVH00VH00omVIP05IP04ofH0009V00?oEUH0
1EH01?mFEUH2o`MF00CoIP000VH00omVIP05IP04ofIVIP;o1fH01?mV0002IP03oeIF00EF00GoEUIF
o`07EP04ofIV00=V00?oUYH01IH01OnFUYKo00NF00CoIVH00fH00omVIP05IP05ofIVI_l01fH00omV
IP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[
IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05olV5RHF9QHV5RHF9QHV5RHF9QHV
5_mV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH00omFEP0BEP04ofH0009V01OoJfI[
IV]VJfI[IV]VJfI[IV]VJfKoIP02009V00?oEUH04EH01?mVIP03IP0EojJFYYJVUZJFYYJVUZJFYYJV
UZKo009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP0AIP04ofIV00=V
00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH05olV5RHF9QHV5RHF9QHV5RHF9QHV5_mV0080
0VH00omVIP0BIP04ofH0009V00?oEUH04UH01?mV0002IP03ofIV019V00CoIP000VH00omFEP0AEP04
ofIV00=V00?oUYH04IH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH05OmVJfI[IV]VJfI[IV]V
JfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]V
JfI[IV]VofH2009V01Oo9QHV5RHF9QHV5RHF9QHV5RHF9QKoIP02009V01OoJfI[IV]VJfI[IV]VJfI[
IV]VJfKoIP02009V00?oEUH04UH01?mV0002IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP03
oeIF015F00CoIVH00fH05OnVUZJFYYJVUZJFYYJVUZJFYYJVo`02IP0I06IVI_mVJfI[IV]VJfI[IV]V
JfI[IV]Vo`02IPP0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04
ofH0009V01Oo9QHV5RHF9QHV5RHF9QHV5RHF9QKoIP02009V00?oIVH04VH01?mV0002IP03oeIF019F
00CoIP000VH00omVIP0BIP04ofH0009V00?oEUH04EH01?mVIP03IP03oiJF016F00CoIVH00fH00omV
IP0AIP03ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[
IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GobHF9QHV5RHF9QHV
5RHF9QHV5RHFofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP03oeIF019F00CoIP00
0VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH00omFEP0AEP04ofIV00=V01GoYYJVUZJFYYJV
UZJFYYJVUZJFY_l00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP03ofIV00AV
0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo
1VH01?mV0002IP08obHF9QHV5RH3o`0<9_ooobHF9QHV5_mV0P02IP03ofIV00AV1?l016Koool6IP04
ofH0009V00?oEUH015H3o`04E_ooo`MF00CoIP000VH00omVIP04IP?o00AVoooo1fH01?mV0002IP03
oeIF00AF0ol015Koool6EP04ofIV00=V00?oUYH019H3o`04U_ooo`JF00CoIVH00fH00omVIP04IP?o
00AVoooo1VH00omVIP0800001P03IP05ofI[IV/00_l2IP?o0VH2o`05JfI[I_l00VH02@1VIVKoJfI[
IP02o`9V0ol2IP;o00EVJfI[o`02IP0906IVI_mVJfI[00;o0VH3o`9V0_l01V]VJfKoIP800VH01_lV
5RHF9P;o0VH3o`9V0_l01RHF9QKoIP800VH01Om[IV]V00;o0fH3o`9V0_l01V]VJfKoIP800VH00omF
EP02EP;o0VH3o`9V0_l5EP04ofH0009V00GoJfI[IP02o`9V0ol2IP;o00MVJfI[I_mV00800VH00omF
EP02EP;o0VH3o`9V0_l4EP04ofIV00=V00GoYYJVUP02o`9V0ol2IP;o00FFYYJVo`02IP0906IVI_mV
JfI[00;o0VH3o`9V0_l01F]VJfKo009V200000H00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mV
IP03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V
00CoIP000VH00olV5P03o`=V00GoIVIVo`03IP;o00@V5_mV0P02IP03ofIV00;o0fH2o`=V00CoIVIV
0_l2IP04ofH0009V00?oEUH00_l3IP05ofIVI_l00fH3o`9F00CoIP000VH00omVIP02o`=V00GoIVIV
o`03IP?o0VH01?mV0002IP03oeIF00;o0fH01OmVIVKo00=V0_l2EP04ofIV00=V00?oUYH00_l3IP05
ofIVI_l00fH2o`:F00CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH00omVIP0800001P03IP?o
16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o
16H00omVIP03IP03ofIV009V0ol00fH00002IP?o1FH00omVIP03IP03ofIV009V0ol00fH00002IP?o
16H00omVIP04IP03ofIV009V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o
16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o
16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000600=V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V
00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omV
IP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP80
6FH00`1VIP0HIP0306IV01QV20000?l06`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV
0P0IIP806FH00`1VIP0HIP0306IV01QV200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03
ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o00=V00006FH2009V0_l9IP03ofIV00IV0_l00fH0
0002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00onF
o`02o`EV00?oIVH00fH3o`05U_mVIP000fH00omFo`02o`EV00?oIVH00fH3o`05E_mVIP000fH00oo5
o`02o`EV00?oIVH00fH3o`03aOmV00806FH2009V00?oQ_l00_l5IP;o1FH3o`03Q_mV00800VH00omF
o`02o`EV00?oIVH016H3o`03E_mV00800VH00om6o`02o`EV00?oIVH016H3o`03:omV00800VH00onF
o`02o`EV00?oIVH00fH3o`05U_mVIP000fH00olFo`02o`EV00?oIVH00fH3o`055_mVIP000fH00omV
o`02o`EV00?oIVH00fH3o`04I_mVIPP0000600=V00?oUYH00YH3o`05I_nFofH00ol4UP04ofIV00=V
00?oEUH00UH3o`05I_mFofH00ol4EP04ofIV00=V00GoaJ[5ZP03o`05I_nZofH00ol01Z[5Z/GoIP80
6FH2009V00GoJhI[QP03o`06I_n6JomV0ol01V^6JhKoIP800VH00omFEP02EP?o00AVoeKo0VH3o`AF
00CoIP000VH00om6AP02AP?o00AVodKo0VH3o`A600CoIP000VH00onFUP02UP?o00EVoiKoIP03o`BF
00CoIVH00fH01OlF9QHV00?o00EVobKoIP03o`059QHV5_l00VH01@1VIVKo00AV0ol01FKoI_mV00?o
16H00omVIP0800001P03IP03oiJF00FF00GoUYJFo`07UP04ofIV00=V00?oEUH01EH01OmFEUKo00MF
00CoIVH00fH05_o5Z/FZaJ[5olFZaOo5Z/FZaJ[5ofH201UV0P02IP03ohJ600F600?oQXH00XH00on6
QP05QP04ofH0009V00?oEUH01EH01?mFEUH2o`MF00CoIP000VH03?m6:dH[AR]6odH[AP;o00T[AR]6
:dH[ofH00P02IP03oiJF00FF00GoUYJFo`07UP04ofIV00=V01Go5RHF9QHV5_lF9QKo5RHF9QHV5_l0
0VH06@1VIVKoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH800001P03IP03oiJF016F00CoIVH00fH00omF
EP0AEP04ofIV00=V01KoaJ[5Z/FZaJ[5Z/FZaJ[5Z/FZaOmV0P0IIP800VH05om[QV^6JhI[QV^6JhI[
QV^6JhI[Q_mV00800VH00omFEP0BEP04ofH0009V00?oATH04TH01?mV0002IP03oiJF016F00CoIVH0
0fH05OlF9QHV5RHF9QHV5RHF9QHV5RHFo`02IP0506IVI_l04fH00omVIP0800001P03IP03oiJF016F
00CoIVH00fH00omFEP0AEP04ofIV00=V01KoaJ[5Z/FZaJ[5Z/FZaJ[5Z/FZaOmV0P0IIP800VH00on6
QP0BQP04ofH0009V00?oEUH04UH01?mV0002IP0GodH[AR]6:dH[AR]6:dH[AR]6:dH[ofH00P02IP03
oiJF016F00CoIVH00fH05OlF9QHV5RHF9QHV5RHF9QHV5RHFo`02IP0I06IVI_mVJfI[IV]VJfI[IV]V
JfI[IV]Vo`02IPP0000600=V00?oUYH04IH01?mVIP03IP03oeIF015F00CoIVH00fH05_o5Z/FZaJ[5
Z/FZaJ[5Z/FZaJ[5ofH201UV0P02IP0Gof^6JhI[QV^6JhI[QV^6JhI[QV^6ofH00P02IP03oeIF019F
00CoIP000VH00om6AP0BAP04ofH0009V00?oUYH04IH01?mVIP03IP0EoaHV5RHF9QHV5RHF9QHV5RHF
9QKo009V00D0IVIVo`0CIP03ofIV00P0000600=V00?oUYH04IH01?mVIP03IP03oeIF015F00CoIVH0
0fH05_o5Z/FZaJ[5Z/FZaJ[5Z/FZaJ[5ofH201UV0P02IP03ohJ601:600CoIP000VH00omFEP0BEP04
ofH0009V01OoAR]6:dH[AR]6:dH[AR]6:dH[AR_oIP02009V00?oUYH04IH01?mVIP03IP0EoaHV5RHF
9QHV5RHF9QHV5RHF9QKo009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00onF
UP04UP?o00BFoooo1YH01?mVIP03IP03oeIF00AF0ol015Koool6EP04ofIV00=V00OoaJ[5Z/FZ00?o
00bZooooZ/FZaJ[5ofH201UV0P02IP07of^6JhI[QP04o`0<Joooof^6JhI[Q_mV0P02IP03oeIF00AF
0ol015Koool7EP04ofH0009V00?oATH014H3o`04A_ooo`M600CoIP000VH00onFUP04UP?o00BFoooo
1YH01?mVIP03IP07oaHV5RHF9P03o`0;9_ooobHF9QHV5_l00VH01@1VIVKo00IV0ol016Koool6IP03
ofIV00P0000600=V00?oUYH00iH01OmVIVKo00=V00?oUYH00iH01?mVIP03IP03oeIF00=F00GoIVIV
o`03IP03oeIF00=F00CoIVH00fH01oo5Z/FZaOl00fH03?mVIVKoaJ[5Z/GoIP806FH2009V00?oQXH0
0hH01?mVIVH2o`=V00?oQXH00hH01?mV0002IP03oeIF00=F00GoIVIVo`03IP;o1EH01?mV0002IP07
odH[AR]6o`03IP04ofIVIP;o00L[AR]6:omV00800VH00onFUP03UP05ofIVI_l00fH00onFUP03UP04
ofIV00=V00Oo5RHF9QKo00=V00_oIVIVoaHV5RHFo`02IP0;06IVI_mVJfI[I_l00fH02omVIVKoIV]V
JfKo009V200000H00fH01?nFUYH2o`=V00?oI_l00fH2o`>F00CoIVH00fH01?mFEUH2o`=V00?oI_l0
0fH2o`=F00CoIVH00fH01?o5Z/D2o`=V00?oI_l00fH2o`05aJ[5ofH00P0IIP800VH01?m[QV/2o`=V
00CoIVKo0fH2o`05QV^6ofH00P02IP04oeIFEP;o0fH00omVo`04IP;o0eH01?mV0002IP04odI6AP;o
0fH00omVo`04IP;o0dH01?mV0002IP04oiJFUP;o0fH00omVo`03IP;o0iH01?mVIP03IP04oaHV5P;o
0fH00omVo`03IP;o00@F9QKo0VH01@1VIVKo00=V0_l3IP03ofKo00=V0_l3IP03ofIV00P0000600=V
00CoU_oo16H01OmVIVKo00AV0_l01IKoIVH000=V00CoE_oo16H01OmVIVKo00AV0_l01EKoIVH000=V
00CoaOoo16H01OmVIVKo00AV0_l00lGoIP0201UV0P02IP04ohKoo`AV00?oIVH00VH00omVIP02IP;o
00>6ofH00P02IP04oeKoo`AV00GoIVIVo`05IP05oeIFofH00P02IP04odKoo`AV00GoIVIVo`05IP05
odH[ofH00P02IP04oiKoo`AV00GoIVIVo`04IP;o00FFofIV0003IP04oaKoo`AV00GoIVIVo`04IP;o
00DFofIV0003IP04ofKoo`AV00GoIVIVo`04IP;o00AVofIV200000H00fH2o`EV00?oIVH00fH00omV
IP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omV
IP03IP;o00=V00006FH2009V0_l5IP03ofIV00AV00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00=V
00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V
00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V
00?oIVH00fH2o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP006FH2009V
00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV
0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH0
66H00`1VIP0HIPP0003o01/0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP?o26H00omV
IP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0
000600=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oJol00_l5IP03ofIV00=V0ol01F_o
IVH000=V00?oE_l00_l5IP03ofIV00=V0ol00eKoIP02009V00?oYJD00ol5IP03ofIV00=V0ol00jGo
IP02009V00?oJfH00ol5IP03ofIV00=V0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00AV0ol00f_o
IP02009V00?oE_l00_l5IP03ofIV00AV0ol00eKoIP02009V00?oE_l00_l5IP03ofIV00=V0ol01EKo
IVH000=V00?o5_l00_l5IP03ofIV00=V0ol01AKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol016Ko
IVH800001P03IP03ofIV009V0ol01FKoI_mV00?o16H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o
16H01?mVIP03IP03oeIF009F0ol01FKoE_mV00?o15H01?mV0002IP03ojZZ00>Z0ol01FKoZ_mV00?o
1:X01?mV0002IP03ofIV00=V0ol01FKoI_mV00?o16H01?mV0002IP03ofIV009V0ol016KoI_l2IP?o
16H01?mV0002IP03oeIF009F0ol016KoE_l2IP?o15H01?mV0002IP03oeIF009F0ol01FKoE_mV00?o
15H01?mVIP03IP05oaH65PH00ol01FKo1_mV00?o00D65PHFo`02IP0506IVI_l016H3o`05I_mVofH0
0ol4IP03ofIV00P0000600=V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[
IV_oJfI[IV]VJol00VH01@1VIVKo00MF00GoEUIFo`07EP04ofH0009V00?oYJD01ZD01OnUYJGo00NU
00CoIP000VH05om[IV]VJfI[I_mVJfKoIV]VJfI[I_mV00800VH03?mVJfI[IV]VofI[IP;o00U[IV]V
JfI[ofH00P02IP03oeIF00EF00CoEUIF0_l7EP04ofH0009V00?oEUH01EH01OmFEUKo00MF00CoIVH0
0fH05OlF1QH65PHFoaH65_lF1QH65PHFo`02IP0I06IVI_mVJfI[IV]VofI[I_mVJfI[IV]Vo`02IPP0
000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omFEP0AEP04ofH0009V00?oZZX0
4ZX01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oEUH04UH01?mV0002IP03
oeIF015F00CoIVH00fH05OlF1QH65PHF1QH65PHF1QH65PHFo`02IP0506IVI_l04fH00omVIP080000
1P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V
00D0IVIVo`0CEP04ofH0009V00?oYJD04ZD01?mV0002IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH0
0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP03oeIF019F00CoIP000VH00omFEP0AEP04
ofIV00=V01Go5PHF1QH65PHF1QH65PHF1QH65_l00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l0
0VH800001P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oEUH04EH01?mV0002IP03
ojZZ01:Z00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03oeIF019F00CoIP00
0VH00omFEP0AEP04ofIV00=V01Go5PHF1QH65PHF1QH65PHF1QH65_l00VH01@1VIVKo01=V00?oIVH0
200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[
o`02IP0506IVI_l04eH01?mV0002IP03ojFU01:U00CoIP000VH05om[IV]VJfI[IV]VJfI[IV]VJfI[
I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH00omFEP0BEP04ofH0009V00?oEUH0
4EH01?mVIP03IP0EoaH65PHF1QH65PHF1QH65PHF1QKo009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03oeIF015F00CoIP00
0VH00onZZP0BZP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omFEP0BEP04
ofH0009V00?oEUH04EH01?mVIP03IP0EoaH65PHF1QH65PHF1QH65PHF1QKo009V00D0IVIVo`0CIP03
ofIV00P0000600=V00OoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IP0;06IVI_m[IV]VJfH00ol02fKo
oomVJfI[IV_o009V00D0IVIVo`06EP?o00AFoooo1UH01?mV0002IP03ojFU00FU0ol01:Goool6Y@04
ofH0009V00SoJfI[IV]VJ`?o00a[ooooJfI[IV]VofH2009V00OoIV]VJfI[00?o00e[ooooJfI[IV]V
JomV00800VH00omFEP04EP?o00AFoooo1eH01?mV0002IP03oeIF00AF0ol015Koool6EP04ofIV00=V
00Oo5PHF1QH600?o00/6oooo1QH65PHFo`02IP0;06IVI_mVJfI[IV/00ol02f_ooom[IV]VJfKo009V
200000H00fH00omVIP02IP;o0VH3o`9V0_l4IP04ofIV00=V00?oIVH00VH2o`9V0ol2IP;o16H01?mV
IP03IP03oeIF009F0_l2IP?o0VH2o`AF00CoIP000VH00onZZP03ZP;o0VH3o`9V0_l4ZP04ofH0009V
00?oIVH00fH2o`9V0ol2IP;o16H01?mV0002IP03ofIV009V0_l2IP?o0VH2o`EV00CoIP000VH00omF
EP02EP;o0VH3o`9V0_l5EP04ofH0009V00?oEUH00UH2o`9V0ol2IP;o15H01?mVIP03IP05oaH65PH0
0_l2IP?o0VH2o`051QH65_l00VH01@1VIVKo00AV0_l2IP?o0VH2o`AV00?oIVH0200000H00fH00omV
J`02o`=V00GoIVIVo`03IP;o00=[I_l00VH01`1VIVKoJfH00_l3IP05ofIVI_l00fH2o`03IV_o009V
00D0IVIVo`02EP;o0fH01OmVIVKo00=V0_l2EP04ofH0009V00?oYJD00ol3IP05ofIVI_l00fH2o`:U
00CoIP000VH00om[IP03o`9V0_l3IP04ofIVIP;o00A[I_mV0P02IP03ofI[00;o0fH01OmVIVKo00=V
0ol016I[ofH2009V00?oEUH00_l3IP05ofIVI_l00fH3o`9F00CoIP000VH00omFEP02o`=V00GoIVIV
o`03IP;o0UH01?mVIP03IP03oaH600;o0fH01OmVIVKo00=V0_l00`HFo`02IP0706IVI_mVJ`02o`=V
00GoIVIVo`03IP;o00=[I_l00VH800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o
16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol00fH00002IP?o
1FH00omVIP03IP03ofIV009V0ol00fH00002IP?o16H00omVIP04IP03ofIV009V0ol00fH00002IP?o
16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o
16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o
16H00omVIP03IP03ofIV009V0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH0
0fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03
ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1V
IP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1V
IP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1V
IP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H00fH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o00=V0000
0VH3o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o
00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omFo`02o`EV00?oIVH00fH3o`05
E_mVIP000fH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00omZo`02o`EV00?oIVH00fH3o`03
J_mV00800VH00om6AP03o`EV00?oIVH00fH3o`03A_mV00800VH00omVIP03o`EV00?oIVH00fH3o`03
I_mV00800VH00omFo`02o`EV00?oIVH016H3o`03E_mV00800VH00omVo`02o`EV00?oIVH016H3o`03
I_mV00800VH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00onZo`02o`EV00?oIVH00fH3o`05
Z_mVIP000fH00on6o`02o`EV00?oIVH00fH3o`04Q_mVIPP0000600=V00?oEUH00UH3o`05I_mFofH0
0ol4EP04ofIV00=V00GoJfI[IP03o`05I_mVofH00ol01FI[IV_o009V00T0IVIVofEZIFX00ol01FKo
J_mV00?o00IZIFYUofH2009V00Ko:dH[AR/3o`05I_l[ofH00ol01R]6:dKoIP800VH01_m[IV]VJ`?o
00EVof_oIP03o`06JfI[I_mV0P02IP03oeIF009F0ol016KoE_l2IP?o15H01?mV0002IP05of]VJfH0
0ol016KoI_l2IP?o00I[IV]VofH2009V00GoIV]VJ`03o`05I_m[ofH00ol01F]VJfKo009V00D0IVIV
o`04Y@?o00EVojGoIP03o`BU00CoIVH00fH01OnFQYJ600?o00EVohKoIP03o`05QYJ6U_l00VH80000
1P03IP03oeIF00EF00GoEUIFo`07EP04ofIV00=V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omZ
JP05JP05ofYZJ_l01fX01?mV0002IP03odI600I600GoATI6o`07AP04ofH0009V00?oIVH01VH01OmV
IVKo00MV00CoIP000VH00omFEP05EP04oeIFEP;o1eH01?mV0002IP03ofIV00EV00CoIVIV0_l7IP04
ofH0009V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00onZZP05ZP05ojZZZ_l01jX01?mVIP03IP03
ohJ600F600GoQXJ6o`07QP03ofIV00P0000600=V00?oEUH04EH01?mVIP03IP0Eof]VJfI[IV]VJfI[
IV]VJfI[IV_o009V01X0IVIVofEZIFYUJVEZIFYUJVEZIFYUJVGoIP800VH05ol[AR]6:dH[AR]6:dH[
AR]6:dH[A_mV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH00omFEP0BEP04ofH0009V
01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH01@1V
IVKo01>U00CoIVH00fH05OnFQYJ6UXJFQYJ6UXJFQYJ6UXJFo`02IPP0000600=V00?oEUH04EH01?mV
IP03IP03ofIV015V00CoIVH00fH00omZJP0AJP04ofH0009V00?oATH04TH01?mV0002IP03ofIV019V
00CoIP000VH00omFEP0BEP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00onZ
ZP0AZP04ofIV00=V00?oQXH04HH00omVIP0800001P03IP03oeIF015F00CoIVH00fH05Om[IV]VJfI[
IV]VJfI[IV]VJfI[o`02IP0J06IVI_mUJVEZIFYUJVEZIFYUJVEZIFYUofH2009V01Oo:dH[AR]6:dH[
AR]6:dH[AR]6:dKoIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V00?oEUH04UH01?mV
0002IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V
00D0IVIVo`0CY@04ofIV00=V01GoUXJFQYJ6UXJFQYJ6UXJFQYJ6U_l00VH800001P03IP03oeIF015F
00CoIVH00fH00omVIP0AIP04ofIV00=V00?oJVX04FX01?mV0002IP03odI6019600CoIP000VH00omV
IP0BIP04ofH0009V00?oEUH04UH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V
00?oZZX04JX01?mVIP03IP03ohJ6016600?oIVH0200000H00fH00omFEP04EP;o0eH2o`IF00CoIVH0
0fH01om[IV]VJfH00_l00f]VJ`02o`07IV]VJfI[o`02IP0;06IVI_mUJVEZIFX00_l00fEZI@02o`08
JVEZIFYUofH2009V00So:dH[AR]6:`;o00=6:dH00_l022]6:dH[A_mV0P02IP08of]VJfI[IV/2o`03
IV]V00;o00Q[IV]VJfKoIP800VH00omFEP04EP;o0eH2o`MF00CoIP000VH01om[IV]VJfH00_l00f]V
J`02o`09IV]VJfI[I_mV00800VH01omVJfI[IV/00_l00fI[IP02o`07JfI[IV]Vo`02IP0506IVI_l0
1ZD2o`>U0_l6Y@04ofIV00=V00OoUXJFQYJ600;o00>FQYH00_l01hJFQYJ6U_l00VH800001P03IP03
oeIF00=F00KoIVKoE_l2IP03oeIF00=F00CoIVH00fH00omVIP03IP06ofIVofKo0VH00omVIP03IP04
ofIV00=V00?oJVX00fX01_mVI_mZo`9V00?oJVX00fX01?mV0002IP03odI600=60_l2IP03odKo009V
00?oATH00dH01?mV0002IP03ofIV00=V0_l2IP03ofKo009V00?oIVH00fH01?mV0002IP03oeIF00=F
00KoIVKoE_l2IP;o1EH01?mV0002IP03ofIV00=V00KoIVKoI_l2IP;o1FH01?mV0002IP03ofIV00=V
00KoIVKoI_l2IP03ofIV00=V00CoIVH00fH00onZZP03ZP06ofIVoj[o0VH00onZZP03ZP04ofIV00=V
00?oQXH00hH01_mVI_n6o`9V00?oQXH00hH00omVIP0800001P03IP04oeIFEP;o0fH3o`=V0_l3EP04
ofIV00=V00CoJfI[0_l3IP?o0fH2o`04JfI[o`9V00P0IVIVofEZI@;o0fH3o`=V0_l01FEZIOmV0080
0VH01?l[AR/2o`AV0ol3IP;o00E6:dKoIP02009V00CoJfI[0_l4IP?o0fH2o`05IV]VofH00P02IP04
oeIFEP;o0fH3o`AV0_l3EP04ofH0009V00CoJfI[0_l3IP?o16H2o`05IV]VofH00P02IP04ofI[IP;o
0fH3o`=V0_l016I[I_l2IP0506IVI_l00jD2o`=V0ol3IP;o0jD01?mVIP03IP04oiJ6UP;o0fH3o`=V
0_l019J6U_l2IPP0000600=V00CoE_oo16H01OmVIVKo00AV0_l01EKoIVH000=V00CoI_oo16H01OmV
IVKo00AV0_l01FKoIVH000=V00CoJ_oo16H01OmVIVKo00AV0_l00f[oIP02009V00CoATKo1FH01OmV
IVKo00AV0_l00dKoIP02009V00CoIVKo16H2o`=V00?oIVH00VH2o`03I_mV00800VH01?mFool4IP05
ofIVI_l01FH01OmFE_mV00800VH01?mVool4IP05ofIVI_l01FH01OmVI_mV00800VH01?mVool4IP05
ofIVI_l016H2o`05I_mVIP000fH01?nZool4IP05ofIVI_l016H2o`05Z_mVIP000fH01?n6ool4IP05
ofIVI_l016H2o`04Q_mVIPP0000600=V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03
ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0ol5IP03
ofIV00=V00?oIVH00fH2o`03IP00009V0ol4IP03ofIV00AV00?oIVH00fH2o`03IP00009V0_l5IP03
ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03
ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03
ofIV00=V00?oIVH00fH2o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP00
0VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH0
16H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV
00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000o`0K00001P0JIP03
06IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P03IP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH0
0002IP?o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV
0_l00fH0000IIP800VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0306IV01QV
200000H00fH00ooco`02o`EV00?oIVH00fH3o`05lomVIP000fH00om[o`02o`EV00?oIVH00fH3o`05
JomVIP000fH00on6o`02o`EV00?oIVH00fH3o`03Q_mV00800VH00omVJ`03o`EV00?oIVH00fH3o`03
JomV00800VH00omFEP03o`EV00?oIVH00fH3o`03E_mV00800VH00onFo`02o`EV00?oIVH016H3o`03
U_mV00806FH2009V00?oE_l00_l5IP03ofIV00=V0ol01EKoIVH000=V00?oJol00_l5IP03ofIV00=V
0ol01F_oIVH001YV200000H00fH00ooSh`02h`?o00EVon?oIP03o`CS00CoIVH00fH00omVIP02IP?o
00EVofKoIP03o`AV00CoIVH00fH01On6JhI[00?o00EVof_oIP03o`06JhI[Q_mV0P02IP03ofIV00=V
0ol01FKoI_mV00?o16H01?mV0002IP03oeIF00=F0ol01FKoE_mV00?o15H01?mV0002IP03oiJF00:F
0ol016KoU_l2IP?o19H01?mV000IIP800VH00omFEP02EP?o00EVoeKoIP03o`AF00CoIVH00fH00omV
IP02IP?o00EVofKoIP03o`AV00CoIVH06VH800001P03IP0Eoo?Clm?cdo?olm?coo?Clm?cdo?o009V
01T0IVIVof]VJfI[IV_oJfI[of]VJfI[IV_o009V00D0IVIVo`07QP05ohJ6Q_l01hH01?mV0002IP0G
ofI[IV]VJfI[of]VJom[IV]VJfI[ofH00P02IP03oeIF00IF00GoEUIFo`07EP04ofH0009V00?oUYH0
1IH01?nFUYH2o`NF00CoIP006FH2009V00?oEUH01EH01OmFEUKo00MF00CoIVH00fH05Om[IV]VJfI[
of]VJom[IV]VJfI[o`02IP0306IV01QV200000H00fH00ooSh`0Ah`04ofIV00=V00?oIVH04FH01?mV
IP03IP0FohI[QV^6JhI[QV^6JhI[QV^6JhKoIP800VH00omVIP0BIP04ofH0009V00?oEUH04UH01?mV
0002IP03oiJF01:F00CoIP006FH2009V00?oEUH04EH01?mVIP03IP03ofIV015V00CoIVH06VH80000
1P03IP0Eoo?Clm?cdo?Clm?cdo?Clm?cdo?o009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V
00D0IVIVo`0CQP04ofH0009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V00?oEUH04UH01?mV
0002IP03oiJF01:F00CoIP006FH2009V00?oEUH04EH01?mVIP03IP0Eof]VJfI[IV]VJfI[IV]VJfI[
IV_o009V00<0IVH066H800001P03IP03on?S017S00CoIVH00fH00omVIP0AIP04ofIV00=V01KoQV^6
JhI[QV^6JhI[QV^6JhI[Q_mV0P02IP03ofIV019V00CoIP000VH00omFEP0BEP04ofH0009V00?oUYH0
4YH01?mV000IIP800VH00omFEP0AEP04ofIV00=V00?oIVH04FH01?mVIP0JIPP0000600=V01Golm?c
do?Clm?cdo?Clm?cdo?Clol00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH01@1VIVKo01>6
00CoIP000VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH00omFEP0BEP04ofH0009V00?oUYH0
4YH01?mV000IIP800VH00omFEP0AEP04ofIV00=V01GoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH00`1V
IP0HIPP0000600=V00?ohn<01><3o`04hoooo`KS00CoIVH00fH00omVIP04IP?o00AVoooo1VH01?mV
IP03IP07ohI[QV^6J`03o`0<Joooof^6JhI[Q_mV0P02IP03ofIV00EV0ol016Koool6IP04ofH0009V
00?oEUH01EH3o`04E_ooo`IF00CoIP000VH00onFUP04UP?o00BFoooo1iH01?mV000IIP800VH00omF
EP04EP?o00AFoooo1UH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofIV01YV200000H00fH01Ooc
do?C00;o0VH3o`9V0_l01M?cdo?o009V00T0IVIVof]VJfH00_l2IP?o0VH2o`05IV]VJol00VH01@1V
IVKo00B60_l2IP?o0VH2o`B600CoIP000VH01_mVJfI[IP;o0VH3o`9V0_l01VI[IV_oIP800VH00omF
EP03EP;o0VH3o`9V0_l4EP04ofH0009V00?oUYH00YH2o`9V0ol2IP;o1IH01?mV000IIP800VH00omF
EP02EP;o0VH3o`9V0_l4EP04ofIV00=V00GoJfI[IP02o`9V0ol2IP;o00EVJfI[o`02IP0306IV01QV
200000H00fH00ooSh`02o`=V00GoIVIVo`03IP;o0^<01?mVIP03IP03ofIV00;o0fH01OmVIVKo00=V
0_l2IP04ofIV00=V00?oQV/00_l3IP05ofIVI_l00fH2o`04JhKoIP800VH00omVIP03o`=V00GoIVIV
o`03IP;o0VH01?mV0002IP03oeIF00?o0VH2o`=V00CoIVIV0_l2EP04ofH0009V00?oUYH00_l3IP05
ofIVI_l00fH3o`:F00CoIP006FH2009V00?oEUH00_l3IP05ofIVI_l00fH2o`9F00CoIVH00fH00omV
IP02o`=V00GoIVIVo`03IP;o0VH01?mVIP0JIPP0000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V
00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`03
IP00009V0ol5IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV00?oIVH00VH3o`03
IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP0001UV0P02IP?o16H00omVIP03IP03ofIV009V
0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0306IV01QV200000H00fH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03
ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP00
6FH2009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mVIP0JIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH0
66H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH0
66H00`1VIP0HIPP0003o01/0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP?o26H00omV
IP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0
000600=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oJol00_l5IP03ofIV00=V0ol01F_o
IVH000=V00?oI_l00_l5IP03ofIV00=V0ol00fKoIP02009V00?oIV/00ol5IP03ofIV00=V0ol00f_o
IP02009V00?oJfH00ol5IP03ofIV00=V0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00AV0ol00f_o
IP02009V00?oJol00_l5IP03ofIV00AV0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00=V0ol01FKo
IVH000=V00?oE_l00_l5IP03ofIV00=V0ol01EKoIVH000=V00?oU_l00_l5IP03ofIV00=V0ol019Ko
IVH800001P03IP03ofIV009V0ol01FKoI_mV00?o16H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o
16H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o16H01?mV0002IP03ofIV00=V0ol01FKoI_mV00?o
16H01?mV0002IP03ofIV00=V0ol01FKoI_mV00?o16H01?mV0002IP03ofIV009V0ol016KoI_l2IP?o
16H01?mV0002IP03ofIV009V0ol016KoI_l2IP?o16H01?mV0002IP03ofIV009V0ol01FKoI_mV00?o
16H01?mVIP03IP03oeIF009F0ol01FKoE_mV00?o15H01?mVIP03IP03ohJ600:60ol01FKoQ_mV00?o
18H00omVIP0800001P03IP0EofI[IV]VJfKoIV]VofI[IV]VJfKo009V01T0IVIVof]VJfI[IV_oJfI[
of]VJfI[IV_o009V01X0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKoIP800VH05omVJfI[IV]VJom[IV_o
JfI[IV]VJomV00800VH05om[IV]VJfI[I_mVJfKoIV]VJfI[I_mV00800VH03?mVJfI[IV]VofI[IP;o
00U[IV]VJfI[ofH00P02IP0<of]VJfI[IV_oJfI[0_l02FI[IV]VJfKoIP02009V01GoIV]VJfI[I_mV
JfKoIV]VJfI[I_l00VH01@1VIVKo00MF00GoEUIFo`07EP04ofIV00=V01GoUXJFQYJ6U_nFQYKoUXJF
QYJ6U_l00VH800001P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV
0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V
00CoIP000VH00omVIP0AIP04ofIV00=V00?oEUH04EH01?mVIP03IP03ohJ6016600?oIVH0200000H0
0fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J
06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V
01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V
01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH01@1V
IVKo01=F00CoIVH00fH05OnFQYJ6UXJFQYJ6UXJFQYJ6UXJFo`02IPP0000600=V00?oIVH04FH01?mV
IP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V
00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omF
EP0AEP04ofIV00=V00?oQXH04HH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V
01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP80
0VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV0080
0VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV0080
0VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0506IVI_l04eH01?mVIP03IP0EoiJ6UXJFQYJ6UXJF
QYJ6UXJFQYKo009V200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V
00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omV
IP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03oeIF015F00CoIVH00fH00on6QP0AQP03ofIV00P0
000600=V00OoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IP0;06IVI_m[IV]VJfH00ol02fKooomVJfI[
IV_o009V00/0IVIVofI[IV]VJ`03o`0<Joooof]VJfI[I_mV0P02IP08ofI[IV]VJfH3o`0<I_ooofI[
IV]VJomV0P02IP08of]VJfI[IV/3o`0<Joooof]VJfI[I_mV0P02IP07ofI[IV]VJ`03o`0=Joooof]V
JfI[IV_oIP02009V00OoJfI[IV]V00?o00eVooooIV]VJfI[I_mV00800VH01omVJfI[IV/00ol02f_o
oom[IV]VJfKo009V00D0IVIVo`06EP?o00AFoooo1UH01?mVIP03IP07oiJ6UXJFQP03o`0;Q_ooohJF
QYJ6U_l00VH800001P03IP03ofIV009V0_l2IP?o0VH2o`AV00CoIVH00fH00omVIP02IP;o0VH3o`9V
0_l4IP04ofIV00=V00?oIVH00VH2o`9V0ol2IP;o16H01?mV0002IP03ofIV00=V0_l2IP?o0VH2o`AV
00CoIP000VH00omVIP03IP;o0VH3o`9V0_l4IP04ofH0009V00?oIVH00VH2o`9V0ol2IP;o1FH01?mV
0002IP03ofIV009V0_l2IP?o0VH2o`EV00CoIP000VH00omVIP02IP;o0VH3o`9V0_l4IP04ofIV00=V
00?oEUH00UH2o`9V0ol2IP;o15H01?mVIP03IP03ohJ600:60_l2IP?o0VH2o`B600?oIVH0200000H0
0fH00omVJ`02o`=V00GoIVIVo`03IP;o00=[I_l00VH01`1VIVKoJfH00_l3IP05ofIVI_l00fH2o`03
IV_o009V00L0IVIVofI[00;o0fH01OmVIVKo00=V0_l016]VofH2009V00?oIV/00ol3IP05ofIVI_l0
0fH2o`04IV_oIP800VH00om[IP03o`9V0_l3IP04ofIVIP;o00A[I_mV0P02IP03ofI[00;o0fH01OmV
IVKo00=V0ol016I[ofH2009V00?oJfH00_l3IP05ofIVI_l00fH3o`04JfKoIP800VH00omVJ`02o`=V
00GoIVIVo`03IP;o00=[I_l00VH01@1VIVKo009F0_l3IP05ofIVI_l00fH2o`9F00CoIVH00fH00onF
QP02o`=V00GoIVIVo`03IP;o00>6U_l00VH800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP04
06IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol00fH0
0002IP?o1FH00omVIP03IP03ofIV009V0ol00fH00002IP?o16H00omVIP04IP03ofIV009V0ol00fH0
0002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH0
0002IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP04
06IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV
00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omV
IP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H0
6VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H0
6VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H0
6VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H0
0fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o26H00omV
IP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00olVo`02o`EV00?oIVH0
0fH3o`059_mVIP000fH00omFo`02o`EV00?oIVH00fH3o`05E_mVIP000fH00omVo`02o`EV00?oIVH0
0fH3o`03I_mV00800VH00omFEP03o`EV00?oIVH00fH3o`03E_mV00800VH00omFo`02o`EV0_l5IP?o
00=FofH00P02IP03ofKo00;o1FH00omVIP04IP?o00=VofH00P02IP03of_o00;o1FH00omVIP04IP?o
00>6ofH00P02IP03oeKo00;o1FH00omVIP03IP?o00EFofIV0003IP03oeKo00;o1FH00omVIP03IP?o
00EFofIV0003IP03oeKo00;o1FH00omVIP03IP?o00AFofIV200000H00fH01OlV5RHF00?o00EVoaKo
IP03o`055RHF9_l00VH01@1VIVKo00AF0ol01FKoE_mV00?o15H01?mVIP03IP05ofI[IV/00ol01FKo
JomV00?o00I[IV]VofH2009V00?oEUH00eH3o`05I_mFofH00ol4EP04ofH0009V00?oEUH00UH3o`06
I_mFE_mV0ol4EP04ofH0009V00GoIV]VJ`03o`04I_m[o`9V0ol01VI[IV_oIP800VH00on6QP02QP?o
00AVohKo0VH3o`B600CoIP000VH00omFEP02EP?o00EVoeKoIP03o`AF00CoIVH00fH00omFEP02EP?o
00EVoeKoIP03o`AF00CoIVH00fH00omFEP02EP?o00EVoeKoIP03o`AF00?oIVH0200000H00fH05OlV
5RHF9QHVobHF9_lV5RHF9QHVo`02IP0506IVI_l01eH01OmFEUKo00MF00CoIVH00fH00omVIP05IP05
ofIVI_l01fH01?mV0002IP03oeIF00IF00GoEUIFo`07EP04ofH0009V00?oEUH01EH00omFEP02EP03
oeIF00EF00CoIP000VH00omVIP05IP04ofIVIP;o1fH01?mV0002IP0<of^6JhI[QV_oJhI[0_l02HI[
QV^6JhKoIP02009V00?oEUH01EH01OmFEUKo00MF00CoIVH00fH00omFEP05EP05oeIFE_l01eH01?mV
IP03IP03oeIF00EF00GoEUIFo`07EP03ofIV00P0000600=V01Go9QHV5RHF9QHV5RHF9QHV5RHF9_l0
0VH01@1VIVKo01=F00CoIVH00fH05_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V00?oEUH04UH01?mV
0002IP03oeIF019F00CoIP000VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH00on6QP0BQP04
ofH0009V00?oEUH04EH01?mVIP03IP03oeIF015F00CoIVH00fH00omFEP0AEP03ofIV00P0000600=V
01Go9QHV5RHF9QHV5RHF9QHV5RHF9_l00VH01@1VIVKo01=F00CoIVH00fH00omVIP0AIP04ofH0009V
00?oEUH04UH01?mV0002IP03oeIF019F00CoIP000VH00omVIP0BIP04ofH0009V01OoJhI[QV^6JhI[
QV^6JhI[QV^6JhKoIP02009V00?oEUH04EH01?mVIP03IP03oeIF015F00CoIVH00fH00omFEP0AEP03
ofIV00P0000600=V01Go9QHV5RHF9QHV5RHF9QHV5RHF9_l00VH01@1VIVKo01=F00CoIVH00fH05_mV
JfI[IV]VJfI[IV]VJfI[IV]VofH2009V00?oEUH04UH01?mV0002IP03oeIF019F00CoIP000VH05omV
JfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH00on6QP0BQP04ofH0009V00?oEUH04EH01?mVIP03IP03
oeIF015F00CoIVH00fH00omFEP0AEP03ofIV00P0000600=V01Go9QHV5RHF9QHV5RHF9QHV5RHF9_l0
0VH01@1VIVKo01=F00CoIVH00fH00omVIP0AIP04ofH0009V00?oEUH04UH01?mV0002IP03oeIF019F
00CoIP000VH00omVIP0BIP04ofH0009V01OoJhI[QV^6JhI[QV^6JhI[QV^6JhKoIP02009V00?oEUH0
4EH01?mVIP03IP03oeIF015F00CoIVH00fH00omFEP0AEP03ofIV00P0000600=V00Oo9QHV5RHF00?o
00/Foooo5RHF9QHVo`02IP0506IVI_l01UH3o`04E_ooo`IF00CoIVH00fH01omVJfI[IV/00ol036_o
oom[IV]VJfKoIP800VH00omFEP05EP?o00AFoooo1UH01?mV0002IP03oeIF00AF1?l015Koool6EP04
ofH0009V00OoIV]VJfI[00?o00e[ooooJfI[IV]VJomV00800VH00on6QP04QP?o00B6oooo1hH01?mV
0002IP03oeIF00AF0ol015Koool6EP04ofIV00=V00?oEUH015H3o`04E_ooo`IF00CoIVH00fH00omF
EP04EP?o00AFoooo1UH00omVIP0800001P03IP07obHF9QHVo`03IP0;ofIVI_lV5RHF9_l00VH01@1V
IVKo00EF00GoIVIVo`03IP03oeIF00=F00CoIVH00fH00omVIP03IP05ofIVI_l00fH00omVIP03IP04
ofH0009V00?oEUH00eH2o`=V00GoIVIVo`05EP04ofH0009V00?oEUH00eH01?mVIVH2o`=V00?oEUH0
0eH01?mV0002IP03ofIV00=V00GoIVIVo`03IP;o1FH01?mV0002IP07of^6JhI[o`03IP04ofIVIP;o
00N6JhI[Q_mV00800VH00omFEP03EP05ofIVI_l00fH00omFEP03EP04ofIV00=V00?oEUH00eH01OmV
IVKo00=V00?oEUH00eH01?mVIP03IP03oeIF00=F00GoIVIVo`03IP03oeIF00=F00?oIVH0200000H0
0fH01?lV5RH2o`=V00?oI_l00fH2o`049QHVo`9V00D0IVIVo`03EP;o0fH00omVo`03IP;o0eH01?mV
IP03IP04ofI[IP;o0fH00omVo`03IP;o00EVJfKoIP02009V00CoEUIF0_l4IP03ofKo00=V0_l3EP04
ofH0009V00CoEUIF0_l3IP04ofIVo`=V0_l3EP04ofH0009V00CoIV]V0_l3IP03ofKo00AV0_l01F]V
JomV00800VH01?n6QXH2o`=V00?oI_l016H2o`>600CoIP000VH01?mFEUH2o`=V00?oI_l00fH2o`=F
00CoIVH00fH01?mFEUH2o`=V00?oI_l00fH2o`=F00CoIVH00fH01?mFEUH2o`=V00?oI_l00fH2o`=F
00?oIVH0200000H00fH01?lVool4IP05ofIVI_l016H2o`059_mVIP000fH01?mFool4IP05ofIVI_l0
16H2o`05E_mVIP000fH01?mVool4IP05ofIVI_l016H2o`03I_mV00800VH01?mFE_l5IP05ofIVI_l0
16H2o`03E_mV00800VH01?mFool4IP03ofIV009V00?oIVH00VH2o`03E_mV00800VH01?mVool4IP05
ofIVI_l01FH01OmVI_mV00800VH01?m[ool4IP05ofIVI_l01FH01Om[Q_mV00800VH01?mFool4IP05
ofIVI_l016H2o`05E_mVIP000fH01?mFool4IP05ofIVI_l016H2o`05E_mVIP000fH01?mFool4IP05
ofIVI_l016H2o`04E_mVIPP0000600=V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03
ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0ol5IP03
ofIV00=V00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00AV00?oIVH00fH2o`03IP00009V0_l5IP03
ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03
ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03
ofIV00=V00?oIVH00fH2o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP00
0VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH0
16H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV
00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000o`0K00001P03IP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH0
0002IP;o2FH00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV
0_l00fH00002IP;o26H00omVIP07IP;o00=V00006FH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV
0_l8IP03ofIV00IV0_l2IPP0000600=V00CoI_oo1VH00omVIP04IP;o00EVofIV0003IP04of[oo`IV
00?oIVH016H2o`05J_mVIP000fH01?mVool6IP03ofIV00AV0_l00fKoIP02009V00CoE_oo1fH00omV
IP04IP;o00=FofH00P02IP04oo_oo`MV00?oIVH016H2o`03m_mV00800VH01?nFool6IP03ofIV00EV
0_l00iKoIP02009V00CoE_oo1VH00omVIP05IP;o00=FofH00P0IIP0606IVI_mV0_l6IP03ofIV00AV
0_l01FKoIVH000=V00CoU_oo1VH00omVIP04IP;o00BFofIV200000H00fH01?mVJfH2o`=V00?oJol0
0fH2o`04IV]Vo`9V00P0IVIVofYUJP;o0fH00omUo`03IP;o00AZIF[o0VH0201VIVKoIV]V0_l3IP03
of_o00=V0_l01FI[I_mV00800VH01?mFEUH3o`=V00?oE_l00fH2o`=F00CoIP000VH01?okm_/2o`AV
00?onol00fH2o`05m__fofH00P02IP04oiJFUP;o0fH00onFo`03IP?o0iH01?mV0002IP04oeIFEP;o
0fH00omFo`03IP?o0eH01?mV000IIP0806IVI_m[IV/2o`=V00?oI_l00fH2o`04JfI[o`9V00P0IVIV
oiJVUP;o0fH00onVo`03IP;o00BFYYKo0VH800001P03IP03ofIV00=V0_l01FKoI_mV00;o1FH01?mV
IP03IP06ofYUJVEZ0_l01FKoIOmV00;o00IZIFYUJ_l2IP0506IVI_l01FH2o`05I_mVofH00_l5IP04
ofH0009V00?oEUH015H2o`05I_mFofH00_l5EP04ofH0009V00KonoKkm_/2o`06I_ofnomV0_l01oKk
m__fofH00P02IP03oiJF00>F0_l01FKoU_mV00;o1YH01?mV0002IP03oeIF00=F0_l01FKoE_mV00;o
1UH01?mV000IIP0506IVI_l01FH2o`05I_mVofH00_l5IP04ofIV00=V00?oUYH00iH2o`05I_nFofH0
0_l5UP03ofIV00P0000600=V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJVEZIFYUJ_mZ
IF[oJVEZIFYUJ_l00VH06P1VIVKoIV]VJfI[I_mVJfKoIV]VJfI[I_mV0P02IP03oeIF00IF00GoEUIF
o`07EP04ofH0009V01OonoKkm__fnookm__fooKkm__fnoKoIP02009V00?oUYH01IH01OnFUYKo00RF
00CoIP000VH00omFEP05EP05oeIFE_l025H01?mV000IIP0I06IVI_m[IV]VJfI[of]VJom[IV]VJfI[
o`02IP0I06IVI_nFYYJVUZJFoiJVU_nFYYJVUZJFo`02IPP0000600=V00?oIVH04FH01?mVIP03IP0E
ofYUJVEZIFYUJVEZIFYUJVEZIF[o009V00D0IVIVo`0CIP04ofH0009V00?oEUH04UH01?mV0002IP0G
oo_fnoKkm__fnoKkm__fnoKkm__fofH00P02IP03oiJF01:F00CoIP000VH00omFEP0BEP04ofH001UV
00D0IVIVo`0CIP04ofIV00=V00?oUYH04IH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V01T0IVIVofYUJVEZIFYUJVEZIFYUJVEZIF[o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]V
JfKoIP800VH00omFEP0BEP04ofH0009V01OonoKkm__fnoKkm__fnoKkm__fnoKoIP02009V00?oUYH0
4YH01?mV0002IP03oeIF019F00CoIP006FH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06@1V
IVKoUZJFYYJVUZJFYYJVUZJFYYJVU_l00VH800001P03IP03ofIV015V00CoIVH00fH05OmZIFYUJVEZ
IFYUJVEZIFYUJVEZo`02IP0506IVI_l04fH01?mV0002IP03oeIF019F00CoIP000VH05ookm__fnoKk
m__fnoKkm__fnoKkm_mV00800VH00onFUP0BUP04ofH0009V00?oEUH04UH01?mV000IIP0506IVI_l0
4fH01?mVIP03IP03oiJF016F00?oIVH0200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I
06IVI_mZIFYUJVEZIFYUJVEZIFYUJVEZo`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V
00?oEUH04UH01?mV0002IP0Goo_fnoKkm__fnoKkm__fnoKkm__fofH00P02IP03oiJF01:F00CoIP00
0VH00omFEP0BEP04ofH001UV01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVoiJVUZJF
YYJVUZJFYYJVUZJFYYKo009V200000H00fH00omVIP04IP?o00AVoooo1VH01?mVIP03IP07ofYUJVEZ
I@03o`0;IOooofEZIFYUJ_l00VH01@1VIVKo00IV0ol016Koool6IP04ofH0009V00?oEUH01EH3o`04
E_ooo`IF00CoIP000VH01ookm__fnoH01?l03?_ooookm__fnoKoIP800VH00onFUP04UP?o00BFoooo
1iH01?mV0002IP03oeIF00AF0ol015Koool7EP04ofH001UV00D0IVIVo`06IP?o00AVoooo1VH01?mV
IP03IP03oiJF00BF0ol019Koool6UP03ofIV00P0000600=V00GoIV]VJ`02o`9V0ol2IP;o00E[IV]V
o`02IP0906IVI_mZIFYU00;o0VH3o`9V0_l01FEZIF[o009V00T0IVIVofI[IV/00_l2IP?o0VH2o`06
JfI[I_mV0P02IP03oeIF00=F0_l2IP?o0VH2o`AF00CoIP000VH01Ookm__f00;o0fH3o`9V0_l01__f
noKoIP800VH00onFUP02UP;o0VH3o`9V0_l5UP04ofH0009V00?oEUH00UH2o`9V0ol2IP;o1EH01?mV
000IIP0906IVI_m[IV]V00;o0VH3o`9V0_l01FI[IV_o009V00T0IVIVoiJVUZH00_l2IP?o0VH2o`05
YYJVU_l00VH800001P03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oJVD00_l3IP05
ofIVI_l00fH2o`03IF[o009V00D0IVIVo`02IP;o0fH01OmVIVKo00=V0_l2IP04ofH0009V00?oEUH0
0ol3IP05ofIVI_l00fH2o`9F00CoIP000VH00ookmP02o`=V0_l3IP04ofIVIP;o00Ckm_mV0P02IP03
oiJF00;o0fH01OmVIVKo00=V0ol2UP04ofH0009V00?oEUH00_l3IP05ofIVI_l00fH3o`9F00CoIP00
6FH01@1VIVKo009V0_l3IP05ofIVI_l00fH2o`9V00CoIVH00fH00onFUP02o`=V00GoIVIVo`03IP;o
0YH00omVIP0800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol00fH00002IP?o1FH00omVIP03IP03
ofIV009V0ol00fH00002IP?o16H00omVIP04IP03ofIV009V0ol00fH00002IP?o16H00omVIP03IP03
ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH0000IIP0406IVIP?o16H00omV
IP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000600=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP00
0VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP006FH01@1VIVKo00EV00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP03
06IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1VIP0HIP03
06IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`000?l06`000?l0
6`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-1.48704,
   -0.31137, 0.042905, 0.0694217}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-3.79586, -3.77378, 0.042905, 0.0694217}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-7.29129, -7.27046, 0.043083, 
  0.0697098}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-10.7676, -7.27046, 0.043083, 0.0697098}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 0.491054, 
  0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984, 
  0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-128.426,
   -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {19.1875, 
  4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 0.925623}, {{
  114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 0.491054, 
  0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-88.804,
   -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-8.42509, -10.7192, 0.0429672, 0.0695223}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.154 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.691 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.611 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.611 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.611 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.906 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.826 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.691 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.857 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.906 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.843 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.68 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.611 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.611 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.164 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.906 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.906 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.373 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.843 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.906 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.361 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV
00?oIVH00fH3o`05I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV
00?oIVH00fH3o`03I_mV00800VH00oo3``03o`EV00?oIVH00fH3o`03`omV00800VH00om[o`02o`EV
0_l5IP?o00=VofH00P02IP03ooGo00;o1FH00omVIP04IP?o00?eofH00P02IP03of_o00;o1FH00omV
IP04IP?o00=VofH00P02IP03oeKo00;o1FH00omVIP03IP?o00EFofIV0003IP03of_o00;o1FH00omV
IP03IP?o00E[ofIV0003IP03ojGo00;o1FH00omVIP03IP?o00BUofIV200000H00fH00omVIP02IP?o
00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o
00EVofKoIP03o`AV00CoIP000VH00oo3``03``?o00EVol?oIP03o`C300CoIP000VH00omVIP02IP?o
00IVofIVofH3o`AV00CoIP000VH01OoUmNGe00?o00AVooGo0VH3o`06iOGUmOmV0P02IP03ofIV009V
0ol016KoI_l2IP?o16H01?mV0002IP03oeIF009F0ol01FKoE_mV00?o15H01?mVIP03IP03ofIV009V
0ol01FKoI_mV00?o16H01?mVIP03IP05ojFEYID00ol01FKoUOmV00?o00FEYIFUo`02IPP0000600=V
01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06P1V
IVKoIV]VJfI[I_mVJfKoIV]VJfI[I_mV0P02IP03ol?300K300Go`l?3o`07``04ofH0009V01OoJfI[
IV]VJom[IV]VofI[IV]VJfKoIP02009V00?omOD01OD01?oemOD2o`Oe00CoIP000VH03?m[IV]VJfI[
of]VJ`;o00UVJfI[IV]VofH00P02IP03oeIF00EF00GoEUIFo`07EP04ofIV00=V01GoJfI[IV]VJom[
IV_oJfI[IV]VJol00VH01@1VIVKo00NU00GoYJFUo`07Y@03ofIV00P0000600=V00?oIVH04FH01?mV
IP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?o`l<04/<01?mV0002IP03ofIV019V
00CoIP000VH05ooUmNGeiOGUmNGeiOGUmNGeiOGUmOmV00800VH00omVIP0BIP04ofH0009V00?oEUH0
4EH01?mVIP03IP03ofIV015V00CoIVH00fH05OnUUJFEYIFUUJFEYIFUUJFEYIFUo`02IPP0000600=V
01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1V
IVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP03ol?301;300CoIP000VH05om[IV]VJfI[IV]VJfI[
IV]VJfI[I_mV00800VH00ooem@0Bm@04ofH0009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V
00?oEUH04EH01?mVIP03IP0Eof]VJfI[IV]VJfI[IV]VJfI[IV_o009V00D0IVIVo`0CY@03ofIV00P0
000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?o`l<0
4/<01?mV0002IP03ofIV019V00CoIP000VH05ooUmNGeiOGUmNGeiOGUmNGeiOGUmOmV00800VH00omV
IP0BIP04ofH0009V00?oEUH04EH01?mVIP03IP03ofIV015V00CoIVH00fH05OnUUJFEYIFUUJFEYIFU
UJFEYIFUo`02IPP0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[
IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP03ol?301;300CoIP00
0VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH00ooem@0Bm@04ofH0009V01OoJfI[IV]VJfI[
IV]VJfI[IV]VJfKoIP02009V00?oEUH04EH01?mVIP03IP0Eof]VJfI[IV]VJfI[IV]VJfI[IV_o009V
00D0IVIVo`0CY@03ofIV00P0000600=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o
00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofH0009V00?o`l<01L<3o`04`oooo`K3
00CoIP000VH00omVIP04IPCo00AVoooo1VH01?mV0002IP07onGeiOGUm@03o`0=mOooooGUmNGeiOGo
IP02009V00?oIVH016H3o`04I_ooo`MV00CoIP000VH00omFEP04EP?o00AFoooo1UH01?mVIP03IP03
ofIV00AV0ol016Koool6IP04ofIV00=V00OoYIFUUJFE00?o00^EooooUJFEYIFUo`02IPP0000600=V
00OoIV]VJfKo00=V00_oIVIVofI[IV]Vo`02IP0;06IVI_m[IV]VJol00fH02omVIVKoJfI[IV_o009V
00/0IVIVofI[IV]Vo`03IP0<ofIVI_mVJfI[I_mV0P02IP03ol?300?30_l3IP05ofIVI_l01L<01?mV
0002IP07of]VJfI[o`03IP;o0fH02?mVJfI[I_mV0P02IP03ooGe00?e00GoIVIVo`03IP;o1OD01?mV
0002IP07of]VJfI[o`03IP04ofIVIP;o00MVJfI[I_mV00800VH00omFEP03EP05ofIVI_l00fH00omF
EP03EP04ofIV00=V00OoJfI[IV_o00=V00_oIVIVof]VJfI[o`02IP0506IVI_l01JD01OmVIVKo00=V
00?oYJD00jD00omVIP0800001P03IP04ofIVIP;o0fH00omVo`03IP;o0fH01?mVIP03IP04ofIVIP;o
0fH00omVo`03IP;o0fH01?mVIP03IP04ofIVIP;o0fH00omVo`03IP;o0fH01?mV0002IP04ol?3``;o
16H00omVo`03IP;o0l<01?mV0002IP04ofIVIP;o0fH01?mVI_l3IP;o0fH01?mV0002IP04onGei@;o
0fH00omVo`04IP;o00GeiOGoIP02009V00CoIVIV0_l3IP03ofKo00AV0_l3IP04ofH0009V00CoEUIF
0_l3IP03ofKo00=V0_l3EP04ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoYIFU
0_l3IP03ofKo00=V0_l01:FEYOl2IPP0000600=V00CoI_oo16H01OmVIVKo00AV0_l01FKoIVH000=V
00CoJooo16H01OmVIVKo00AV0_l01F_oIVH000=V00CoI_oo16H01OmVIVKo00AV0_l00fKoIP02009V
00Co`l?o1FH01OmVIVKo00AV0_l00l?oIP02009V00CoJooo16H00omVIP02IP03ofIV009V0_l00fKo
IP02009V00ComOoo16H01OmVIVKo00EV00GomOGoIP02009V00CoJooo16H01OmVIVKo00EV00GoJfKo
IP02009V00CoE_oo16H01OmVIVKo00AV0_l01EKoIVH000=V00CoJooo16H01OmVIVKo00AV0_l01F_o
IVH000=V00CoYOoo16H01OmVIVKo00AV0_l01:GoIVH800001P03IP;o1FH00omVIP03IP03ofIV00=V
0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V
0_l00fH00002IP?o1FH00omVIP03IP03ofIV00=V0_l00fH00002IP;o1FH00omVIP04IP03ofIV00=V
0_l00fH00002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V
0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V
0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IPP0000600=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03
ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH0
0fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0
200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
20000?l06`0000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH0
0002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH01?nU
ool6IP03ofIV00AV0_l01JGoIVH000=V00CoYOoo1VH00omVIP04IP;o00FUofIV0003IP04omKoo`IV
00?oIVH016H2o`03e_mV00800VH01?mVool7IP03ofIV00AV0_l00f_oIP02009V00CoJooo1fH00omV
IP04IP;o00=VofH00P02IP04ohKoo`IV00?oIVH01FH2o`03Q_mV00800VH01?oeool6IP03ofIV00EV
0_l00oGoIP02009V00CoI_oo1VH00omVIP04IP;o00EVofIV0003IP04of_oo`IV00?oIVH016H2o`05
JomVIP000fH01?mVool6IP03ofIV00AV0_l016KoIVH800001P03IP04ojFEY@;o0fH00onEo`03IP;o
00BUUJGo0VH0201VIVKoUJFE0_l3IP03ojGo00=V0_l019FUUOl2IP0506IVI_l00mH2o`=V00?oe_l0
0fH2o`?F00CoIP000VH01?mVIVH3o`=V00?oI_l00fH2o`=V00CoIP000VH01?mVIVH2o`AV00?oI_l0
0fH2o`=V00CoIP000VH01?n6JhH2o`=V00?oJol00fH3o`05JhI[ofH00P02IP04ooGUm@;o0fH00ooU
o`03IP?o00GUmNGoIP02009V00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoIVIV0_l3IP03
ofKo00=V0_l3IP04ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP03ofIV00P0000600=V00?oYJD0
0jD2o`05I_nUofH00_l5Y@04ofIV00=V00?oYJD00jD2o`05I_nUofH00_l5Y@04ofIV00=V00Koe/KF
a]H2o`05I_o6ofH00_l01mK6e/KFofH00P02IP07ofI[IV]VJ`02o`05I_mVofH00_l01f]VJfI[ofH0
0P02IP06of]VJfI[0_l01VKoIV_oIP;o00MVJfI[I_mV00800VH00on6QP03QP;o00EVohKoIP02o`J6
00CoIP000VH00ooem@03m@;o00EVooGoIP02o`Ke00CoIP000VH01_mVJfI[IP;o00EVof_oIP02o`06
IV]VJfKo0VH02P1VIVKoJfI[IV/2o`05I_mVofH00_l01V]VJfI[o`9V00X0IVIVofI[IV]V0_l01FKo
JomV00;o00IVJfI[I_l2IPP0000600=V01GoYIFUUJFEYOnUUJGoYIFUUJFEYOl00VH06@1VIVKoUJFE
YIFUUOnEYIGoUJFEYIFUUOl00VH01@1VIVKo00OF00Goe]KFo`07eP04ofH0009V00?oIVH01VH01OmV
IVKo00MV00CoIP000VH00omVIP05IP03ofIV009V00?oIVH01FH01?mV0002IP0GohI[QV^6JhKoQV^6
ohI[QV^6JhI[ofH00P02IP0GooGUmNGeiOGomNGeooGUmNGeiOGUofH00P02IP03ofIV00EV00GoIVIV
o`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05ofIVI_l01fH00omV
IP0800001P03IP03ojFU016U00CoIVH00fH00onUY@0AY@04ofIV00=V01Koe/KFa]K6e/KFa]K6e/KF
a]K6e_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[
IV]VofH00P02IP03ohJ601:600CoIP000VH00ooem@0Bm@04ofH0009V01GoIV]VJfI[IV]VJfI[IV]V
JfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]V
JfI[I_l00VH800001P03IP0EojFEYIFUUJFEYIFUUJFEYIFUUJGo009V01T0IVIVoiFUUJFEYIFUUJFE
YIFUUJFEYIGo009V00D0IVIVo`0CeP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP00
0VH05on6JhI[QV^6JhI[QV^6JhI[QV^6JomV00800VH05ooeiOGUmNGeiOGUmNGeiOGUmNGeiOmV0080
0VH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH00onU
Y@0AY@04ofIV00=V00?oYJD04JD01?mVIP03IP0FomK6e/KFa]K6e/KFa]K6e/KFa]KoIP800VH05omV
JfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH00on6
QP0BQP04ofH0009V00?omOD04_D01?mV0002IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIV
of]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H0
0fH05OnUUJFEYIFUUJFEYIFUUJFEYIFUo`02IP0I06IVI_nEYIFUUJFEYIFUUJFEYIFUUJFEo`02IP05
06IVI_l04mH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V01OoQV^6JhI[QV^6
JhI[QV^6JhI[QV_oIP02009V01OomNGeiOGUmNGeiOGUmNGeiOGUmNGoIP02009V00?oIVH04FH01?mV
IP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V00?oYJD01:D3o`04YOooo`JU
00CoIVH00fH00onUY@04Y@?o00BUoooo1ZD01?mVIP03IP07omK6e/KFaP03o`0<a_ooolKFa]K6e_mV
0P02IP08ofI[IV]VJfH3o`0<I_ooofI[IV]VJomV0P02IP07of]VJfI[IP04o`0<Joooof]VJfI[I_mV
0P02IP03ohJ600B60ol018Koool7QP04ofH0009V00?omOD01?D3o`04mOooo`Oe00CoIP000VH01omV
JfI[IV/00ol02f_ooom[IV]VJfKo009V00/0IVIVof]VJfI[IP03o`0;I_ooofI[IV]VJol00VH02`1V
IVKoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IPP0000600=V00GoYIFUU@02o`9V0ol2IP;o00FEYIFU
o`02IP0906IVI_nEYIFU00;o0VH3o`9V0_l01JFEYIGo009V00D0IVIVo`04eP;o0VH3o`9V0_l4eP04
ofH0009V00?oIVH00fH2o`9V0ol2IP;o16H01?mV0002IP03ofIV009V0_l3IP?o0VH2o`AV00CoIP00
0VH01On6JhI[00;o0VH3o`9V0_l01f^6JhI[ofH00P02IP05ooGUmND00_l2IP?o0VH2o`07iOGUmNGo
IP02009V00?oIVH00VH2o`9V0ol2IP;o16H01?mVIP03IP03ofIV009V0_l2IP?o0VH2o`AV00CoIVH0
0fH00omVIP02IP;o0VH3o`9V0_l4IP03ofIV00P0000600=V00?oYJD00_l3IP05ofIVI_l00fH2o`:U
00CoIVH00fH00onUY@02o`=V00GoIVIVo`03IP;o0ZD01?mVIP03IP03omK600;o0fH01OmVIVKo00=V
0_l01<KFofH2009V00?oIV/00ol3IP05ofIVI_l00fH2o`04IV_oIP800VH00om[IP02o`=V0_l3IP04
ofIVIP;o00A[I_mV0P02IP03ohJ600;o0fH01OmVIVKo00=V0ol2QP04ofH0009V00?omOD00_l3IP05
ofIVI_l00fH3o`;e00CoIP000VH00omVJ`02o`=V00GoIVIVo`03IP;o00=[I_l00VH01`1VIVKoJfH0
0_l3IP05ofIVI_l00fH2o`03IV_o009V00L0IVIVofI[00;o0fH01OmVIVKo00=V0_l00f]Vo`02IPP0
000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V
00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol5IP03ofIV00=V00?oIVH00VH3o`03
IP00009V0ol4IP03ofIV00AV00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03
IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V
00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V
200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV
00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omV
IP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP80
6FH201UV0P0IIP0306IV01QV00<0IVH066H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP80
6FH201UV0P0IIP0306IV01QV00<0IVH066H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP80
6FH201UV0P0IIP0306IV01QV00<0IVH066H800001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V0000
0VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o
00=V00006FH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V
00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V
00?oI_l00_l5IP03ofIV00=V0ol00fKoIP02009V00?oEUH00ol5IP03ofIV00=V0ol00eKoIP02009V
00?oI_l00_l5IP;o1FH3o`03I_mV00800VH00omFo`02o`EV00?oIVH016H3o`03E_mV00800VH00omV
o`02o`EV00?oIVH016H3o`03I_mV00806FH01P1VIVKoUP?o1FH00omVIP03IP?o00FFofIV0003IP03
ofKo00;o1FH00omVIP03IP?o00AVofIV200000H00fH01OmVJfI[00?o00EVof_oIP03o`05JfI[I_l0
0VH02@1VIVKoJfI[IP03o`05I_mVofH00ol01FI[IV_o009V00T0IVIVofI[IV/00ol01FKoJomV00?o
00I[IV]VofH2009V00?oEUH00eH3o`05I_mFofH00ol4EP04ofH0009V00GoJfI[IP03o`06I_mVJomV
0ol01V]VJfKoIP800VH00omFEP02EP?o00AVoeKo0VH3o`AF00CoIP000VH01Om[IV]V00?o00AVofKo
0VH3o`06JfI[I_mV0P0IIP0506IVI_l01:H3o`05I_nVofH00ol4YP04ofIV00=V00GoIV]VJ`03o`05
I_m[ofH00ol01F]VJfKo009V200000H00fH00omVIP05IP05ofIVI_l01fH01?mVIP03IP03ofIV00EV
00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV00CoIP000VH00omFEP06EP05oeIFE_l0
1eH01?mV0002IP03ofIV00EV00?oIVH00VH00omVIP05IP04ofH0009V00?oEUH01EH01?mFEUH2o`MF
00CoIP000VH00omVIP05IP04ofIVIP;o1fH01?mV000IIP0I06IVI_nFYYJVUZJFoiJVU_nFYYJVUZJF
o`02IP0506IVI_l01fH01OmVIVKo00MV00?oIVH0200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]V
ofH2009V00?oEUH04UH01?mV0002IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP03oeIF019F
00CoIP000VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00806FH01@1VIVKo01>V00CoIVH00fH05OmV
JfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH0
0fH00omVIP0AIP04ofH0009V00?oEUH04UH01?mV0002IP03ofIV019V00CoIP000VH00omFEP0BEP04
ofH0009V00?oIVH04VH01?mV000IIP0I06IVI_nFYYJVUZJFYYJVUZJFYYJVUZJFo`02IP0506IVI_l0
4fH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[
IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH00omFEP0BEP04ofH0009V
01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V00?oEUH04UH01?mV0002IP0Gof]VJfI[IV]VJfI[
IV]VJfI[IV]VofH00P0IIP0506IVI_l04jH01?mVIP03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V
200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omF
EP0BEP04ofH0009V00?oIVH04VH01?mV0002IP03oeIF019F00CoIP000VH00omVIP0BIP04ofH001UV
01T0IVIVoiJVUZJFYYJVUZJFYYJVUZJFYYKo009V00D0IVIVo`0CIP03ofIV00P0000600=V01GoIV]V
JfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]V
JfI[IV]VJfI[IV]VJfI[I_mV0P02IP03oeIF019F00CoIP000VH05om[IV]VJfI[IV]VJfI[IV]VJfI[
I_mV00800VH00omFEP0BEP04ofH0009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP0201UV00D0IVIV
o`0CYP04ofIV00=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP03ofIV00AV0ol016Ko
ool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo1VH01?mV
0002IP03oeIF00EF0ol015Koool6EP04ofH0009V00?oIVH016H4o`04I_ooo`IV00CoIP000VH00omF
EP04EP?o00AFoooo1eH01?mV0002IP03ofIV00AV0ol016Koool7IP04ofH001UV00/0IVIVoiJVUZJF
YP03o`0;Y_ooojJFYYJVU_l00VH01@1VIVKo00IV0ol016Koool6IP03ofIV00P0000600=V00GoIV]V
J`02o`9V0ol2IP;o00E[IV]Vo`02IP0906IVI_m[IV]V00;o0VH3o`9V0_l01FI[IV_o009V00T0IVIV
ofI[IV/00_l2IP?o0VH2o`06JfI[I_mV0P02IP03oeIF00=F0_l2IP?o0VH2o`AF00CoIP000VH01Om[
IV]V00;o0fH3o`9V0_l01V]VJfKoIP800VH00omFEP02EP;o0VH3o`9V0_l5EP04ofH0009V00GoJfI[
IP02o`9V0ol2IP;o00MVJfI[I_mV00806FH01@1VIVKo00BV0_l2IP?o0VH2o`BV00CoIVH00fH01OmV
JfI[00;o0VH3o`9V0_l01F]VJfKo009V200000H00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mV
IP03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V
00CoIP000VH00omFEP03o`=V00GoIVIVo`03IP;o0UH01?mV0002IP03ofIV00;o0fH2o`=V00CoIVIV
0_l2IP04ofH0009V00?oEUH00_l3IP05ofIVI_l00fH3o`9F00CoIP000VH00omVIP02o`=V00GoIVIV
o`03IP?o0VH01?mV000IIP0706IVI_nFYP02o`=V00GoIVIVo`03IP;o00>VU_l00VH01@1VIVKo009V
0_l3IP05ofIVI_l00fH2o`9V00?oIVH0200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101V
IVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o00=V0000
0VH3o`EV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o00=V0000
0VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V0000
6FH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o
0VH800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH0
1FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03
ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH001UV00D0IVIV
o`05IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0
000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0
003o01/0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1V
IP0HIPP0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`03IP0001UV0P02IP;o2FH00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03
IP0001UV0P02IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03
ofIV00IV0_l2IPP0000600=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oJol00_l5IP03
ofIV00=V0ol01F_oIVH000=V00?oe_l00_l5IP03ofIV00=V0ol00mKoIP0201UV0P02IP03ohKo00;o
1FH2o`EV0ol00iKoIP02009V00?oE_l00_l5IP03ofIV00AV0ol00eKoIP0201UV0P02IP03onGo00;o
1FH00omVIP03IP?o00GUofIV0003IP03of_o00;o1FH00omVIP03IP?o00E[ofIV0003IP03ofKo00;o
1FH00omVIP03IP?o00AVofIV200000H00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH00omV
IP02IP?o00EVofKoIP03o`AV00CoIVH00fH00ooFeP02eP?o00EVomKoIP03o`CF00CoIP006FH2009V
00GoUXJFQP03o`06I_n6U_mV0ol01YJ6UXKoIP800VH00omFEP02EP?o00AVoeKo0VH3o`AF00CoIP00
6FH2009V00GomNGei@03o`05I_oUofH00ol01NGeiOGo009V00D0IVIVo`04IP?o00EVofKoIP03o`AV
00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00?oIVH0200000H00fH05OmVJfI[IV]VofI[I_mV
JfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[of]VJom[IV]VJfI[o`02IP0J06IVI_oFa]K6e/KFomK6e_oF
a]K6e/KFofH201UV0P02IP0GohJFQYJ6UXKoQYJ6U_nFQYJ6UXJFofH00P02IP03oeIF00EF00CoEUIF
0_l7EP04ofH001UV0P02IP03onGU00GU00GoiNGUo`07i@04ofIV00=V01GoJfI[IV]VJom[IV_oJfI[
IV]VJol00VH06@1VIVKoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH800001P03IP03ofIV015V00CoIVH0
0fH00omVIP0AIP04ofIV00=V00?oe]H04MH01?mV000IIP800VH05onFQYJ6UXJFQYJ6UXJFQYJ6UXJF
Q_mV00800VH00omFEP0BEP04ofH001UV0P02IP0EooGUmNGeiOGUmNGeiOGUmNGeiOGo009V00D0IVIV
o`0CIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V
01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVomK6e/KFa]K6e/KFa]K6e/KFa]KoIP80
6FH2009V01OoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKoIP02009V00?oEUH04UH01?mV000IIP800VH00ooU
i@0Ai@04ofIV00=V01GoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]V
JfI[I_l00VH800001P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oe]H04MH01?mV
000IIP800VH05onFQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_mV00800VH00omFEP0BEP04ofH001UV0P02IP0E
ooGUmNGeiOGUmNGeiOGUmNGeiOGo009V00D0IVIVo`0CIP04ofIV00=V00?oIVH04FH00omVIP080000
1P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V
01X0IVIVomK6e/KFa]K6e/KFa]K6e/KFa]KoIP806FH2009V01OoQYJ6UXJFQYJ6UXJFQYJ6UXJFQYKo
IP02009V00?oEUH04UH01?mV000IIP800VH00ooUi@0Ai@04ofIV00=V01GoJfI[IV]VJfI[IV]VJfI[
IV]VJol00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP03ofIV00AV0ol016Ko
ool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00ooFeP04eP?o00CFoooo1]H01?mV
000IIP800VH01onFQYJ6UXH01?l039KooonFQYJ6UXKoIP800VH00omFEP04EP?o00AFoooo1eH01?mV
000IIP800VH01ooeiOGUmND00ol02nGooooUmNGeiOGo009V00D0IVIVo`06IP?o00AVoooo1VH01?mV
IP03IP03ofIV00AV0ol016Koool6IP03ofIV00P0000600=V00OoIV]VJfKo00=V00_oIVIVofI[IV]V
o`02IP0;06IVI_m[IV]VJol00fH02omVIVKoJfI[IV_o009V00/0IVIVomK6e/KFo`03IP0<ofIVI_oF
a]K6e_mV0P0IIP800VH01on6UXJFQ_l00fH2o`=V00SoUXJFQYKoIP800VH00omFEP03EP05ofIVI_l0
0fH2o`EF00CoIP006FH2009V00?oiND00nD01OmVIVKo00=V00?oiND00nD01?mVIP03IP07of]VJfI[
o`03IP0;ofIVI_m[IV]VJol00VH02`1VIVKoIV]VJfKo00=V00_oIVIVofI[IV]Vo`02IPP0000600=V
00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V
00Coe]KF0_l3IP03ofKo00=V0_l3eP04ofH001UV0P02IP04oiJ6UP;o0fH01?mVI_l3IP;o00F6UXKo
IP02009V00CoEUIF0_l3IP03ofKo00AV0_l3EP04ofH001UV0P02IP04ooGUm@;o0fH00omVo`03IP;o
00CeiOGo0VH01@1VIVKo00=V0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoIVIV0_l3IP03ofKo00=V
0_l3IP03ofIV00P0000600=V00CoI_oo16H01OmVIVKo00AV0_l01FKoIVH000=V00CoJooo16H01OmV
IVKo00AV0_l01F_oIVH000=V00Coe_oo16H01OmVIVKo00AV0_l00mKoIP0201UV0P02IP04ohKoo`AV
00?oIVH00VH00omVIP02IP;o00>FofH00P02IP04oeKoo`AV00GoIVIVo`05IP05oeIFofH00P0IIP80
0VH01?oUool4IP05ofIVI_l016H2o`05iOmVIP000fH01?m[ool4IP05ofIVI_l016H2o`05JomVIP00
0fH01?mVool4IP05ofIVI_l016H2o`04I_mVIPP0000600=V0_l5IP03ofIV00=V00?oIVH00fH2o`9V
00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`03
IP0001UV0P02IP;o1FH00omVIP04IP03ofIV00=V0_l00fH00002IP;o1FH00omVIP03IP03ofIV00=V
0ol00fH0000IIP800VH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omV
IP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH800001P03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mV000IIP800VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03
ofIV00=V00?oIVH01FH00omVIP04IP04ofH001UV0P02IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV
00<0IVH066H80000o`0K00001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V
00<0IVH05fH2009V0ol8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH2o`QV
00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101V
IVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00?oI_l00_l5IP03
ofIV00=V0ol01FKoIVH000=V00?oJol00_l5IP03ofIV00=V0ol01F_oIVH001UV0P02IP03ofI[00?o
1FH00omVIP03IP?o00=[ofH00P02IP03of]V00?o1FH00omVIP03IP?o00=VofH00P02IP03ofKo00;o
1FH00omVIP04IP?o00=[ofH00P02IP03ojGo00;o1FH00omVIP04IP?o00>UofH00P02IP03oeKo00;o
1FH00omVIP03IP?o00EFofIV0003IP03oeKo00;o1FH00omVIP03IP?o00EFofIV0003IP03ofKo00;o
1FH00omVIP03IP?o00AVofIV200000H00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH00omV
IP02IP?o00EVofKoIP03o`AV00CoIVH06FH2009V00?oIVH00fH3o`05I_mVofH00ol4IP04ofH0009V
00?oIVH00fH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V
00GoUJFEY@03o`04I_nUo`9V0ol01YFUUJGoIP800VH00omFEP02EP?o00EVoeKoIP03o`AF00CoIVH0
0fH00omFEP02EP?o00EVoeKoIP03o`AF00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00?oIVH0
200000H00fH05OmVJfI[IV]VofI[I_mVJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[of]VJom[IV]VJfI[
o`02IP0306IV01MV0P02IP0GofI[IV]VJfI[of]VJom[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VofI[
I_mVJfI[IV]VofH00P02IP0<ofI[IV]VJfKoIV]V0_l02F]VJfI[IV_oIP02009V00?oYJD01JD01?nU
YJD2o`NU00CoIP000VH00omFEP05EP05oeIFE_l01eH01?mVIP03IP03oeIF00EF00GoEUIFo`07EP04
ofIV00=V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH800001P03IP03ofIV015V00CoIVH00fH00omV
IP0AIP04ofIV01UV0P02IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV
0002IP0GoiFUUJFEYIFUUJFEYIFUUJFEYIFUofH00P02IP03oeIF015F00CoIVH00fH00omFEP0AEP04
ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIV
of]VJfI[IV]VJfI[IV]VJfI[IV_o009V00<0IVH05fH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_o
IP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_o
IP02009V00?oYJD04ZD01?mV0002IP03oeIF015F00CoIVH00fH00omFEP0AEP04ofIV00=V01GoIV]V
JfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV01UV
0P02IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP0GoiFUUJFE
YIFUUJFEYIFUUJFEYIFUofH00P02IP03oeIF015F00CoIVH00fH00omFEP0AEP04ofIV00=V00?oIVH0
4FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[
IV]VJfI[IV_o009V00<0IVH05fH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[
IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V00?oYJD0
4ZD01?mV0002IP03oeIF015F00CoIVH00fH00omFEP0AEP04ofIV00=V01GoIV]VJfI[IV]VJfI[IV]V
JfI[I_l00VH800001P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV01UV0P02IP03ofIV019V
00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP0GoiFUUJFEYIFUUJFEYIFUUJFE
YIFUofH00P02IP03oeIF015F00CoIVH00fH00omFEP0AEP04ofIV00=V00?oIVH04FH00omVIP080000
1P03IP07ofI[IV]VJ`03o`0;Joooof]VJfI[I_l00VH02`1VIVKoJfI[IV]V00?o00]VooooIV]VJfI[
o`02IP0306IV01MV0P02IP08ofI[IV]VJfH3o`0<I_ooofI[IV]VJomV0P02IP08of]VJfI[IV/3o`0<
Joooof]VJfI[I_mV0P02IP07ofI[IV]VJ`03o`0=Joooof]VJfI[IV_oIP02009V00?oYJD01:D3o`04
YOooo`NU00CoIP000VH00omFEP04EP?o00AFoooo1UH01?mVIP03IP03oeIF00AF0ol015Koool6EP04
ofIV00=V00OoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IPP0000600=V00?oIVH00VH2o`9V0ol2IP;o
16H01?mVIP03IP03ofIV009V0_l2IP?o0VH2o`AV00CoIVH06FH2009V00?oIVH00fH2o`9V0ol2IP;o
16H01?mV0002IP03ofIV00=V0_l2IP?o0VH2o`AV00CoIP000VH00omVIP02IP;o0VH3o`9V0_l5IP04
ofH0009V00GoUJFEY@02o`9V0ol2IP;o00NUUJFEYOmV00800VH00omFEP02EP;o0VH3o`9V0_l4EP04
ofIV00=V00?oEUH00UH2o`9V0ol2IP;o15H01?mVIP03IP03ofIV009V0_l2IP?o0VH2o`AV00?oIVH0
200000H00fH00omVJ`02o`=V00GoIVIVo`03IP;o00=[I_l00VH01`1VIVKoJfH00_l3IP05ofIVI_l0
0fH2o`03IV_o009V00<0IVH05fH2009V00?oIV/00ol3IP05ofIVI_l00fH2o`04IV_oIP800VH00om[
IP03o`9V0_l3IP04ofIVIP;o00A[I_mV0P02IP03ofI[00;o0fH01OmVIVKo00=V0ol016I[ofH2009V
00?oYJD00_l3IP05ofIVI_l00fH3o`:U00CoIP000VH00omFEP02o`=V00GoIVIVo`03IP;o0UH01?mV
IP03IP03oeIF00;o0fH01OmVIVKo00=V0_l2EP04ofIV00=V00?oIV/00_l3IP05ofIVI_l00fH2o`03
JfKo009V200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omV
IP02IP?o0VH00`1VIP0GIP800VH3o`EV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`AV00?oIVH0
16H00omVIP02IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH0
0fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH0
0fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH800001P03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH06FH2009V
00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV
0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV
00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP03
06IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1VIP0HIP03
06IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1VIP0HIP03
06IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H00fH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o00=V00000VH3o`QV
00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o00=V0000
0VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0306IV01QV00@0IVIV0_l8IP03
ofIV00IV0_l2IPP0000600=V00?oE_l00_l5IP03ofIV00=V0ol01EKoIVH000=V00?oI_l00_l5IP03
ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol00fKoIP02009V00?oYID00ol5IP03
ofIV00=V0ol00iGoIP02009V00?oIVH00ol5IP03ofIV00=V0ol00fKoIP02009V00?oE_l00_l5IP03
ofIV00AV0ol00eKoIP02009V00?oI_l00_l5IP03ofIV00AV0ol00fKoIP02009V00?oI_l00_l5IP03
ofIV00=V0ol01FKoIVH001YV00H0IVIVoeH3o`EV00?oIVH00fH3o`04E_mVIPP0000600=V00?oEUH0
0UH3o`05I_mFofH00ol4EP04ofIV00=V00GoJfI[IP03o`05I_mVofH00ol01FI[IV_o009V00T0IVIV
ofI[IV/00ol01FKoJomV00?o00I[IV]VofH2009V00?oYJD00jD3o`05I_nUofH00ol4Y@04ofH0009V
00KoJfI[IV/3o`05I_m[ofH00ol01V]VJfKoIP800VH00omFEP02EP?o00AVoeKo0VH3o`AF00CoIP00
0VH01Om[IV]V00?o00AVofKo0VH3o`06JfI[I_mV0P02IP05ofI[IV/00ol01FKoJomV00?o00E[IV]V
o`02IP0306IV01QV00D0IVIVo`04EP?o00EVoeKoIP03o`AF00?oIVH0200000H00fH00omFEP05EP05
oeIFE_l01eH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV
00CoIP000VH05onUUJFEYIFUUOnEYIGoUJFEYIFUUOmV00800VH00omVIP06IP05ofIVI_l01fH01?mV
0002IP03oeIF00EF00CoEUIF0_l7EP04ofH0009V00?oIVH01FH01?mVIVH2o`MV00CoIP000VH00omV
IP05IP05ofIVI_l01fH01?mVIP0JIP0506IVI_l01eH01OmFEUKo00MF00?oIVH0200000H00fH00omF
EP0AEP04ofIV00=V01GoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]V
JfI[I_mV0P02IP03ojFU01:U00CoIP000VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH00omF
EP0BEP04ofH0009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]V
JfI[I_l00VH00`1VIP0HIP0506IVI_l04eH00omVIP0800001P03IP03oeIF015F00CoIVH00fH00omV
IP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP0GojFEYIFUUJFEYIFUUJFEYIFUUJFEofH00P02IP03
ofIV019V00CoIP000VH00omFEP0BEP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH0
6VH01@1VIVKo01=F00?oIVH0200000H00fH00omFEP0AEP04ofIV00=V01GoJfI[IV]VJfI[IV]VJfI[
IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP03ojFU01:U00CoIP000VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH00omFEP0BEP04ofH0009V01OoJfI[IV]VJfI[IV]VJfI[
IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH00`1VIP0HIP0506IVI_l04eH00omV
IP0800001P03IP03oeIF015F00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP0G
ojFEYIFUUJFEYIFUUJFEYIFUUJFEofH00P02IP03ofIV019V00CoIP000VH00omFEP0BEP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH06VH01@1VIVKo01=F00?oIVH0200000H00fH00omF
EP04EP;o0eH2o`IF00CoIVH00fH01om[IV]VJfH00_l00f]VJ`02o`07IV]VJfI[o`02IP0;06IVI_mV
JfI[IV/00_l00fI[IP02o`08JfI[IV]VofH2009V00?oYJD01JD2o`>U0_l6Y@04ofH0009V00SoJfI[
IV]VJ`;o00=VJfH00_l026]VJfI[I_mV0P02IP03oeIF00AF0_l3EP;o1eH01?mV0002IP07of]VJfI[
IP02o`03JfI[00;o00UVJfI[IV]VofH00P02IP07ofI[IV]VJ`02o`03IV]V00;o00M[IV]VJfKo009V
00<0IVH066H01@1VIVKo00IF0_l3EP;o1UH00omVIP0800001P03IP03oeIF00=F00KoIVKoE_l2IP03
oeIF00=F00CoIVH00fH00omVIP03IP06ofIVofKo0VH00omVIP03IP04ofIV00=V00?oIVH00fH01_mV
I_mVo`9V00?oIVH00fH01?mV0002IP06ojFEYIFU0_l2IP03ojGo009V00SoUJFEYIGoIP800VH00omV
IP03IP;o0VH00omVo`02IP03ofIV00=V00CoIP000VH00omFEP03EP06ofIVoeKo0VH2o`EF00CoIP00
0VH00omVIP03IP06ofIVofKo0VH2o`EV00CoIP000VH00omVIP03IP06ofIVofKo0VH00omVIP03IP04
ofIV01YV00D0IVIVo`05EP06ofIVoeKo0VH00omFEP03EP03ofIV00P0000600=V00CoEUIF0_l3IP?o
0fH2o`=F00CoIVH00fH01?m[IV/2o`=V0ol3IP;o00A[IV_o0VH0201VIVKoIV]V0_l3IP?o0fH2o`05
IV]VofH00P02IP04ojFUY@;o16H3o`=V0_l3Y@04ofH0009V00CoJfI[0_l4IP?o0fH2o`05IV]VofH0
0P02IP04oeIFEP;o0fH3o`AV0_l3EP04ofH0009V00CoJfI[0_l3IP?o16H2o`05IV]VofH00P02IP04
ofI[IP;o0fH3o`=V0_l016I[I_l2IP0306IV01QV00D0IVIVo`03EP;o0fH3o`=V0_l3EP03ofIV00P0
000600=V00CoE_oo16H01OmVIVKo00AV0_l01EKoIVH000=V00CoI_oo16H01OmVIVKo00AV0_l01FKo
IVH000=V00CoI_oo16H01OmVIVKo00AV0_l00fKoIP02009V00CoYIGo1FH01OmVIVKo00AV0_l00iGo
IP02009V00CoIVKo16H2o`=V00?oIVH00VH2o`03I_mV00800VH01?mFool4IP05ofIVI_l01FH01OmF
E_mV00800VH01?mVool4IP05ofIVI_l01FH01OmVI_mV00800VH01?mVool4IP05ofIVI_l016H2o`05
I_mVIP006VH01P1VIVKoEP;o16H01OmVIVKo00AV0_l015KoIVH800001P03IP;o1FH00omVIP03IP03
ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03
ofIV00=V0_l00fH00002IP?o1FH00omVIP03IP03ofIV00=V0_l00fH00002IP?o16H00omVIP04IP03
ofIV00=V0_l00fH00002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03
ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V0_l2IP0306IV01QV00@0IVIV0_l5IP03
ofIV00=V00?oIVH00fH2o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP00
0VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH0
16H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV01YV00D0IVIVo`05IP03ofIV00EV
00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP03
06IV01QV00<0IVH066H80000o`0K00001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV
0P0IIP0306IV01QV00<0IVH066H800001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH3o`QV
00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V0000
0VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
0VH800001P03IP03ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03of_o00;o1FH00omVIP03IP?o
00E[ofIV0003IP03ofKo00;o1FH00omVIP03IP?o00=VofH00P02IP03ofI[00?o1FH00omVIP03IP?o
00=[ofH00P02IP03ol?C00?o1FH00omVIP03IP?o00?CofH00P02IP03ofKo00;o1FH00omVIP04IP?o
00=[ofH00P02IP03of_o00;o1FH00omVIP04IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP03IP?o
00EVofIV0003IP03of_o00;o1FH00omVIP03IP?o00E[ofIV0003IP03omKo00;o1FH00omVIP03IP?o
00CFofIV200000H00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKo
IP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIP000VH00omVIP03IP?o00EVofKo
IP03o`AV00CoIP000VH01_o3dl?C``?o00EVol?oIP03o`06`m?3domV0P02IP03ofIV009V0ol016Ko
I_l2IP?o16H01?mV0002IP03ofIV009V0ol016KoI_l2IP?o16H01?mV0002IP03ofIV009V0ol01FKo
I_mV00?o16H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o16H01?mVIP03IP03omKF00;F0ol01FKo
e_mV00?o1=H00omVIP0800001P03IP0EofI[IV]VJfKoIV]VofI[IV]VJfKo009V01T0IVIVof]VJfI[
IV_oJfI[of]VJfI[IV_o009V01X0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKoIP800VH05omVJfI[IV]V
Jom[IV_oJfI[IV]VJomV00800VH05oo3dl?C`m?3dooC`m?odl?C`m?3domV00800VH03?mVJfI[IV]V
ofI[IP;o00U[IV]VJfI[ofH00P02IP0<of]VJfI[IV_oJfI[0_l02FI[IV]VJfKoIP02009V01GoIV]V
JfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06@1VIVKoe/KF
a]K6e_oFa]Koe/KFa]K6e_l00VH800001P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V
00?oIVH04FH01?mV0002IP03ofIV019V00CoIP000VH05oo3dl?C`m?3dl?C`m?3dl?C`m?3domV0080
0VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04
ofIV00=V00?oe]H04MH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIV
of]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omV
JfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05oo3dl?C`m?3dl?C`m?3dl?C`m?3domV00800VH05omV
JfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmV
JfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_oF
a]K6e/KFa]K6e/KFa]K6e/KFo`02IPP0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH0
0fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP0Gol?C`m?3dl?C`m?3dl?C`m?3dl?CofH0
0P02IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V
00CoIVH00fH00ooFeP0AeP03ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1V
IVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0G
ofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gol?C`m?3dl?C`m?3dl?C`m?3dl?CofH00P02IP0G
ofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0E
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIV
omK6e/KFa]K6e/KFa]K6e/KFa]Ko009V200000H00fH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03
ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIP000VH00omVIP05IP?o
00AVoooo1VH01?mV0002IP08ol?C`m?3dl<3o`0<`ooool?C`m?3domV0P02IP03ofIV00AV0ol016Ko
ool7IP04ofH0009V00?oIVH016H3o`04I_ooo`MV00CoIP000VH00omVIP04IP?o00AVoooo1VH01?mV
IP03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oe]H01=H3o`04e_ooo`KF00?oIVH0200000H0
0fH01OmVJfI[00;o0VH3o`9V0_l01F]VJfKo009V00T0IVIVof]VJfH00_l2IP?o0VH2o`05IV]VJol0
0VH02@1VIVKoIV]VJ`02o`9V0ol2IP;o00I[IV]VofH2009V00KoIV]VJfH2o`9V0ol2IP;o00IVJfI[
ofH2009V00Ko`m?3dl<2o`9V0ol2IP;o00K3dl?CofH2009V00GoIV]VJ`02o`9V0ol2IP;o00M[IV]V
JomV00800VH01Om[IV]V00;o0VH3o`9V0_l01fI[IV]VofH00P02IP05ofI[IV/00_l2IP?o0VH2o`05
JfI[I_l00VH02@1VIVKoJfI[IP02o`9V0ol2IP;o00EVJfI[o`02IP0906IVI_oFa]K600;o0VH3o`9V
0_l01LKFa]Ko009V200000H00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03ofIV00;o
0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIP000VH00omV
IP03o`=V00GoIVIVo`03IP;o0VH01?mV0002IP03ol?C00?o0VH2o`=V00CoIVIV0_l01<?CofH2009V
00?oIVH00_l3IP05ofIVI_l00fH3o`9V00CoIP000VH00omVIP02o`=V00GoIVIVo`03IP?o0VH01?mV
0002IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V
00CoIVH00fH00ooFeP02o`=V00GoIVIVo`03IP;o0]H00omVIP0800001P03IP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol00fH00002IP?o1FH00omVIP03IP03ofIV009V0ol00fH00002IP?o16H00omVIP04IP03
ofIV009V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03
ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000600=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omV
IP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V
00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V
00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP03
06IV01QV200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP03
06IV01QV20000?l06`0000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV
0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03
ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H0
0fH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00oo6o`02o`EV00?oIVH00fH3o`05a_mVIP00
0fH00omVo`02o`EV00?oIVH00fH3o`03I_mV00800VH00omVJ`03o`EV00?oIVH00fH3o`03JomV0080
0VH00om[IP03o`EV00?oIVH00fH3o`03I_mV00800VH00omVo`02o`EV00?oIVH016H3o`03JomV0080
0VH00om[o`02o`EV00?oIVH016H3o`03I_mV00800VH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP00
0fH00omFo`02o`EV00?oIVH00fH3o`05E_mVIP000fH00onTo`02o`EV00?oIVH00fH3o`04Y?mVIPP0
000600=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oe]H00]H3o`05I_oFofH00ol4eP04
ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH00fH3o`05I_mVofH00ol4IP04
ofH0009V00?oIVH00fH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04
ofH0009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V00?oIVH00VH3o`05I_mVofH00ol4IP04
ofIV00=V00?oEUH00UH3o`05I_mFofH00ol4EP04ofIV00=V00GoY:VTZ@03o`05I_nYofH00ol01JVT
ZJCo009V200000H00fH05OmVJfI[IV]VofI[I_mVJfI[IV]Vo`02IP0I06IVI_o6e/KFa]K6olKFa_o6
e/KFa]K6o`02IP0J06IVI_mVJfI[IV]VofI[I_mVJfI[IV]VofH2009V01OoIV]VJfI[IV_oJfI[of]V
JfI[IV_oIP02009V01OoJfI[IV]VJfKoIV]VofI[IV]VJfKoIP02009V00coIV]VJfI[I_mVJfH2o`09
JfI[IV]VJomV00800VH03?m[IV]VJfI[of]VJ`;o00UVJfI[IV]VofH00P02IP0EofI[IV]VJfKoIV]V
ofI[IV]VJfKo009V00D0IVIVo`07EP05oeIFE_l01eH01?mVIP03IP03ojBT00FT00GoY:BTo`07Y003
ofIV00P0000600=V00?oIVH04FH01?mVIP03IP03omKF017F00CoIVH00fH00omVIP0AIP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV
0002IP03ofIV015V00CoIVH00fH00omFEP0AEP04ofIV00=V01GoY:VTZJBYY:VTZJBYY:VTZJBYY?l0
0VH800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVolKFa]K6e/KFa]K6e/KFa]K6
e/Ko009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]V
JomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]V
JomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IP0506IVI_l04eH01?mVIP03IP03ojBT016T00?oIVH0200000H00fH00omVIP0AIP04ofIV00=V
00?oe]H04MH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV
0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03oeIF015F
00CoIVH00fH05OnTZJBYY:VTZJBYY:VTZJBYY:VTo`02IPP0000600=V01GoIV]VJfI[IV]VJfI[IV]V
JfI[I_l00VH06@1VIVKoa]K6e/KFa]K6e/KFa]K6e/KFa_l00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]V
JfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[
IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[
IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V00D0IVIVo`0CEP04ofIV00=V00?oY:@0
4J@00omVIP0800001P03IP03ofIV015V00CoIVH00fH00ooFeP0AeP04ofIV00=V00?oIVH04FH01?mV
0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V
00CoIP000VH00omVIP0AIP04ofIV00=V00?oEUH04EH01?mVIP03IP0EojBYY:VTZJBYY:VTZJBYY:VT
ZJCo009V200000H00fH01omVJfI[IV/00ol02f_ooom[IV]VJfKo009V00/0IVIVolKFa]K6eP03o`0;
e_ooomK6e/KFa_l00VH02`1VIVKoIV]VJfI[00?o00a[ooooJfI[IV]VofH2009V00SoIV]VJfI[IP?o
00aVooooIV]VJfI[ofH2009V00SoJfI[IV]VJ`?o00a[ooooJfI[IV]VofH2009V00OoIV]VJfI[00?o
00e[ooooJfI[IV]VJomV00800VH01om[IV]VJfH00ol03FKooomVJfI[IV]VofH00P02IP07ofI[IV]V
J`03o`0;Joooof]VJfI[I_l00VH01@1VIVKo00IF0ol015Koool6EP04ofIV00=V00?oY:@01:@3o`04
Y?ooo`JT00?oIVH0200000H00fH00omVIP02IP;o0VH3o`9V0_l4IP04ofIV00=V00?oe]H00]H2o`9V
0ol2IP;o1=H01?mVIP03IP03ofIV009V0_l2IP?o0VH2o`AV00CoIP000VH00omVIP03IP;o0VH3o`9V
0_l4IP04ofH0009V00?oIVH00fH2o`9V0ol2IP;o16H01?mV0002IP03ofIV009V0_l2IP?o0VH2o`EV
00CoIP000VH00omVIP02IP;o0VH3o`9V0_l5IP04ofH0009V00?oIVH00VH2o`9V0ol2IP;o16H01?mV
IP03IP03oeIF009F0_l2IP?o0VH2o`AF00CoIVH00fH01OnTZJBY00;o0VH3o`9V0_l01JVTZJCo009V
200000H00fH00omVJ`02o`=V00GoIVIVo`03IP;o00=[I_l00VH01`1VIVKoa]H00_l3IP05ofIVI_l0
0fH2o`03e/Ko009V00L0IVIVofI[00;o0fH01OmVIVKo00=V0_l016]VofH2009V00?oIV/00ol3IP05
ofIVI_l00fH2o`04IV_oIP800VH00om[IP03o`9V0_l3IP04ofIVIP;o00A[I_mV0P02IP03ofI[00;o
0fH01OmVIVKo00=V0ol016I[ofH2009V00?oJfH00_l3IP05ofIVI_l00fH3o`04JfKoIP800VH00omV
J`02o`=V00GoIVIVo`03IP;o00=[I_l00VH01@1VIVKo009F0_l3IP05ofIVI_l00fH2o`9F00CoIVH0
0fH00onTY002o`=V00GoIVIVo`03IP;o0Z@00omVIP0800001P03IP?o16H00omVIP03IP03ofIV009V
0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V
0ol00fH00002IP?o1FH00omVIP03IP03ofIV009V0ol00fH00002IP?o16H00omVIP04IP03ofIV009V
0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V
0ol00fH00002IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V
0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03
ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH0
0fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0
200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00on6o`02o`EV
00?oIVH00fH3o`05Q_mVIP000fH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00omVo`02o`EV
00?oIVH00fH3o`03I_mV00800VH00omVIP03o`EV00?oIVH00fH3o`03I_mV00800VH00ooFo`02o`EV
0_l5IP?o00?FofH00P02IP03ofKo00;o1FH00omVIP04IP?o00=VofH00P02IP03ofKo00;o1FH00omV
IP04IP?o00=VofH00P02IP03oeKo00;o1FH00omVIP03IP?o00EFofIV0003IP03oeKo00;o1FH00omV
IP03IP?o00EFofIV0003IP03ojCo00;o1FH00omVIP03IP?o00BTofIV200000H00fH01OnFQYJ600?o
00EVohKoIP03o`05QYJ6U_l00VH02@1VIVKoJfI[IP03o`05I_mVofH00ol01FI[IV_o009V00T0IVIV
ofI[IV/00ol01FKoJomV00?o00I[IV]VofH2009V00KoIV]VJfH3o`05I_mVofH00ol01VI[IV_oIP80
0VH01Oo6e/KF00?o00IVomK6ofH3o`06a]K6e_mV0P02IP05ofI[IV/00ol016KoJol2IP?o00IVJfI[
ofH2009V00GoJfI[IP03o`04I_mVo`9V0ol01V]VJfKoIP800VH00omFEP02EP?o00EVoeKoIP03o`AF
00CoIVH00fH00omFEP02EP?o00EVoeKoIP03o`AF00CoIVH00fH01OnDY9BT00?o00EVojCoIP03o`05
Y9BTU?l00VH800001P03IP0EohJFQYJ6UXKoQYJ6ohJFQYJ6UXKo009V00D0IVIVo`07IP05ofIVI_l0
1fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP04ofH0009V00?oIVH01VH01OmVIVKo00MV00CoIP00
0VH00ooFeP05eP03omKF00;F00?oe]H01MH01?mV0002IP03ofIV00EV00CoIVIV0_l7IP04ofH0009V
00?oIVH01FH01?mVIVH2o`MV00CoIP000VH00omFEP05EP05oeIFE_l01eH01?mVIP03IP03oeIF00EF
00GoEUIFo`07EP04ofIV00=V00?oY:@01J@01OnTY:Co00NT00?oIVH0200000H00fH05OnFQYJ6UXJF
QYJ6UXJFQYJ6UXJFo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]V
JfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01Ooa]K6e/KFa]K6
e/KFa]K6e/KFa]KoIP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[
IV]VJfI[IV]VJfKoIP02009V00?oEUH04EH01?mVIP03IP03oeIF015F00CoIVH00fH05OnDY9BTU:BD
Y9BTU:BDY9BTU:BDo`02IPP0000600=V01GoQYJ6UXJFQYJ6UXJFQYJ6UXJFQ_l00VH01@1VIVKo01=V
00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03omKF01;F00CoIP000VH00omV
IP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03oeIF015F00CoIVH00fH00omFEP0AEP04ofIV00=V
00?oY:@04J@00omVIP0800001P03IP0EoiJ6UXJFQYJ6UXJFQYJ6UXJFQYKo009V01T0IVIVof]VJfI[
IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]V
JfI[IV]VJfI[IV]VJomV00800VH05oo6e/KFa]K6e/KFa]K6e/KFa]K6e_mV00800VH05omVJfI[IV]V
JfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH00omFEP0AEP04
ofIV00=V00?oEUH04EH01?mVIP03IP0EoiBTU:BDY9BTU:BDY9BTU:BDY9Co009V200000H00fH05On6
UXJFQYJ6UXJFQYJ6UXJFQYJ6o`02IP0506IVI_l04fH01?mVIP03IP03ofIV015V00CoIP000VH00omV
IP0BIP04ofH0009V00?oe]H04]H01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V
00?oEUH04EH01?mVIP03IP03oeIF015F00CoIVH00fH00onTY00AY003ofIV00P0000600=V00OoUXJF
QYJ600?o00^6ooooQYJ6UXJFo`02IP0;06IVI_m[IV]VJfH00ol02fKooomVJfI[IV_o009V00/0IVIV
ofI[IV]VJ`03o`0<Joooof]VJfI[I_mV0P02IP08ofI[IV]VJfH3o`0<I_ooofI[IV]VJomV0P02IP07
olKFa]K6eP04o`0<a_ooolKFa]K6e_mV0P02IP07ofI[IV]VJ`03o`0=Joooof]VJfI[IV_oIP02009V
00OoJfI[IV]V00?o00eVooooIV]VJfI[I_mV00800VH00omFEP04EP?o00AFoooo1UH01?mVIP03IP03
oeIF00AF0ol015Koool6EP04ofIV00=V00OoU:BDY9BT00?o00^TooooY9BTU:BDo`02IPP0000600=V
00OoQYJ6UXKo00=V00_oIVIVohJFQYJ6o`02IP0506IVI_l01FH01OmVIVKo00=V00?oIVH00fH01?mV
IP03IP03ofIV00=V00GoIVIVo`03IP03ofIV00=V00CoIP000VH00omVIP03IP;o0fH01OmVIVKo00EV
00CoIP000VH00ooFeP03eP04ofIVIP;o0fH00ooFeP03eP04ofH0009V00?oIVH00fH01OmVIVKo00=V
0_l5IP04ofH0009V00?oIVH00fH01OmVIVKo00=V0_l5IP04ofH0009V00?oEUH00eH01OmVIVKo00=V
00?oEUH00eH01?mVIP03IP03oeIF00=F00GoIVIVo`03IP03oeIF00=F00CoIVH00fH00onTY003Y005
ofIVI_l00fH00onTY003Y003ofIV00P0000600=V00CoUXJF0_l3IP03ofKo00=V0_l019J6U_l2IP08
06IVI_m[IV/2o`=V00?oI_l00fH2o`04JfI[o`9V00P0IVIVofI[IP;o0fH00omVo`03IP;o00EVJfKo
IP02009V00CoIV]V0_l4IP03ofKo00=V0_l01F]VJomV00800VH01?o6e/H2o`=V00CoIVKo0fH2o`05
e/KFofH00P02IP04ofI[IP;o0fH00omVo`04IP;o00E[IV_oIP02009V00CoJfI[0_l3IP03ofKo00AV
0_l01FI[I_mV00800VH01?mFEUH2o`=V00?oI_l00fH2o`=F00CoIVH00fH01?mFEUH2o`=V00?oI_l0
0fH2o`=F00CoIVH00fH01?nDY9@2o`=V00?oI_l00fH2o`04U:BDo`9V200000H00fH01?n6ool4IP05
ofIVI_l016H2o`05Q_mVIP000fH01?mVool4IP05ofIVI_l016H2o`05I_mVIP000fH01?mVool4IP05
ofIVI_l016H2o`03I_mV00800VH01?mVI_l5IP05ofIVI_l016H2o`03I_mV00800VH01?oFool4IP03
ofIV009V00?oIVH00VH2o`03e_mV00800VH01?mVool4IP05ofIVI_l01FH01OmVI_mV00800VH01?mV
ool4IP05ofIVI_l01FH01OmVI_mV00800VH01?mFool4IP05ofIVI_l016H2o`05E_mVIP000fH01?mF
ool4IP05ofIVI_l016H2o`05E_mVIP000fH01?nTool4IP05ofIVI_l016H2o`04Y?mVIPP0000600=V
0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV
0_l5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0ol5IP03ofIV00=V00?oIVH00fH2o`03IP00009V
0_l5IP03ofIV00AV00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V
0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV
0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V200000H0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH0
0fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03
ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03
ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV
0P0IIP0306IV01QV00<0IVH066H80000o`0K00001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V0000
0VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o
00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o0VH800001P03IP04ofKoo`IV00?oIVH016H2o`05I_mVIP000fH01?mVool6IP03ofIV00AV
0_l01FKoIVH000=V00CoI_oo1VH00omVIP04IP;o00=VofH00P02IP04ofKoo`MV00?oIVH016H2o`03
I_mV00800VH01?mVool7IP03ofIV00AV0_l00fKoIP02009V00CoI_oo1VH00omVIP05IP;o00=VofH0
0P02IP04oeKoo`IV00?oIVH01FH2o`03E_mV00800VH01?mVool6IP03ofIV00AV0_l01FKoIVH000=V
00CoI_oo1VH00omVIP04IP;o00EVofIV0003IP04ofKoo`IV00?oIVH016H2o`04I_mVIPP0000600=V
00CoIV]V0_l3IP03of_o00=V0_l016I[I_l2IP0806IVI_m[IV/2o`=V00?oI_l00fH2o`04JfI[o`9V
00P0IVIVofI[IP;o0fH00om[o`03IP;o00EVJfKoIP02009V00CoIV]V0ol3IP03ofKo00=V0_l01F]V
JomV00800VH01?m[IV/2o`AV00?oJol00fH2o`05IV]VofH00P02IP04ofI[IP;o0fH00om[o`03IP?o
00E[IV_oIP02009V00CoEUIF0_l3IP03oeKo00=V0ol3EP04ofH0009V00CoIV]V0_l3IP03of_o00=V
0_l016I[I_l2IP0806IVI_m[IV/2o`=V00?oI_l00fH2o`04JfI[o`9V00P0IVIVofI[IP;o0fH00om[
o`03IP;o00AVJfKo0VH800001P03IP03ofIV00=V0_l01FKoI_mV00;o1FH01?mVIP03IP03ofIV00=V
0_l01FKoI_mV00;o1FH01?mVIP03IP03ofIV00=V0_l01FKoI_mV00;o1FH01?mV0002IP03ofIV00AV
0_l01FKoI_mV00;o1FH01?mV0002IP03ofIV00=V0_l01VKoIVKoIP;o1FH01?mV0002IP03ofIV00=V
0_l01FKoI_mV00;o1VH01?mV0002IP03oeIF00=F0_l01FKoE_mV00;o1UH01?mV0002IP03ofIV00=V
0_l01FKoI_mV00;o1FH01?mVIP03IP03ofIV00=V0_l01FKoI_mV00;o1FH01?mVIP03IP03ofIV00=V
0_l01FKoI_mV00;o1FH00omVIP0800001P03IP0EofI[IV]VJfKoIV]VofI[IV]VJfKo009V01T0IVIV
of]VJfI[IV_oJfI[of]VJfI[IV_o009V01X0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKoIP800VH05omV
JfI[IV]VJom[IV_oJfI[IV]VJomV00800VH05om[IV]VJfI[of]VJfKoIV]VJfI[I_mV00800VH05omV
JfI[IV]VofI[I_mVJfI[IV]VJomV00800VH00omFEP05EP05oeIFE_l025H01?mV0002IP0EofI[IV]V
JfKoIV]VofI[IV]VJfKo009V01T0IVIVof]VJfI[IV_oJfI[of]VJfI[IV_o009V01T0IVIVofI[IV]V
JfKoIV]VofI[IV]VJfKo009V200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03
ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP00
0VH00omFEP0BEP04ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03
ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[
IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]V
JfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]V
JfI[ofH00P02IP03oeIF019F00CoIP000VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[
IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V
00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV
0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oEUH04UH01?mV0002IP03ofIV015V
00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]V
JfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]V
JfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[
IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH00omFEP0BEP04ofH0009V
01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06@1V
IVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP03ofIV00AV0ol016Koool6IP04ofIV00=V
00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo1VH01?mV0002IP03ofIV00EV
0ol016Koool6IP04ofH0009V00?oIVH016H4o`04I_ooo`IV00CoIP000VH00omVIP04IP?o00AVoooo
1fH01?mV0002IP03oeIF00AF0ol015Koool7EP04ofH0009V00?oIVH016H3o`04I_ooo`IV00CoIVH0
0fH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP03ofIV00P0000600=V
00GoIV]VJ`02o`9V0ol2IP;o00E[IV]Vo`02IP0906IVI_m[IV]V00;o0VH3o`9V0_l01FI[IV_o009V
00T0IVIVofI[IV/00_l2IP?o0VH2o`06JfI[I_mV0P02IP06ofI[IV]V0_l2IP?o0VH2o`06IV]VJomV
0P02IP05of]VJfH00_l3IP?o0VH2o`06JfI[I_mV0P02IP05ofI[IV/00_l2IP?o0VH2o`07JfI[IV_o
IP02009V00?oEUH00UH2o`9V0ol2IP;o1EH01?mV0002IP05ofI[IV/00_l2IP?o0VH2o`05JfI[I_l0
0VH02@1VIVKoJfI[IP02o`9V0ol2IP;o00EVJfI[o`02IP0906IVI_mVJfI[00;o0VH3o`9V0_l01F]V
JfKo009V200000H00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03ofIV00;o0fH01OmV
IVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIP000VH00omVIP03o`=V
00GoIVIVo`03IP;o0VH01?mV0002IP03ofIV00;o0fH2o`=V00CoIVIV0_l2IP04ofH0009V00?oIVH0
0_l3IP05ofIVI_l00fH3o`9V00CoIP000VH00omFEP02o`=V00GoIVIVo`03IP?o0UH01?mV0002IP03
ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIVH0
0fH00omVIP02o`=V00GoIVIVo`03IP;o0VH00omVIP0800001P03IP?o16H00omVIP03IP03ofIV009V
0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V
0ol00fH00002IP?o1FH00omVIP03IP03ofIV009V0ol00fH00002IP?o16H00omVIP04IP03ofIV009V
0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V
0ol00fH00002IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V
0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03
ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH0
0fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0
200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
20000?l06`000?l06`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-8.42509, -2.62416, 0.0429672, 
  0.0695223}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-3.79586, -3.77378, 0.042905, 0.0694217}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-7.27035, -3.77997, 
  0.0429672, 0.0695223}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-2.65448, -4.95261, 0.043083, 
  0.0697098}, {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 
  0.492378, 0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473,
   -66.7015, 0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} ->
   {-75.78, -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 
  87.25}} -> {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {
  102.312, 87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 
  246.875}, {102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{
  249.312, 273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 
  0.929464}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 
  0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032,
   -82.1539, 0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} ->
   {-36.0513, -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 
  70.625}} -> {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {
  85.6875, 70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 
  166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{
  168.625, 193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 
  0.929464}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 
  0.492378, 0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-9.60835,
   -6.11154, 0.043083, 0.0697098}, {{249.312, 273.75}, {85.6875, 70.625}} ->
   {-128.772, -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}}
   -> {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 0.491054, 
  0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984, 
  0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-128.426,
   -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {19.1875, 
  4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 0.925623}, {{
  114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 0.491054, 
  0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-88.804,
   -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.974 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.751 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.885 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.246 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.844 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.744 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.785 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.083 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.231 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.166 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.166 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP0001UV00@0IVIV0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP03ofKo00;o1FH00omVIP03IP?o00EVofIV
0003IP03of_o00;o1FH00omVIP03IP?o00E[ofIV0003IP03ofKo00;o1FH00omVIP03IP?o00=VofH0
0P02IP03ofI[00?o1FH00omVIP03IP?o00=[ofH00P02IP03of_o00;o1FH2o`EV0ol00fKoIP02009V
00?oI_l00_l5IP03ofIV00AV0ol00f_oIP02009V00?o5ol00_l5IP03ofIV00AV0ol00aOoIP0201UV
00H0IVIVof/3o`EV00?oIVH00fH3o`05JomVIP000fH00ol[o`02o`EV00?oIVH00fH3o`04:omVIPP0
000600=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04
ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH00fH3o`05I_mVofH00ol4IP04
ofH0009V00?oIVH00VH3o`06I_mVI_mV0ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04
ofH0009V00Go9aLW5`03o`04I_lGo`9V0ol01RLG9aOoIP806FH01@1VIVKo00AV0ol01FKoI_mV00?o
16H01?mVIP03IP05ob/V:bH00ol01FKo9_mV00?o00DV:bH[o`02IPP0000600=V01GoIV]VJfI[I_mV
JfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06P1VIVKoIV]VJfI[I_mV
JfKoIV]VJfI[I_mV0P02IP0GofI[IV]VJfI[of]VJom[IV]VJfI[ofH00P02IP0Gof]VJfI[IV_oJfI[
I_mVJfI[IV]VofH00P02IP0<ofI[IV]VJfKoIV]V0_l02F]VJfI[IV_oIP02009V00?o5aL01AL01?lG
5aL2o`LG00CoIP006FH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06@1VIVKo:dH[AR]6:ol[
AR_o:dH[AR]6:ol00VH800001P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH0
4FH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP0G
obLG9aLW5bLG9aLW5bLG9aLW5bLGofH00P0IIP0506IVI_l04fH01?mVIP03IP0Eob/V:bH[9R/V:bH[
9R/V:bH[9R_o009V200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[
IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]V
JfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01OoIV]VJfI[IV]V
JfI[IV]VJfI[IV_oIP02009V00?o5aL04QL01?mV000IIP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[
o`02IP0I06IVI_l[AR]6:dH[AR]6:dH[AR]6:dH[o`02IPP0000600=V00?oIVH04FH01?mVIP03IP03
ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP00
0VH00omVIP0BIP04ofH0009V01Oo9aLW5bLG9aLW5bLG9aLW5bLG9aOoIP0201UV00D0IVIVo`0CIP04
ofIV00=V01Go:bH[9R/V:bH[9R/V:bH[9R/V:ol00VH800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]V
JfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[
I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH00olG5`0B5`04ofH001UV01T0IVIV
of]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVob]6:dH[AR]6:dH[AR]6:dH[AR_o009V200000H0
0fH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH0
16H3o`04I_ooo`IV00CoIP000VH00omVIP05IP?o00AVoooo1VH01?mV0002IP03ofIV00AV1?l016Ko
ool6IP04ofH0009V00?oIVH016H3o`04I_ooo`MV00CoIP000VH01olW5bLG9aL00ol03AOooolG9aLW
5bLGofH00P0IIP0506IVI_l01VH3o`04I_ooo`IV00CoIVH00fH01ol[9R/V:bH00ol02bKooolV:bH[
9R_o009V200000H00fH01omVJfI[I_l00fH02omVIVKoIV]VJfKo009V00/0IVIVof]VJfI[o`03IP0;
ofIVI_m[IV]VJol00VH02`1VIVKoIV]VJfKo00=V00coIVIVofI[IV]VofH2009V00KoIV]VJfH2o`=V
00coIVIVof]VJfI[ofH2009V00OoJfI[IV_o00=V0_l3IP08ofI[IV]VofH2009V00OoIV]VJfKo00=V
00CoIVIV0_l01f]VJfI[ofH00P02IP03oaLG00<G00GoIVIVo`03IP;o1AL01?mV000IIP0;06IVI_m[
IV]VJol00fH02omVIVKoJfI[IV_o009V00/0IVIVob]6:dH[o`03IP0;ofIVI_l[AR]6:ol00VH80000
1P03IP04ofIVIP;o0fH00omVo`03IP;o0fH01?mVIP03IP04ofIVIP;o0fH00omVo`03IP;o0fH01?mV
IP03IP04ofIVIP;o0fH00omVo`03IP;o0fH01?mV0002IP04ofIVIP;o16H00omVo`03IP;o0fH01?mV
0002IP04ofIVIP;o0fH01?mVI_l3IP;o0fH01?mV0002IP04ofIVIP;o0fH00omVo`04IP;o0fH01?mV
0002IP04obLG9`;o0fH00omVo`04IP;o00DG9aOoIP0201UV00D0IVIVo`03IP;o0fH00omVo`03IP;o
0fH01?mVIP03IP04ob/V:`;o0fH00omVo`03IP;o00@[9R_o0VH800001P03IP04ofKoo`AV00GoIVIV
o`04IP;o00EVofIV0003IP04of_oo`AV00GoIVIVo`04IP;o00E[ofIV0003IP04ofKoo`AV00GoIVIV
o`04IP;o00=VofH00P02IP04ofI[o`EV00GoIVIVo`04IP;o00=[ofH00P02IP04of_oo`AV00?oIVH0
0VH00omVIP02IP;o00=VofH00P02IP04ofKoo`AV00GoIVIVo`05IP05ofI[ofH00P02IP04oaOoo`AV
00GoIVIVo`05IP05oaLGofH00P0IIP0606IVI_m[0_l4IP05ofIVI_l016H2o`05JomVIP000fH01?l[
ool4IP05ofIVI_l016H2o`04:omVIPP0000600=V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV
0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`03IP00009V
0ol5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00AV00?oIVH00fH2o`03IP00009V
0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP0001UV
00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V
200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV
00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omV
IP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV000IIP0506IVI_l0
1FH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP080000
1P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000
o`0K00001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03
ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V
0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V
00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP04ofKoo`IV
00?oIVH016H2o`05I_mVIP000fH01?m[ool6IP03ofIV00AV0_l01F_oIVH000=V00CoI_oo1VH00omV
IP04IP;o00=VofH00P02IP04ofKoo`MV00?oIVH016H2o`03JomV00800VH01?m[ool7IP03ofIV00AV
0_l00fKoIP02009V00CoI_oo1VH00omVIP05IP;o00=[ofH00P02IP04of_oo`IV00?oIVH01FH2o`03
I_mV00800VH01?mVool6IP03ofIV00AV0_l01FKoIVH000=V00CoJooo1VH00omVIP04IP;o00E[ofIV
0003IP04ofKoo`IV00?oIVH016H2o`04I_mVIPP0000600=V00CoIVIV0_l3IP03ofKo00=V0_l3IP04
ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP04
ofH0009V00CoIVIV0ol3IP03ofKo00=V0_l3IP04ofH0009V00CoIVIV0_l4IP03ofKo00=V0_l3IP04
ofH0009V00CoIVIV0_l3IP03ofKo00=V0ol3IP04ofH0009V00CoIVIV0_l3IP03ofKo00=V0ol3IP04
ofH0009V00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP04
ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP03ofIV00P0000600=V00KoIV]VJfH2o`05I_m[ofH0
0_l01VI[IV]Vo`9V00X0IVIVof]VJfI[0_l01FKoI_mV00;o00I[IV]VJol2IP0:06IVI_mVJfI[IP;o
00EVof_oIP02o`07IV]VJfKoIP02009V00OoIV]VJfI[00;o00EVofKoIP02o`07JfI[IV_oIP02009V
00KoJfI[IV/2o`06I_mVJomV0_l01fI[IV]VofH00P02IP06ofI[IV]V0_l01FKoJomV00;o00QVJfI[
IV_oIP800VH01_m[IV]VJ`;o00EVofKoIP02o`08JfI[IV]VofH2009V00KoIV]VJfH2o`05I_m[ofH0
0_l01VI[IV]Vo`9V00X0IVIVof]VJfI[0_l01FKoI_mV00;o00I[IV]VJol2IP0:06IVI_mVJfI[IP;o
00EVof_oIP02o`06IV]VJfKo0VH800001P03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oIVH0
1FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05ofIVI_l01fH01?mV0002IP03ofIV00IV00GoIVIV
o`07IP04ofH0009V00?oIVH01FH00omVIP02IP03ofIV00EV00CoIP000VH00omVIP05IP05ofIVI_l0
26H01?mV0002IP03ofIV00EV00GoIVIVo`08IP04ofH0009V00?oIVH01FH01OmVIVKo00MV00CoIVH0
0fH00omVIP05IP05ofIVI_l01fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP03ofIV00P0000600=V
01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1V
IVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0G
of]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0G
of]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIV
of]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H0
0fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04
ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH0
4FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V01GoIV]VJfI[IV]V
JfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]V
JfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[
IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[
IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[
IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP0AIP04
ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH0
4VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03
ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V00OoIV]VJfI[00?o00][ooooJfI[IV]V
o`02IP0;06IVI_m[IV]VJfH00ol02fKooomVJfI[IV_o009V00/0IVIVofI[IV]VJ`03o`0<Joooof]V
JfI[I_mV0P02IP08ofI[IV]VJfH3o`0<I_ooofI[IV]VJomV0P02IP07of]VJfI[IP04o`0<Joooof]V
JfI[I_mV0P02IP07ofI[IV]VJ`03o`0=Joooof]VJfI[IV_oIP02009V00OoJfI[IV]V00?o00eVoooo
IV]VJfI[I_mV00800VH01omVJfI[IV/00ol02f_ooom[IV]VJfKo009V00/0IVIVof]VJfI[IP03o`0;
I_ooofI[IV]VJol00VH02`1VIVKoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IPP0000600=V00?oIVH0
0VH2o`9V0ol2IP;o16H01?mVIP03IP03ofIV009V0_l2IP?o0VH2o`AV00CoIVH00fH00omVIP02IP;o
0VH3o`9V0_l4IP04ofH0009V00?oIVH00fH2o`9V0ol2IP;o16H01?mV0002IP03ofIV009V0_l3IP?o
0VH2o`AV00CoIP000VH00omVIP02IP;o0VH3o`9V0_l5IP04ofH0009V00?oIVH00VH2o`9V0ol2IP;o
1FH01?mV0002IP03ofIV009V0_l2IP?o0VH2o`AV00CoIVH00fH00omVIP02IP;o0VH3o`9V0_l4IP04
ofIV00=V00?oIVH00VH2o`9V0ol2IP;o16H00omVIP0800001P03IP03ofI[00;o0fH01OmVIVKo00=V
0_l00f]Vo`02IP0706IVI_m[IP02o`=V00GoIVIVo`03IP;o00=VJol00VH01`1VIVKoIV/00_l3IP05
ofIVI_l00fH2o`04JfKoIP800VH00omVJ`03o`=V00GoIVIVo`03IP;o00AVJomV0P02IP03of]V00;o
0fH2o`=V00CoIVIV0_l016]VofH2009V00?oIV/00_l3IP05ofIVI_l00fH3o`04IV_oIP800VH00om[
IP02o`=V00GoIVIVo`03IP?o00A[I_mV0P02IP03ofI[00;o0fH01OmVIVKo00=V0_l00f]Vo`02IP07
06IVI_m[IP02o`=V00GoIVIVo`03IP;o00=VJol00VH01`1VIVKoIV/00_l3IP05ofIVI_l00fH2o`03
JfKo009V200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omV
IP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`EV00?oIVH00fH00omV
IP02IP?o00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o00=V00000VH3o`AV00?oIVH00fH00omV
IP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omV
IP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omV
IP02IP?o0VH800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV
00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omV
IP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP80
6FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP80
6FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP80
6FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000600=V0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03IP0001UV0P02IP;o2FH00omV
IP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0
000600=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol01FKo
IVH000=V00?oi_l00_l5IP03ofIV00=V0ol00nKoIP0201UV0P02IP03ofKo00;o1FH2o`EV0ol00fKo
IP02009V00?oI_l00_l5IP03ofIV00AV0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00AV0ol00fKo
IP02009V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol01FKo
IVH000=V00?oI_l00_l5IP03ofIV00=V0ol016KoIVH800001P03IP05ofI[IV/00ol01FKoJomV00?o
00E[IV]Vo`02IP0906IVI_m[IV]V00?o00EVofKoIP03o`05IV]VJol00VH02@1VIVKoe^KFiP03o`05
I_oVofH00ol01^KFi]KoIP806FH2009V00GoJfI[IP03o`06I_mVJomV0ol01V]VJfKoIP800VH01OmV
JfI[00?o00AVof_o0VH3o`06IV]VJomV0P02IP05of]VJfH00ol016KoI_l2IP?o00I[IV]VofH2009V
00GoIV]VJ`03o`05I_m[ofH00ol01F]VJfKo009V00T0IVIVof]VJfH00ol01FKoI_mV00?o00EVJfI[
o`02IP0906IVI_mVJfI[00?o00EVof_oIP03o`05JfI[I_l00VH800001P03IP03ofIV00EV00GoIVIV
o`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH05_oVe^KFi]KVonKFi_oVe^KFi]KV
ofH201UV0P02IP03ofIV00EV00?oIVH00VH00omVIP05IP04ofH0009V00?oIVH01FH01?mVIVH2o`MV
00CoIP000VH00omVIP05IP04ofIVIP;o1fH01?mV0002IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V
00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05ofIVI_l01fH00omVIP0800001P03IP0E
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIV
omKVe^KFi]KVe^KFi]KVe^KFi]KoIP806FH2009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V
01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V
01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06@1V
IVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04
ofIV00=V01Koi]KVe^KFi]KVe^KFi]KVe^KFi_mV0P0IIP800VH00omVIP0BIP04ofH0009V00?oIVH0
4VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03
ofIV015V00?oIVH0200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[
IV]VJfI[IV]VJfI[o`02IP0J06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KFofH201UV0P02IP0Gof]VJfI[
IV]VJfI[IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[
IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[
IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omV
IP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP0FonKFi]KVe^KFi]KVe^KFi]KVe^KoIP806FH2009V
00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mV
IP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]V
JfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoe^KFi]KVe^KFi]KVe^KF
i]KVe_mV0P0IIP800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]V
JfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]V
JfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]V
JfI[IV]Vo`02IPP0000600=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo
1VH01?mVIP03IP07onKFi]KVeP03o`0<e_ooomKVe^KFi_mV0P0IIP800VH00omVIP04IPCo00AVoooo
1VH01?mV0002IP03ofIV00AV0ol016Koool7IP04ofH0009V00?oIVH016H3o`04I_ooo`MV00CoIP00
0VH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH0
16H3o`04I_ooo`IV00?oIVH0200000H00fH01OmVJfI[00;o0VH3o`9V0_l01F]VJfKo009V00T0IVIV
of]VJfH00_l2IP?o0VH2o`05IV]VJol00VH02@1VIVKoe^KFiP02o`9V0ol2IP;o00KVe^KFofH201UV
0P02IP05of]VJfH00_l3IP?o0VH2o`06JfI[I_mV0P02IP05ofI[IV/00_l2IP?o0VH2o`07JfI[IV_o
IP02009V00GoJfI[IP02o`9V0ol2IP;o00MVJfI[I_mV00800VH01OmVJfI[00;o0VH3o`9V0_l01F]V
JfKo009V00T0IVIVof]VJfH00_l2IP?o0VH2o`05IV]VJol00VH02@1VIVKoIV]VJ`02o`9V0ol2IP;o
00E[IV]Vo`02IPP0000600=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIVH00fH00omVIP02o`=V
00GoIVIVo`03IP;o0VH01?mVIP03IP03onKF00;o0fH01OmVIVKo00=V0_l01=KVofH201UV0P02IP03
ofIV00;o0fH2o`=V00CoIVIV0_l2IP04ofH0009V00?oIVH00_l3IP05ofIVI_l00fH3o`9V00CoIP00
0VH00omVIP02o`=V00GoIVIVo`03IP?o0VH01?mV0002IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04
ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o
0VH00omVIP0800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol00fH0000IIP800VH3o`AV00?oIVH0
16H00omVIP02IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH0
0fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH0
0fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH800001P03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mV000IIP800VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV
0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV
00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP03
06IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`0000H06VH00`1V
IP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H00fH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o00=V0000
0VH3o`QV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o
00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV00?oIVH00fH3o`05
I_mVIP000fH00on[o`02o`EV00?oIVH00fH3o`05ZomVIP000fH00omVo`02o`EV00?oIVH00fH3o`03
I_mV00800VH00omVJ`03o`EV00?oIVH00fH3o`03JomV00800VH00om[o`02o`EV0_l5IP?o00=VofH0
0P02IP03oeKo00;o1FH00omVIP04IP?o00=FofH00P02IP03obCo00;o1FH00omVIP04IP?o00<TofH0
0P02IP03oiKo00;o1FH00omVIP03IP?o00FFofIV0003IP03of_o00;o1FH00omVIP03IP?o00E[ofIV
0003IP03ofKo00;o1FH00omVIP03IP?o00AVofIV200000H00fH00omVIP02IP?o00EVofKoIP03o`AV
00CoIVH00fH00on[Z`02Z`?o00EVoj_oIP03o`B[00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV
00CoIP000VH00omVIP03IP?o00EVofKoIP03o`AV00CoIP000VH00omVIP02IP?o00IVofIVofH3o`AV
00CoIP000VH00omFEP02EP?o00AVoeKo0VH3o`AF00CoIP000VH00olT900290?o00AVobCo0VH3o`@T
00CoIP000VH01On6UXJF00?o00EVoiKoIP03o`05UXJFQ_l00VH01@1VIVKo00AV0ol01FKoI_mV00?o
16H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o16H00omVIP0800001P03IP0EofI[IV]VJfKoIV]V
ofI[IV]VJfKo009V01T0IVIVoj_6ZlJ[aZ_oZlJ[oj_6ZlJ[aZ_o009V01X0IVIVofI[IV]VJfKoIV]V
ofI[IV]VJfKoIP800VH05omVJfI[IV]VJom[IV_oJfI[IV]VJomV00800VH05om[IV]VJfI[of]VJfKo
IV]VJfI[I_mV00800VH00omFEP05EP04oeIFEP;o1eH01?mV0002IP03ob@T00DT00Co92@T0_l79004
ofH0009V00?oUYH01IH01OnFUYKo00NF00CoIVH00fH05Om[IV]VJfI[of]VJom[IV]VJfI[o`02IP0I
06IVI_mVJfI[IV]VofI[I_mVJfI[IV]Vo`02IPP0000600=V00?oIVH04FH01?mVIP03IP03oj^[016[
00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omF
EP0BEP04ofH0009V00?o92@04R@01?mV0002IP0EohJFQYJ6UXJFQYJ6UXJFQYJ6UXKo009V00D0IVIV
o`0CIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V
01T0IVIVoj_6ZlJ[aZ_6ZlJ[aZ_6ZlJ[aZ_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP80
0VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV0080
0VH00omFEP0BEP04ofH0009V00?o92@04R@01?mV0002IP03oiJF016F00CoIVH00fH05Om[IV]VJfI[
IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH0
4FH01?mVIP03IP03oj^[016[00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03
ofIV019V00CoIP000VH00omFEP0BEP04ofH0009V00?o92@04R@01?mV0002IP0EohJFQYJ6UXJFQYJ6
UXJFQYJ6UXKo009V00D0IVIVo`0CIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V01T0IVIVoj_6ZlJ[aZ_6ZlJ[aZ_6ZlJ[aZ_o009V01X0IVIVofI[IV]V
JfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[
IV]VJfI[IV]VJfI[I_mV00800VH00omFEP0BEP04ofH0009V00?o92@04R@01?mV0002IP03oiJF016F
00CoIVH00fH05Om[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IPP0000600=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00on[Z`04Z`?o00B[oooo1Z/01?mV
IP03IP03ofIV00AV0ol016Koool6IP04ofH0009V00?oIVH01FH3o`04I_ooo`IV00CoIP000VH00omV
IP04IPCo00AVoooo1VH01?mV0002IP03oeIF00AF0ol015Koool7EP04ofH0009V00?o92@012@3o`04
9?ooo`LT00CoIP000VH01on6UXJFQYH00ol02iKooonFQYJ6UXKo009V00D0IVIVo`06IP?o00AVoooo
1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP03ofIV00P0000600=V00OoIV]VJfKo00=V00_oIVIV
ofI[IV]Vo`02IP0;06IVI_n[aZ_6Zol00fH02omVIVKoZlJ[aZ_o009V00/0IVIVofI[IV]Vo`03IP0<
ofIVI_mVJfI[I_mV0P02IP06ofI[IV]V0_l3IP0<ofIVI_m[IV]VJomV0P02IP07of]VJfI[o`03IP;o
0fH02?mVJfI[I_mV0P02IP03oeIF00=F00GoIVIVo`03IP;o1EH01?mV0002IP03ob@T00<T00GoIVIV
o`03IP;o1B@01?mV0002IP03oiJF00>F00GoIVIVo`03IP03oiJF00>F00CoIVH00fH01om[IV]VJol0
0fH02omVIVKoJfI[IV_o009V00/0IVIVofI[IV]Vo`03IP0;ofIVI_mVJfI[I_l00VH800001P03IP04
ofIVIP;o0fH00omVo`03IP;o0fH01?mVIP03IP04oj^[Z`;o0fH00omVo`03IP;o0j/01?mVIP03IP04
ofIVIP;o0fH00omVo`03IP;o0fH01?mV0002IP04ofIVIP;o16H00omVo`03IP;o0fH01?mV0002IP04
ofIVIP;o0fH01?mVI_l3IP;o0fH01?mV0002IP04oeIFEP;o0fH00omVo`04IP;o0eH01?mV0002IP04
ob@T90;o0fH00omVo`04IP;o0b@01?mV0002IP04ohJFQP;o0fH00omVo`03IP;o00B6UXKo0VH01@1V
IVKo00=V0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP03ofIV00P0
000600=V00CoI_oo16H01OmVIVKo00AV0_l01FKoIVH000=V00CoZooo16H01OmVIVKo00AV0_l01J_o
IVH000=V00CoI_oo16H01OmVIVKo00AV0_l00fKoIP02009V00CoIV_o1FH01OmVIVKo00AV0_l00f_o
IP02009V00CoJooo16H00omVIP02IP03ofIV009V0_l00fKoIP02009V00CoE_oo16H01OmVIVKo00EV
00GoEUKoIP02009V00Co9?oo16H01OmVIVKo00EV00Go92CoIP02009V00CoU_oo16H01OmVIVKo00AV
0_l01IKoIVH000=V00CoJooo16H01OmVIVKo00AV0_l01F_oIVH000=V00CoI_oo16H01OmVIVKo00AV
0_l016KoIVH800001P03IP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03
ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l00fH00002IP?o1FH00omVIP03IP03
ofIV00=V0_l00fH00002IP;o1FH00omVIP04IP03ofIV00=V0_l00fH00002IP;o1FH00omVIP03IP03
ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03
ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03
ofIV00=V0_l2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH0
16H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03
ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP00
0VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV
0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`0000H00fH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o00=V00000VH3o`QV
00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o00=V0000
0VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP00
0fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV00?oIVH00fH3o`03I_mV0080
0VH00omVJ`03o`EV00?oIVH00fH3o`03JomV00800VH00om[IP03o`EV00?oIVH00fH3o`03I_mV0080
0VH00omVo`02o`EV00?oIVH016H3o`03JomV00800VH00om[o`02o`EV00?oIVH016H3o`03I_mV0080
0VH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00om6o`02o`EV00?oIVH00fH3o`05A_mVIP00
0fH00omVo`02o`EV00?oIVH00fH3o`04I_mVIPP0000600=V00?oIVH00VH3o`05I_mVofH00ol4IP04
ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04
ofH0009V00?oIVH00fH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH00fH3o`05I_mVofH00ol4IP04
ofH0009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04
ofH0009V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00Go9R/V:`03o`05I_l[ofH00ol01B/V
:bKo009V00D0IVIVo`04IP?o00EVofKoIP03o`AV00?oIVH0200000H00fH05OmVJfI[IV]VofI[I_mV
JfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[of]VJom[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VofI[I_mV
JfI[IV]VofH2009V01OoIV]VJfI[IV_oJfI[of]VJfI[IV_oIP02009V01OoJfI[IV]VJfKoIV]VofI[
IV]VJfKoIP02009V00coIV]VJfI[I_mVJfH2o`09JfI[IV]VJomV00800VH03?m[IV]VJfI[of]VJ`;o
00UVJfI[IV]VofH00P02IP0EofI[IV]VJfKoIV]VofI[IV]VJfKo009V01T0IVIVodHVARI69TKoARI6
odHVARI69TKo009V01T0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKo009V200000H00fH00omVIP0AIP04
ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH0
4VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP0E
obH[9R/V:bH[9R/V:bH[9R/V:bKo009V00D0IVIVo`0CIP03ofIV00P0000600=V01GoIV]VJfI[IV]V
JfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]V
JfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[
IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[
IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVodHVARI69THVARI6
9THVARI69TKo009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP0AIP04
ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH0
4VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP0E
obH[9R/V:bH[9R/V:bH[9R/V:bKo009V00D0IVIVo`0CIP03ofIV00P0000600=V01GoIV]VJfI[IV]V
JfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]V
JfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[
IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[
IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVodHVARI69THVARI6
9THVARI69TKo009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP0AIP04
ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH0
4VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP0E
obH[9R/V:bH[9R/V:bH[9R/V:bKo009V00D0IVIVo`0CIP03ofIV00P0000600=V00OoIV]VJfI[00?o
00][ooooJfI[IV]Vo`02IP0;06IVI_m[IV]VJfH00ol02fKooomVJfI[IV_o009V00/0IVIVofI[IV]V
J`03o`0<Joooof]VJfI[I_mV0P02IP08ofI[IV]VJfH3o`0<I_ooofI[IV]VJomV0P02IP08of]VJfI[
IV/3o`0<Joooof]VJfI[I_mV0P02IP07ofI[IV]VJ`03o`0=Joooof]VJfI[IV_oIP02009V00OoJfI[
IV]V00?o00eVooooIV]VJfI[I_mV00800VH01omVJfI[IV/00ol02f_ooom[IV]VJfKo009V00/0IVIV
odHVARI69P03o`0;9_ooobI69THVA_l00VH02`1VIVKoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IPP0
000600=V00?oIVH00VH2o`9V0ol2IP;o16H01?mVIP03IP03ofIV009V0_l2IP?o0VH2o`AV00CoIVH0
0fH00omVIP02IP;o0VH3o`9V0_l4IP04ofH0009V00?oIVH00fH2o`9V0ol2IP;o16H01?mV0002IP03
ofIV00=V0_l2IP?o0VH2o`AV00CoIP000VH00omVIP02IP;o0VH3o`9V0_l5IP04ofH0009V00?oIVH0
0VH2o`9V0ol2IP;o1FH01?mV0002IP03ofIV009V0_l2IP?o0VH2o`AV00CoIVH00fH01OlV:bH[00;o
0VH3o`9V0_l01B/V:bKo009V00D0IVIVo`04IP;o0VH3o`9V0_l4IP03ofIV00P0000600=V00?oIV/0
0_l3IP05ofIVI_l00fH2o`03JfKo009V00L0IVIVof]V00;o0fH01OmVIVKo00=V0_l00fI[o`02IP07
06IVI_mVJ`02o`=V00GoIVIVo`03IP;o00A[I_mV0P02IP03ofI[00?o0fH01OmVIVKo00=V0_l016I[
ofH2009V00?oJfH00ol2IP;o0fH01?mVIVH2o`04JfKoIP800VH00omVJ`02o`=V00GoIVIVo`03IP?o
00AVJomV0P02IP03of]V00;o0fH01OmVIVKo00=V0ol016]VofH2009V00?oIV/00_l3IP05ofIVI_l0
0fH2o`03JfKo009V00L0IVIVodHV00;o0fH01OmVIVKo00=V0_l00bI6o`02IP0706IVI_mVJ`02o`=V
00GoIVIVo`03IP;o00=[I_l00VH800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o
16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol00fH00002IP?o
1FH00omVIP03IP03ofIV009V0ol00fH00002IP?o16H00omVIP04IP03ofIV009V0ol00fH00002IP?o
16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o
16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o
16H00omVIP03IP03ofIV009V0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH0
0fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03
ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1V
IP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1V
IP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1V
IP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H00fH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o00=V0000
0VH3o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o
00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o0VH00`1VIP0HIPP0000600=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l0
0_l5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol00fKoIP02009V00?oIVH0
0ol5IP03ofIV00=V0ol00fKoIP02009V00?oIVH00ol5IP03ofIV00=V0ol00fKoIP02009V00?oE_l0
0_l5IP03ofIV00AV0ol00eKoIP02009V00?oI_l00_l5IP03ofIV00AV0ol00fKoIP02009V00?oI_l0
0_l5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH001YV200000H0
0fH01OmVJfI[00?o00EVof_oIP03o`05JfI[I_l00VH02@1VIVKoJfI[IP03o`05I_mVofH00ol01FI[
IV_o009V00T0IVIVofI[IV/00ol01FKoJomV00?o00I[IV]VofH2009V00KoIV]VJfH3o`05I_mVofH0
0ol01VI[IV_oIP800VH01_m[IV]VJ`?o00EVof_oIP03o`06JfI[I_mV0P02IP03oeIF009F0ol016Ko
E_l2IP?o15H01?mV0002IP05of]VJfH00ol016KoI_l2IP?o00I[IV]VofH2009V00GoIV]VJ`03o`05
I_m[ofH00ol01F]VJfKo009V00T0IVIVof]VJfH00ol01FKoI_mV00?o00EVJfI[o`02IP0306IV01QV
200000H00fH00omVIP05IP05ofIVI_l01fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V
00?oIVH01FH01OmVIVKo00MV00CoIP000VH00omVIP06IP05ofIVI_l01fH01?mV0002IP03ofIV00IV
00GoIVIVo`07IP04ofH0009V00?oEUH01EH01?mFEUH2o`MF00CoIP000VH00omVIP05IP04ofIVIP;o
1fH01?mV0002IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV00CoIVH0
6VH800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[
IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]V
JomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH00omFEP0BEP04ofH0009V01OoJfI[
IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[
IV]VJfI[IV]VJfI[IV]VJol00VH00`1VIP0HIPP0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V
00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omF
EP0BEP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV01YV
200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[
o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_o
IP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V00?oEUH04UH01?mV0002IP0Gof]VJfI[
IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[
IV]VJfI[IV]VJfI[IV_o009V00<0IVH066H800001P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04
ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oEUH0
4UH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP0JIPP0
000600=V00OoIV]VJfI[00;o00=VJfH00_l01f]VJfI[I_l00VH02`1VIVKoJfI[IV]V00;o00=[IV/0
0_l01fI[IV]VJol00VH02`1VIVKoIV]VJfI[00;o00=VJfH00_l026]VJfI[I_mV0P02IP08ofI[IV]V
JfH2o`03JfI[00;o00QVJfI[IV_oIP800VH02?m[IV]VJfI[0_l00fI[IP02o`08JfI[IV]VofH2009V
00?oEUH015H2o`=F0_l7EP04ofH0009V00OoJfI[IV]V00;o00=[IV/00_l02FI[IV]VJfKoIP02009V
00OoIV]VJfI[00;o00=VJfH00_l01f]VJfI[I_l00VH02`1VIVKoJfI[IV]V00;o00=[IV/00_l01fI[
IV]VJol00VH00`1VIP0HIPP0000600=V00?oIVH00fH01_mVI_mVo`9V00?oIVH00fH01?mVIP03IP03
ofIV00=V00KoIVKoI_l2IP03ofIV00=V00CoIVH00fH00omVIP03IP06ofIVofKo0VH00omVIP03IP04
ofH0009V00?oIVH00fH2o`9V00?oI_l00VH00omVIP03IP04ofH0009V00?oIVH00fH2o`9V00?oI_l0
0VH00omVIP03IP04ofH0009V00?oEUH00eH01_mVI_mFo`9V0_l5EP04ofH0009V00?oIVH00fH01_mV
I_mVo`9V0_l5IP04ofH0009V00?oIVH00fH01_mVI_mVo`9V00?oIVH00fH01?mVIP03IP03ofIV00=V
00KoIVKoI_l2IP03ofIV00=V00CoIVH06VH800001P03IP04ofI[IP;o0fH3o`=V0_l016I[I_l2IP08
06IVI_m[IV/2o`=V0ol3IP;o00A[IV_o0VH0201VIVKoIV]V0_l3IP?o0fH2o`05IV]VofH00P02IP04
ofI[IP;o16H3o`=V0_l01F]VJomV00800VH01?m[IV/2o`AV0ol3IP;o00EVJfKoIP02009V00CoEUIF
0_l3IP?o16H2o`=F00CoIP000VH01?m[IV/2o`=V0ol4IP;o00EVJfKoIP02009V00CoIV]V0_l3IP?o
0fH2o`04IV]Vo`9V00P0IVIVof]VJ`;o0fH3o`=V0_l016]VJol2IP0306IV01QV200000H00fH01?mV
ool4IP05ofIVI_l016H2o`05I_mVIP000fH01?mVool4IP05ofIVI_l016H2o`05I_mVIP000fH01?mV
ool4IP05ofIVI_l016H2o`03I_mV00800VH01?mVI_l5IP05ofIVI_l016H2o`03I_mV00800VH01?mV
I_l4IP;o0fH00omVIP02IP;o00=VofH00P02IP04oeKoo`AV00GoIVIVo`05IP05oeIFofH00P02IP04
ofKoo`AV00GoIVIVo`05IP05ofIVofH00P02IP04ofKoo`AV00GoIVIVo`04IP;o00EVofIV0003IP04
ofKoo`AV00GoIVIVo`04IP;o00EVofIV000JIPP0000600=V0_l5IP03ofIV00=V00?oIVH00fH2o`9V
00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`03
IP00009V0ol5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0ol4IP03ofIV00AV00?oIVH00fH2o`03
IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03
IP00009V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V
00<0IVH066H800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV
00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omV
IP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP0JIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1V
IP0HIPP0003o01/0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH0
66H00`1VIP0HIPP0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101V
IVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o
00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omV
IP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00<0IVH066H800001P03IP03ofKo00;o1FH00omV
IP03IP?o00EVofIV0003IP03of_o00;o1FH00omVIP03IP?o00E[ofIV0003IP03ofKo00;o1FH00omV
IP03IP?o00=VofH00P02IP03ofI[00?o1FH00omVIP03IP?o00=[ofH00P02IP03of]V00?o1FH00omV
IP03IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP04IP?o00=[ofH00P02IP03of_o00;o1FH00omV
IP04IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03of_o00;o1FH00omV
IP03IP?o00E[ofIV000JIPP0000600=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH0
0VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH0
0fH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH00fH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH0
0VH3o`04I_mVo`9V0ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V00?oIVH0
0VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV01YV200000H0
0fH05OmVJfI[IV]VofI[I_mVJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[of]VJom[IV]VJfI[o`02IP0J
06IVI_mVJfI[IV]VofI[I_mVJfI[IV]VofH2009V01OoIV]VJfI[IV_oJfI[of]VJfI[IV_oIP02009V
01OoJfI[IV]VJfKoIV]VofI[IV]VJfKoIP02009V00coIV]VJfI[I_mVJfH2o`09JfI[IV]VJomV0080
0VH03?m[IV]VJfI[of]VJ`;o00UVJfI[IV]VofH00P02IP0EofI[IV]VJfKoIV]VofI[IV]VJfKo009V
01T0IVIVof]VJfI[IV_oJfI[of]VJfI[IV_o009V00<0IVH066H800001P03IP03ofIV015V00CoIVH0
0fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04
ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V00?oIVH0
4FH01?mVIP0JIPP0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[
IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]V
JfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]V
JfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]V
JfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V00<0IVH066H800001P03IP03
ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V00CoIP00
0VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04
ofIV00=V00?oIVH04FH01?mVIP0JIPP0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1V
IVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0G
ofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0G
ofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0E
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V00<0IVH0
66H800001P03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIVH0
0fH00omVIP04IP?o00AVoooo1VH01?mV0002IP03ofIV00EV0ol016Koool6IP04ofH0009V00?oIVH0
1FH3o`04I_ooo`IV00CoIP000VH00omVIP04IP?o00AVoooo1fH01?mV0002IP03ofIV00AV0ol016Ko
ool7IP04ofH0009V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo1VH01?mV
IP0JIPP0000600=V00GoIV]VJ`02o`9V0ol2IP;o00E[IV]Vo`02IP0906IVI_m[IV]V00;o0VH3o`9V
0_l01FI[IV_o009V00T0IVIVofI[IV/00_l2IP?o0VH2o`06JfI[I_mV0P02IP06ofI[IV]V0_l2IP?o
0VH2o`06IV]VJomV0P02IP06of]VJfI[0_l2IP?o0VH2o`06JfI[I_mV0P02IP05ofI[IV/00_l2IP?o
0VH2o`07JfI[IV_oIP02009V00GoJfI[IP02o`9V0ol2IP;o00MVJfI[I_mV00800VH01OmVJfI[00;o
0VH3o`9V0_l01F]VJfKo009V00T0IVIVof]VJfH00_l2IP?o0VH2o`05IV]VJol00VH00`1VIP0HIPP0
000600=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o
0VH01?mVIP03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofH0009V00?oIVH00ol3IP05ofIVI_l0
0fH2o`9V00CoIP000VH00omVIP03o`9V0_l3IP04ofIVIP;o0VH01?mV0002IP03ofIV00;o0fH01OmV
IVKo00=V0ol2IP04ofH0009V00?oIVH00_l3IP05ofIVI_l00fH3o`9V00CoIP000VH00omVIP02o`=V
00GoIVIVo`03IP;o0VH01?mVIP03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV01YV200000H0
0fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101V
IVH3o`AV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`EV00?oIVH00fH00omVIP02IP?o00=V0000
0VH3o`AV00?oIVH016H00omVIP02IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V0000
0VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101V
IVH3o`AV00?oIVH00fH00omVIP02IP?o0VH00`1VIP0HIPP0000600=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03
ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH0
0fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV01YV200000H06VH00`1VIP0HIP0306IV01MV0P0IIP80
6FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1VIP0HIP0306IV01MV0P0IIP80
6FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`0000H00fH2o`QV00?oIVH01VH2o`9V
00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH0
1VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV
00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101V
IVH2o`QV00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00om[
o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omXo`02o`EV00?oIVH00fH3o`03J?mV00800VH00omV
J`03o`EV00?oIVH00fH3o`03JomV00800VH00olD5003o`EV00?oIVH00fH3o`035?mV00800VH00omV
o`02o`EV00?oIVH016H3o`03JomV00800VH00om[o`02o`EV00?oIVH016H3o`03I_mV00800VH00omV
o`02o`EV00?oIVH00fH3o`05I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omV
o`02o`EV00?oIVH00fH3o`04I_mVIPP0000600=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V
00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oPh<00X<3o`05I_n3ofH00ol4P`04ofH0009V
00?oIVH00fH3o`05I_mVofH00ol4IP04ofH0009V00?o51@00a@3o`05I_lDofH00ol45004ofH0009V
00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V
00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V
00?oIVH00VH3o`05I_mVofH00ol4IP03ofIV00P0000600=V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l0
0VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH01@1VIVKo00MX00GoJ6QXo`07J004ofH0009V
01OoIV]VJfI[IV_oJfI[of]VJfI[IV_oIP02009V00?o51@01Q@01OlD51Co00LD00CoIP000VH03?mV
JfI[IV]VofI[IP;o00U[IV]VJfI[ofH00P02IP0<of]VJfI[IV_oJfI[0_l02FI[IV]VJfKoIP02009V
01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06@1V
IVKoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH800001P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04
ofIV00=V00?oPh<04H<01?mV0002IP03ofIV019V00CoIP000VH00olD500B5004ofH0009V00?oIVH0
4VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03
ofIV015V00?oIVH0200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[
IV]VJfI[IV]VJfI[o`02IP0506IVI_l04fP01?mV0002IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH0
0P02IP03oa@D018D00CoIP000VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[
IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[
IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH0
4FH01?mVIP03IP03ofIV015V00CoIVH00fH00on3P`0AP`04ofH0009V00?oIVH04VH01?mV0002IP03
oa@D018D00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH0
0fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V00D0IVIVo`0CJ004ofH0009V01OoIV]V
JfI[IV]VJfI[IV]VJfI[IV_oIP02009V00?o51@04Q@01?mV0002IP0GofI[IV]VJfI[IV]VJfI[IV]V
JfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03oh>3016300CoIP00
0VH00omVIP0BIP04ofH0009V00?o51@04Q@01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04
ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V
00OoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IP0;06IVI_m[IV]VJfH00ol02fKooomVJfI[IV_o009V
00D0IVIVo`06J0?o00AXoooo1VP01?mV0002IP08ofI[IV]VJfH3o`0<I_ooofI[IV]VJomV0P02IP03
oa@D00DD0ol011Coool65004ofH0009V00OoIV]VJfI[00?o00e[ooooJfI[IV]VJomV00800VH01om[
IV]VJfH00ol03FKooomVJfI[IV]VofH00P02IP07ofI[IV]VJ`03o`0;Joooof]VJfI[I_l00VH02`1V
IVKoJfI[IV]V00?o00]VooooIV]VJfI[o`02IP0;06IVI_mVJfI[IV/00ol02f_ooom[IV]VJfKo009V
200000H00fH00omVIP02IP;o0VH3o`9V0_l4IP04ofIV00=V00?oIVH00VH2o`9V0ol2IP;o16H01?mV
IP03IP03oh>300:30_l2IP?o0VH2o`B300CoIP000VH00omVIP03IP;o0VH3o`9V0_l4IP04ofH0009V
00?o51@00a@2o`9V0ol2IP;o11@01?mV0002IP03ofIV009V0_l2IP?o0VH2o`EV00CoIP000VH00omV
IP02IP;o0VH3o`9V0_l5IP04ofH0009V00?oIVH00VH2o`9V0ol2IP;o16H01?mVIP03IP03ofIV009V
0_l2IP?o0VH2o`AV00CoIVH00fH00omVIP02IP;o0VH3o`9V0_l4IP03ofIV00P0000600=V00?oIV/0
0_l3IP05ofIVI_l00fH2o`03JfKo009V00L0IVIVof]V00;o0fH01OmVIVKo00=V0_l00fI[o`02IP05
06IVI_l00VP2o`=V00GoIVIVo`03IP;o0VP01?mV0002IP03ofI[00?o0fH01OmVIVKo00=V0_l016I[
ofH2009V00?o51@00ol2IP;o0fH01?mVIVH2o`8D00CoIP000VH00omVJ`02o`=V00GoIVIVo`03IP?o
00AVJomV0P02IP03of]V00;o0fH01OmVIVKo00=V0ol016]VofH2009V00?oIV/00_l3IP05ofIVI_l0
0fH2o`03JfKo009V00L0IVIVof]V00;o0fH01OmVIVKo00=V0_l00fI[o`02IP0706IVI_mVJ`02o`=V
00GoIVIVo`03IP;o00=[I_l00VH800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o
16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol00fH00002IP?o
1FH00omVIP03IP03ofIV009V0ol00fH00002IP?o16H00omVIP04IP03ofIV009V0ol00fH00002IP?o
16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o
16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o
16H00omVIP03IP03ofIV009V0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH0
0fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03
ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1V
IP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1V
IP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1V
IP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H00fH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o00=V0000
0VH3o`QV00?oIVH01VH2o`03IP0001UV0P02IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH0
1fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00omVo`02o`EV
00?oIVH00fH3o`05I_mVIP000fH00omVo`02o`EV00?oIVH00fH3o`03I_mV00800VH00omVIP03o`EV
00?oIVH00fH3o`03I_mV00806FH2009V00?oI_l00_l5IP03ofIV00AV0ol00fKoIP02009V00?oI_l0
0_l5IP03ofIV00AV0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l0
0_l5IP03ofIV00=V0ol01FKoIVH000=V00?o`ol00_l5IP03ofIV00=V0ol01<?oIVH800001P03IP05
ofI[IV/00ol01FKoJomV00?o00E[IV]Vo`02IP0906IVI_m[IV]V00?o00EVofKoIP03o`05IV]VJol0
0VH02@1VIVKoIV]VJ`03o`05I_m[ofH00ol01V]VJfKoIP800VH01_mVJfI[IP?o00EVofKoIP03o`06
IV]VJomV0P0IIP800VH01OmVJfI[00?o00AVof_o0VH3o`06IV]VJomV0P02IP05of]VJfH00ol016Ko
I_l2IP?o00I[IV]VofH2009V00GoIV]VJ`03o`05I_m[ofH00ol01F]VJfKo009V00T0IVIVof]VJfH0
0ol01FKoI_mV00?o00EVJfI[o`02IP0906IVI_oC`m?300?o00EVol?oIP03o`05`m?3dol00VH80000
1P03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omV
IP05IP05ofIVI_l01fH01?mV0002IP03ofIV00IV00GoIVIVo`07IP04ofH001UV0P02IP03ofIV00EV
00CoIVIV0_l7IP04ofH0009V00?oIVH01FH01?mVIVH2o`MV00CoIP000VH00omVIP05IP05ofIVI_l0
1fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V01Go`m?3dl?C`oo3dl?o`m?3dl?C`ol0
0VH800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[
IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]V
JomV00806FH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[
IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[
IV]VJol00VH06@1VIVKodl?C`m?3dl?C`m?3dl?C`m?3dol00VH800001P03IP03ofIV015V00CoIVH0
0fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V00CoIP006FH2009V00?oIVH0
4VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP0E
ol?C`m?3dl?C`m?3dl?C`m?3dl?o009V200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I
06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V
01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP0201UV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH0
0P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V
01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVom?3dl?C`m?3dl?C`m?3dl?C`m?o009V
200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omV
IP0BIP04ofH001UV0P02IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mV
IP03IP03ofIV015V00CoIVH00fH05Oo3dl?C`m?3dl?C`m?3dl?C`m?3o`02IPP0000600=V00OoIV]V
JfI[00?o00][ooooJfI[IV]Vo`02IP0;06IVI_m[IV]VJfH00ol02fKooomVJfI[IV_o009V00/0IVIV
ofI[IV]VJ`03o`0<Joooof]VJfI[I_mV0P02IP08ofI[IV]VJfH3o`0<I_ooofI[IV]VJomV0P0IIP80
0VH01omVJfI[IV/00ol03F_ooom[IV]VJfI[ofH00P02IP07of]VJfI[IP03o`0=I_ooofI[IV]VJfKo
IP02009V00OoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IP0;06IVI_m[IV]VJfH00ol02fKooomVJfI[
IV_o009V00/0IVIVom?3dl?C``03o`0;`ooool?C`m?3dol00VH800001P03IP03ofIV00=V00GoIVIV
o`03IP03ofIV00=V00CoIVH00fH00omVIP03IP05ofIVI_l00fH00omVIP03IP04ofIV00=V00?oIVH0
0fH01OmVIVKo00=V00?oIVH00fH01?mV0002IP03ofIV00=V0_l3IP05ofIVI_l01FH01?mV000IIP80
0VH00omVIP03IP05ofIVI_l00fH2o`EV00CoIP000VH00omVIP03IP05ofIVI_l00fH2o`EV00CoIP00
0VH00omVIP03IP05ofIVI_l00fH00omVIP03IP04ofIV00=V00?oIVH00fH01OmVIVKo00=V00?oIVH0
0fH01?mVIP03IP07ol?C`m?3o`03IP0;ofIVI_o3dl?C`ol00VH800001P03IP04ofI[IP;o0fH00omV
o`03IP;o00AVJfKo0VH0201VIVKoJfI[0_l3IP03ofKo00=V0_l016]VJol2IP0806IVI_mVJfH2o`=V
00?oI_l00fH2o`05IV]VofH00P02IP04ofI[IP;o16H00omVo`03IP;o00E[IV_oIP0201UV0P02IP04
ofI[IP;o0fH00omVo`04IP;o00E[IV_oIP02009V00CoJfI[0_l3IP03ofKo00AV0_l01FI[I_mV0080
0VH01?mVJfH2o`=V00?oI_l00fH2o`04IV]Vo`9V00P0IVIVof]VJ`;o0fH00omVo`03IP;o00A[IV_o
0VH0201VIVKodl?C0_l3IP03ofKo00=V0_l01=?3dol2IPP0000600=V00CoI_oo16H01OmVIVKo00AV
0_l01FKoIVH000=V00CoI_oo16H01OmVIVKo00AV0_l01FKoIVH000=V00CoI_oo16H01OmVIVKo00AV
0_l00fKoIP02009V00CoIVKo1FH01OmVIVKo00AV0_l00fKoIP0201UV0P02IP04ofKoo`AV00GoIVIV
o`05IP05ofIVofH00P02IP04ofKoo`AV00GoIVIVo`05IP05ofIVofH00P02IP04ofKoo`AV00GoIVIV
o`04IP;o00EVofIV0003IP04ofKoo`AV00GoIVIVo`04IP;o00EVofIV0003IP04ol?oo`AV00GoIVIV
o`04IP;o00C3ofIV200000H00fH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH0
0fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o00=V00000VH3o`EV00?oIVH0
0fH00omVIP03IP;o00=V00006FH2009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03
ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03
ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V200000H00fH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV
000IIP800VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omV
IP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH0
66H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0003o01/0000600=V
0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03
IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`QV00?oIVH0
1fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00CoI_oo1VH00omVIP04IP;o
00EVofIV0003IP04ofKoo`IV00?oIVH016H2o`05I_mVIP000fH01?mVool6IP03ofIV00AV0_l00fKo
IP02009V00CoI_oo1fH00omVIP04IP;o00=VofH00P02IP04ofKoo`MV00?oIVH016H2o`03I_mV0080
0VH01?mVool6IP03ofIV00EV0_l00fKoIP02009V00CoI_oo1VH00omVIP05IP;o00=VofH00P02IP04
ol?oo`IV00?oIVH016H2o`05`omVIP000fH01?mVool6IP03ofIV00AV0_l01FKoIVH000=V00CoI_oo
1VH00omVIP04IP;o00AVofIV200000H00fH01?mVJfH2o`=V00?oJol00fH2o`04IV]Vo`9V00P0IVIV
of]VJ`;o0fH00omVo`03IP;o00A[IV_o0VH0201VIVKoIV]V0_l3IP03of_o00=V0_l01FI[I_mV0080
0VH01?mVJfH3o`=V00?oI_l00fH2o`05JfI[ofH00P02IP04of]VJ`;o16H00om[o`03IP;o00EVJfKo
IP02009V00CoIV]V0_l3IP03of_o00=V0ol01F]VJomV00800VH01?m[IV/2o`=V00?oI_l00fH3o`05
IV]VofH00P02IP04om?3d`;o0fH00oo3o`03IP;o00CC`m?o0VH0201VIVKoJfI[0_l3IP03ofKo00=V
0_l016]VJol2IP0806IVI_mVJfH2o`=V00?oJol00fH2o`04IV]Vo`9V200000H00fH00omVIP03IP;o
00EVofKoIP02o`EV00CoIVH00fH00omVIP03IP;o00EVofKoIP02o`EV00CoIVH00fH00omVIP03IP;o
00EVofKoIP02o`EV00CoIP000VH00omVIP04IP;o00EVofKoIP02o`EV00CoIP000VH00omVIP03IP;o
00IVofIVofH2o`EV00CoIP000VH00omVIP03IP;o00EVofKoIP02o`IV00CoIP000VH00omVIP03IP;o
00EVofKoIP02o`IV00CoIP000VH01_o3dl?C``;o00EVom?oIP02o`06`m?3dl?o0VH01@1VIVKo00EV
0_l01FKoI_mV00;o1FH01?mVIP03IP03ofIV00=V0_l01FKoI_mV00;o1FH00omVIP0800001P03IP0E
ofI[IV]VJfKoIV]VofI[IV]VJfKo009V01T0IVIVof]VJfI[IV_oJfI[of]VJfI[IV_o009V01X0IVIV
ofI[IV]VJfKoIV]VofI[IV]VJfKoIP800VH05omVJfI[IV]VJom[IV_oJfI[IV]VJomV00800VH05om[
IV]VJfI[of]VJfKoIV]VJfI[I_mV00800VH05omVJfI[IV]VofI[I_mVJfI[IV]VJomV00800VH05om[
IV]VJfI[of]VJom[IV]VJfI[I_mV00800VH05OoC`m?3dl?Com?3dooC`m?3dl?Co`02IP0I06IVI_m[
IV]VJfI[of]VJom[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VofI[I_mVJfI[IV]Vo`02IPP0000600=V
00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV
0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP0Eol?C`m?3
dl?C`m?3dl?C`m?3dl?o009V00D0IVIVo`0CIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0E
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIV
ofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OoC`m?3dl?C`m?3dl?C`m?3dl?Co`02IP0I06IVI_m[
IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V
00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV
0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP0Eol?C`m?3
dl?C`m?3dl?C`m?3dl?o009V00D0IVIVo`0CIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0E
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIV
ofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OoC`m?3dl?C`m?3dl?C`m?3dl?Co`02IP0I06IVI_m[
IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V
00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV
0ol016Koool6IP04ofH0009V00?oIVH01FH3o`04I_ooo`IV00CoIP000VH00omVIP04IPCo00AVoooo
1VH01?mV0002IP03ofIV00AV0ol016Koool7IP04ofH0009V00?oIVH016H3o`04I_ooo`MV00CoIP00
0VH01oo3dl?C`m<00ol02m?ooooC`m?3dl?o009V00D0IVIVo`06IP?o00AVoooo1VH01?mVIP03IP03
ofIV00AV0ol016Koool6IP03ofIV00P0000600=V00GoIV]VJ`02o`9V0ol2IP;o00E[IV]Vo`02IP09
06IVI_m[IV]V00;o0VH3o`9V0_l01FI[IV_o009V00T0IVIVofI[IV/00_l2IP?o0VH2o`06JfI[I_mV
0P02IP06ofI[IV]V0_l2IP?o0VH2o`06IV]VJomV0P02IP05of]VJfH00_l3IP?o0VH2o`06JfI[I_mV
0P02IP05ofI[IV/00_l2IP?o0VH2o`07JfI[IV_oIP02009V00GoJfI[IP02o`9V0ol2IP;o00MVJfI[
I_mV00800VH01OoC`m?300;o0VH3o`9V0_l01L?C`m?o009V00T0IVIVof]VJfH00_l2IP?o0VH2o`05
IV]VJol00VH02@1VIVKoIV]VJ`02o`9V0ol2IP;o00E[IV]Vo`02IPP0000600=V00?oIVH00_l3IP05
ofIVI_l00fH2o`9V00CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03ofIV00;o
0fH01OmVIVKo00=V0_l2IP04ofH0009V00?oIVH00ol3IP05ofIVI_l00fH2o`9V00CoIP000VH00omV
IP02o`=V0_l3IP04ofIVIP;o0VH01?mV0002IP03ofIV00;o0fH01OmVIVKo00=V0ol2IP04ofH0009V
00?oIVH00_l3IP05ofIVI_l00fH3o`9V00CoIP000VH00oo3d`02o`=V00GoIVIVo`03IP;o00?C`ol0
0VH01@1VIVKo009V0_l3IP05ofIVI_l00fH2o`9V00CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o
0VH00omVIP0800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol00fH00002IP?o1FH00omVIP03IP03
ofIV009V0ol00fH00002IP?o16H00omVIP04IP03ofIV009V0ol00fH00002IP?o16H00omVIP03IP03
ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH0
16H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03
ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP00
0VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV
0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1VIP0HIP0306IV01MV
0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`000?l06`000?l06`000001
\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-8.42509, -0.312546, 
  0.0429672, 0.0695223}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-3.79586, -2.61964, 0.042905, 0.0694217}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-10.7676,
   -6.11154, 0.043083, 0.0697098}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-10.7676, -7.27046, 0.043083, 0.0697098}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-4.95817, -9.56336, 0.0429672, 0.0695223}, {{141.688, 
  166.125}, {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964},
   {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 
  0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 
  0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047,
   -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} ->
   {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 
  4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {
  19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 
  85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{
  87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 
  0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 
  0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762,
   -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} ->
   {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 
  4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {
  19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 
  273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.54 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.218 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.238 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.206 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.786 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.502 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.471 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.502 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.206 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.53 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.786 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.502 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.747 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.502 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.786 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.807 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV
00?oIVH00fH3o`05I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV
00?oIVH00fH3o`03I_mV00800VH00omVJ`03o`EV00?oIVH00fH3o`03JomV00800VH00om[o`02o`EV
0_l5IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP04IP?o00=[ofH00P02IP03of_o00;o1FH00omV
IP04IP?o00=VofH00P02IP03oeGo00;o1FH00omVIP03IP?o00EEofIV0003IP03of_o00;o1FH00omV
IP03IP?o00E[ofIV0003IP03ofKo00;o1FH00omVIP03IP?o00AVofIV200000H00fH00omVIP02IP?o
00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o
00EVofKoIP03o`AV00CoIP000VH00omVIP03IP?o00EVofKoIP03o`AV00CoIP000VH00omVIP02IP?o
00IVofIVofH3o`AV00CoIP000VH00omVIP02IP?o00AVofKo0VH3o`AV00CoIP000VH00omVIP02IP?o
00AVofKo0VH3o`AV00CoIP000VH00omEE@02E@?o00EVoeGoIP03o`AE00CoIVH00fH00omVIP02IP?o
00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00?oIVH0200000H00fH05OmV
JfI[IV]VofI[I_mVJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[of]VJom[IV]VJfI[o`02IP0J06IVI_mV
JfI[IV]VofI[I_mVJfI[IV]VofH2009V01OoIV]VJfI[IV_oJfI[of]VJfI[IV_oIP02009V01OoJfI[
IV]VJom[IV]VofI[IV]VJfKoIP02009V00coIV]VJfI[I_mVJfH2o`09JfI[IV]VJomV00800VH03?m[
IV]VJfI[of]VJ`;o00UVJfI[IV]VofH00P02IP0EoeEUEFEEIEGoEFEEoeEUEFEEIEGo009V01T0IVIV
of]VJfI[IV_oJfI[of]VJfI[IV_o009V01T0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKo009V200000H0
0fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04
ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oEED0
4ED01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V01GoIV]VJfI[IV]V
JfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]V
JfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[
IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[
IV]VJfI[IV]VofH00P02IP0EoeEUEFEEIEEUEFEEIEEUEFEEIEGo009V01T0IVIVof]VJfI[IV]VJfI[
IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP0AIP04
ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH0
4VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oEED04ED01?mVIP03IP03
ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l0
0VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV
0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH0
0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH0
0P02IP0EoeEUEFEEIEEUEFEEIEEUEFEEIEGo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V
01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP04IP?o00AVoooo1VH01?mV
IP03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIP000VH00omV
IP05IP?o00AVoooo1VH01?mV0002IP03ofIV00AV1?l016Koool6IP04ofH0009V00?oIVH016H3o`04
I_ooo`MV00CoIP000VH00omVIP04IP?o00AVoooo1fH01?mV0002IP03oeEE00AE0ol015Goool6E@04
ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo1VH00omVIP080000
1P03IP07ofI[IV]Vo`03IP0;ofIVI_mVJfI[I_l00VH02`1VIVKoJfI[IV_o00=V00_oIVIVof]VJfI[
o`02IP0;06IVI_mVJfI[I_l00fH03?mVIVKoIV]VJfKoIP800VH01_mVJfI[IP;o0fH03?mVIVKoJfI[
IV_oIP800VH01om[IV]VJol00fH2o`=V00SoIV]VJfKoIP800VH01omVJfI[I_l00fH01?mVIVH2o`07
JfI[IV_oIP02009V00OoJfI[IV_o00=V00CoIVIV0_l01fI[IV]VofH00P02IP07oeEUEFEEo`03IP0;
ofIVI_mEIEEUEOl00VH02`1VIVKoJfI[IV_o00=V00_oIVIVof]VJfI[o`02IP0;06IVI_mVJfI[I_l0
0fH02omVIVKoIV]VJfKo009V200000H00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mV
IVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIP000VH01?mV
IVH2o`AV00?oI_l00fH2o`=V00CoIP000VH01?mVIVH2o`=V00CoIVKo0fH2o`=V00CoIP000VH01?mV
IVH2o`=V00?oI_l016H2o`=V00CoIP000VH01?mVIVH2o`=V00?oI_l016H2o`=V00CoIP000VH01?mE
EED2o`=V00?oI_l00fH2o`=E00CoIVH00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mV
IVH2o`=V00?oI_l00fH2o`=V00?oIVH0200000H00fH01?mVool4IP05ofIVI_l016H2o`05I_mVIP00
0fH01?m[ool4IP05ofIVI_l016H2o`05JomVIP000fH01?mVool4IP05ofIVI_l016H2o`03I_mV0080
0VH01?mVJol5IP05ofIVI_l016H2o`03JomV00800VH01?m[ool4IP03ofIV009V00?oIVH00VH2o`03
I_mV00800VH01?mVool4IP05ofIVI_l01FH01OmVJomV00800VH01?m[ool4IP05ofIVI_l01FH01Om[
I_mV00800VH01?mEool4IP05ofIVI_l016H2o`05EOmVIP000fH01?m[ool4IP05ofIVI_l016H2o`05
JomVIP000fH01?mVool4IP05ofIVI_l016H2o`04I_mVIPP0000600=V0_l5IP03ofIV00=V00?oIVH0
0fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH0
0fH2o`03IP00009V0ol5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00AV00?oIVH0
0fH2o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH0
0fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH0
0fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V200000H00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V
00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omV
IP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omV
IP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH0
66H80000o`0K00001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV
0_l8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03
IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP04
o`Coo`IV00?oIVH016H2o`051?mVIP000fH01?m[ool6IP03ofIV00AV0_l01F_oIVH000=V00CoI_oo
1VH00omVIP04IP;o00=VofH00P02IP04ofKoo`MV00?oIVH016H2o`03JomV00800VH01?m[ool7IP03
ofIV00AV0_l00fKoIP02009V00CoI_oo1VH00omVIP05IP;o00=[ofH00P02IP04of_oo`IV00?oIVH0
1FH2o`03I_mV00800VH01?mVool6IP03ofIV00AV0_l01FKoIVH000=V00CoJooo1VH00omVIP04IP;o
00E[ofIV0003IP04ofKoo`IV00?oIVH016H2o`04I_mVIPP0000600=V00Co50@D0_l3IP03o`Co00=V
0_l011@45?l2IP0506IVI_l00fH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mVIVH2o`=V00?oI_l0
0fH2o`=V00CoIP000VH01?mVIVH3o`=V00?oI_l00fH2o`=V00CoIP000VH01?mVIVH2o`AV00?oI_l0
0fH2o`=V00CoIP000VH01?mVIVH2o`=V00?oI_l00fH3o`=V00CoIP000VH01?mVIVH2o`=V00?oI_l0
0fH3o`=V00CoIP000VH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mVIVH2o`=V00?oI_l0
0fH2o`=V00CoIVH00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00?oIVH0200000H00fH00ol4100310;o
00EVo`CoIP02o`D400CoIVH00fH01_m[IV]VJ`;o00EVofKoIP02o`06JfI[IV_o0VH02P1VIVKoIV]V
JfH2o`05I_m[ofH00_l01fI[IV]VofH00P02IP07ofI[IV]VJ`02o`05I_mVofH00_l01f]VJfI[ofH0
0P02IP06of]VJfI[0_l01VKoIV_oIP;o00MVJfI[I_mV00800VH01_mVJfI[IP;o00EVof_oIP02o`08
IV]VJfI[ofH2009V00KoJfI[IV/2o`05I_mVofH00_l026]VJfI[I_mV0P02IP06ofI[IV]V0_l01FKo
JomV00;o00IVJfI[I_l2IP0:06IVI_m[IV]VJ`;o00EVofKoIP02o`06JfI[IV_o0VH02P1VIVKoIV]V
JfH2o`05I_m[ofH00_l01VI[IV]Vo`9V200000H00fH05OlD11@450@Doa@45?lD11@450@Do`02IP05
06IVI_l01fH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05ofIVI_l01fH01?mV0002IP03ofIV00IV
00GoIVIVo`07IP04ofH0009V00?oIVH01FH00omVIP02IP03ofIV00EV00CoIP000VH00omVIP05IP05
ofIVI_l026H01?mV0002IP03ofIV00EV00GoIVIVo`08IP04ofH0009V00?oIVH01FH01OmVIVKo00MV
00CoIVH00fH00omVIP05IP05ofIVI_l01fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP03ofIV00P0
000600=V00?o10@04@@01?mVIP03IP0Eof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]V
JfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[
IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[
IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[
IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V01Go50@D
11@450@D11@450@D11@45?l00VH01@1VIVKo01=V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH0
4VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03
ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP03o`@40144
00CoIVH00fH05Om[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]V
ofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKo
IP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKo
IP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol0
0VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP0Eoa@450@D11@450@D11@450@D
11Co009V00D0IVIVo`0CIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V00CoIP000VH00omV
IP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V
00?oIVH04FH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH00ol4100410?o00@4oooo1P@01?mV
IP03IP07of]VJfI[IP03o`0;I_ooofI[IV]VJol00VH02`1VIVKoIV]VJfI[00?o00a[ooooJfI[IV]V
ofH2009V00SoIV]VJfI[IP?o00aVooooIV]VJfI[ofH2009V00OoJfI[IV]V00Co00a[ooooJfI[IV]V
ofH2009V00OoIV]VJfI[00?o00e[ooooJfI[IV]VJomV00800VH01om[IV]VJfH00ol03FKooomVJfI[
IV]VofH00P02IP07ofI[IV]VJ`03o`0;Joooof]VJfI[I_l00VH02`1VIVKoJfI[IV]V00?o00]Voooo
IV]VJfI[o`02IP0;06IVI_mVJfI[IV/00ol02f_ooom[IV]VJfKo009V200000H00fH01OlD11@400;o
0VH3o`9V0_l01@@D11Co009V00D0IVIVo`04IP;o0VH3o`9V0_l4IP04ofIV00=V00?oIVH00VH2o`9V
0ol2IP;o16H01?mV0002IP03ofIV00=V0_l2IP?o0VH2o`AV00CoIP000VH00omVIP02IP;o0fH3o`9V
0_l4IP04ofH0009V00?oIVH00VH2o`9V0ol2IP;o1FH01?mV0002IP03ofIV009V0_l2IP?o0VH2o`EV
00CoIP000VH00omVIP02IP;o0VH3o`9V0_l4IP04ofIV00=V00?oIVH00VH2o`9V0ol2IP;o16H01?mV
IP03IP03ofIV009V0_l2IP?o0VH2o`AV00?oIVH0200000H00fH00ol41002o`=V00GoIVIVo`03IP;o
0P@01?mVIP03IP03of]V00;o0fH01OmVIVKo00=V0_l00fI[o`02IP0706IVI_mVJ`02o`=V00GoIVIV
o`03IP;o00A[I_mV0P02IP03ofI[00?o0fH01OmVIVKo00=V0_l016I[ofH2009V00?oJfH00_l3IP;o
0fH01?mVIVH2o`04JfKoIP800VH00omVJ`02o`=V00GoIVIVo`03IP?o00AVJomV0P02IP03of]V00;o
0fH01OmVIVKo00=V0ol016]VofH2009V00?oIV/00_l3IP05ofIVI_l00fH2o`03JfKo009V00L0IVIV
of]V00;o0fH01OmVIVKo00=V0_l00fI[o`02IP0706IVI_mVJ`02o`=V00GoIVIVo`03IP;o00=[I_l0
0VH800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V
0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol00fH00002IP?o1FH00omVIP03IP03ofIV009V
0ol00fH00002IP?o16H00omVIP04IP03ofIV009V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V
0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV009V
0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V
0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omV
IP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V
00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V
00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP80
6FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1VIP0HIP0306IV01MV0P0IIP80
6FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1VIP0HIP0306IV01MV0P0IIP80
6FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV
0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o00=V00006FH2009V0_l9IP03ofIV00IV
0_l00fH00002IP;o26H00omVIP07IP;o00=V00006FH2009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV00?oIVH0
0fH3o`05I_mVIP000fH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00omVo`02o`EV00?oIVH0
0fH3o`03I_mV00806FH2009V00?oI_l00_l5IP;o1FH3o`03I_mV00800VH00omVo`02o`EV00?oIVH0
16H3o`03I_mV00806FH2009V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?o9?l00_l5IP03
ofIV00=V0ol01BCoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol016KoIVH800001P03IP05ofI[IV/0
0ol01FKoJomV00?o00E[IV]Vo`02IP0906IVI_m[IV]V00?o00EVofKoIP03o`05IV]VJol00VH02@1V
IVKoIV]VJ`03o`05I_m[ofH00ol01V]VJfKoIP806FH2009V00GoJfI[IP03o`06I_mVJomV0ol01V]V
JfKoIP800VH01OmVJfI[00?o00AVof_o0VH3o`06IV]VJomV0P0IIP800VH01OmVJfI[00?o00EVof_o
IP03o`05JfI[I_l00VH02@1VIVKo91@T5003o`05I_lDofH00ol01A@T52Co009V00T0IVIVofI[IV/0
0ol01FKoJomV00?o00E[IV]Vo`02IPP0000600=V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omV
IP05IP05ofIVI_l01fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP04ofH001UV0P02IP03ofIV00EV
00?oIVH00VH00omVIP05IP04ofH0009V00?oIVH01FH01?mVIVH2o`MV00CoIP006FH2009V00?oIVH0
1FH01OmVIVKo00MV00CoIVH00fH00olT90059005ob@T9?l01b@01?mVIP03IP03ofIV00EV00GoIVIV
o`07IP03ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[
IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P0IIP800VH05om[IV]VJfI[
IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00806FH2009V01GoIV]V
JfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKo91@T52@D91@T52@D91@T52@D9?l00VH06@1VIVKoIV]V
JfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V
00?oIVH04FH01?mV000IIP800VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV000IIP800VH00omV
IP0AIP04ofIV00=V00?o92@04B@01?mVIP03IP03ofIV015V00?oIVH0200000H00fH05OmVJfI[IV]V
JfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]V
JfI[IV]VJfI[IV]VofH201UV0P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0GofI[IV]V
JfI[IV]VJfI[IV]VJfI[ofH00P0IIP800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_lT
52@D91@T52@D91@T52@D91@To`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V
00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH001UV0P02IP03ofIV019V
00CoIP000VH00omVIP0BIP04ofH001UV0P02IP03ofIV015V00CoIVH00fH00olT900A9004ofIV00=V
00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[
IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP806FH2009V01OoJfI[
IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP0201UV0P02IP0E
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVob@D91@T52@D91@T52@D91@T52Co009V01T0IVIV
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03
ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIP006FH2009V00?oIVH0
16H4o`04I_ooo`IV00CoIP000VH00omVIP04IP?o00AVoooo1fH01?mV000IIP800VH00omVIP04IP?o
00AVoooo1VH01?mVIP03IP03ob@T00@T0ol012Coool69004ofIV00=V00?oIVH016H3o`04I_ooo`IV
00?oIVH0200000H00fH01OmVJfI[00;o0VH3o`9V0_l01F]VJfKo009V00T0IVIVof]VJfH00_l2IP?o
0VH2o`05IV]VJol00VH02@1VIVKoIV]VJ`02o`9V0ol2IP;o00I[IV]VofH201UV0P02IP05of]VJfH0
0_l3IP?o0VH2o`06JfI[I_mV0P02IP05ofI[IV/00_l2IP?o0VH2o`07JfI[IV_oIP0201UV0P02IP05
ofI[IV/00_l2IP?o0VH2o`05JfI[I_l00VH02@1VIVKo91@T5002o`9V0ol2IP;o00DD91@To`02IP09
06IVI_mVJfI[00;o0VH3o`9V0_l01F]VJfKo009V200000H00fH00omVIP02o`=V00GoIVIVo`03IP;o
0VH01?mVIP03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l0
0fH2o`9V00CoIP006FH2009V00?oIVH00_l3IP;o0fH01?mVIVH2o`9V00CoIP000VH00omVIP02o`=V
00GoIVIVo`03IP?o0VH01?mV000IIP800VH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03
ob@T00;o0fH01OmVIVKo00=V0_l29004ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00?oIVH0
200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o
0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o00=V00006FH2009V0ol4IP03ofIV00AV00?oIVH0
0VH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP0001UV0P02IP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofH001UV0P02IP03
ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP00
6FH2009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1V
IP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0003o01/0000601YV00<0IVH0
66H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000600=V0_l8IP03
ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V
0ol8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03
IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00?oI_l00_l5IP03ofIV00=V0ol01FKo
IVH000=V00?olol00_l5IP03ofIV00=V0ol01O?oIVH000=V00?oE_l00_l5IP03ofIV00=V0ol00eKo
IP02009V00?oIV/00ol5IP03ofIV00=V0ol00f_oIP02009V00?o9Ol00_l5IP;o1FH3o`03:_mV0080
0VH00olEo`02o`EV00?oIVH016H3o`035OmV00800VH00olUo`02o`EV00?oIVH016H3o`03:_mV0080
0VH00ooco`02o`EV00?oIVH00fH3o`05lomVIP000fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP00
0fH00om5o`02o`EV00?oIVH00fH3o`04AOmVIPP0000600=V00?oIVH00VH3o`05I_mVofH00ol4IP04
ofIV00=V00?o10@00P@3o`05I_l4ofH00ol41004ofIV00=V00?oEUH00UH3o`05I_mFofH00ol4EP04
ofH0009V00?oIVH00fH3o`05I_mVofH00ol4IP04ofH0009V00Go9BXU:P03o`06I_lZ9OmV0ol01RDZ
9B[oIP800VH00ol51@021@?o00AVo`Go0VH3o`@500CoIP000VH01OlU:RDZ00?o00AVob[o0VH3o`06
9BXU:_mV0P02IP03o`@400840ol01FKo1?mV00?o10@01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o
16H01?mVIP03IP03oeEE009E0ol01FKoEOmV00?o15D00omVIP0800001P03IP0EofI[IV]VJfKoIV]V
ofI[IV]VJfKo009V00D0IVIVo`07l`05oo?clol01o<01?mVIP03IP0FoeIVEVIFIUKoEVIFoeIVEVIF
IUKoIP800VH05omVJfI[IV]VJom[IV_oJfI[IV]VJomV00800VH05olU:RDZ9BXUobDZ9B[o:RDZ9BXU
:_mV00800VH00olE5@055@04oaDE5@;o1aD01?mV0002IP0<obDZ9BXU:RGo9BXU0_l02BXU:RDZ9B[o
IP02009V00?olo<01O<01Ooclo?o00Oc00CoIVH00fH05Om[IV]VJfI[of]VJom[IV]VJfI[o`02IP0I
06IVI_m5EDEEAEE5odEEAOm5EDEEAEE5o`02IPP0000600=V00?oIVH04FH01?mVIP03IP03o`@40144
00CoIVH00fH00omFEP0AEP04ofH0009V00?oIVH04VH01?mV0002IP0GobDZ9BXU:RDZ9BXU:RDZ9BXU
:RDZofH00P02IP03o`D5018500CoIP000VH05olU:RDZ9BXU:RDZ9BXU:RDZ9BXU:_mV00800VH00ol4
100A1004ofIV00=V00?oIVH04FH01?mVIP03IP03oeEE015E00?oIVH0200000H00fH05OmVJfI[IV]V
JfI[IV]VJfI[IV]Vo`02IP0506IVI_l04o<01?mVIP03IP0FoeIVEVIFIUIVEVIFIUIVEVIFIUKoIP80
0VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05olU:RDZ9BXU:RDZ9BXU:RDZ9BXU:_mV0080
0VH00olE5@0B5@04ofH0009V01Oo9BXU:RDZ9BXU:RDZ9BXU:RDZ9B[oIP02009V00?olo<04O<01?mV
IP03IP0Eof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVodEEAEE5EDEEAEE5EDEEAEE5EDGo009V
200000H00fH00omVIP0AIP04ofIV00=V00?o10@04@@01?mVIP03IP03oeIF015F00CoIP000VH00omV
IP0BIP04ofH0009V01Oo9BXU:RDZ9BXU:RDZ9BXU:RDZ9B[oIP02009V00?o1@D04PD01?mV0002IP0G
obDZ9BXU:RDZ9BXU:RDZ9BXU:RDZofH00P02IP03o`@4014400CoIVH00fH00omVIP0AIP04ofIV00=V
00?oEED04ED00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V00D0IVIVo`0Cl`04
ofIV00=V01KoEVIFIUIVEVIFIUIVEVIFIUIVE_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH0
0P02IP0GobDZ9BXU:RDZ9BXU:RDZ9BXU:RDZofH00P02IP03oaDE018E00CoIP000VH05olU:RDZ9BXU
:RDZ9BXU:RDZ9BXU:_mV00800VH00oocl`0Al`04ofIV00=V01GoJfI[IV]VJfI[IV]VJfI[IV]VJol0
0VH06@1VIVKoAEE5EDEEAEE5EDEEAEE5EDEEAOl00VH800001P03IP03ofIV00AV0ol016Koool6IP04
ofIV00=V00?o10@010@3o`041?ooo`H400CoIVH00fH00omFEP04EP?o00AFoooo1UH01?mV0002IP03
ofIV00EV0ol016Koool6IP04ofH0009V00Oo9BXU:RDZ00Co00`Uoooo9BXU:RDZofH2009V00?o1@D0
10D3o`041Oooo`L500CoIP000VH01olU:RDZ9BX00ol03B[ooolZ9BXU:RDZofH00P02IP03o`@400@4
0ol010Coool61004ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omEE@04E@?o00AEoooo
1UD00omVIP0800001P03IP07ofI[IV]Vo`03IP0;ofIVI_mVJfI[I_l00VH01@1VIVKo00Gc00GoIVIV
o`03IP03oo?c00?c00CoIVH00fH01omFIUIVE_l00fH03?mVIVKoEVIFIUKoIP800VH01_mVJfI[IP;o
0fH03?mVIVKoJfI[IV_oIP800VH01olU:RDZ9Ol00fH2o`=V00So:RDZ9B[oIP800VH00olE5@035@05
ofIVI_l00fH2o`DE00CoIP000VH01olU:RDZ9Ol00fH01?mVIVH2o`07:RDZ9B[oIP02009V00?olo<0
0o<01OmVIVKo00=V00?olo<00o<01?mVIP03IP07of]VJfI[o`03IP0;ofIVI_m[IV]VJol00VH02`1V
IVKoAEE5EDGo00=V00_oIVIVodEEAEE5o`02IPP0000600=V00CoIVIV0_l3IP03ofKo00=V0_l3IP04
ofIV00=V00Co10@40_l3IP03ofKo00=V0_l31004ofIV00=V00CoEUIF0_l3IP03ofKo00=V0_l3EP04
ofH0009V00CoIVIV0_l4IP03ofKo00=V0_l3IP04ofH0009V00Co9BXU0_l3IP04ofIVo`=V0_l01BXU
:_mV00800VH01?l51@D2o`=V00?oI_l016H2o`<500CoIP000VH01?lU:RD2o`=V00?oI_l016H2o`05
:RDZofH00P02IP04o`@410;o0fH00omVo`03IP;o0`@01?mVIP03IP04ofIVIP;o0fH00omVo`03IP;o
0fH01?mVIP03IP04oeEEE@;o0fH00omVo`03IP;o0eD00omVIP0800001P03IP04ofKoo`AV00GoIVIV
o`04IP;o00EVofIV0003IP04oo?oo`AV00GoIVIVo`04IP;o00GcofIV0003IP04oeKoo`AV00GoIVIV
o`04IP;o00=FofH00P02IP04ofI[o`EV00GoIVIVo`04IP;o00=[ofH00P02IP04obGoo`AV00?oIVH0
0VH00omVIP02IP;o00<ZofH00P02IP04oaGoo`AV00GoIVIVo`05IP05oaDEofH00P02IP04obGoo`AV
00GoIVIVo`05IP05obDZofH00P02IP04oo?oo`AV00GoIVIVo`04IP;o00GcofIV0003IP04of_oo`AV
00GoIVIVo`04IP;o00E[ofIV0003IP04odGoo`AV00GoIVIVo`04IP;o00A5ofIV200000H00fH2o`EV
00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV
00?oIVH00fH00omVIP03IP;o00=V00000VH3o`EV00?oIVH00fH00omVIP03IP;o00=V00000VH2o`EV
00?oIVH016H00omVIP03IP;o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV
00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV
00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH800001P03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04
ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH0
16H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV
00<0IVH066H00`1VIP0HIPP0003o01/0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP?o
26H00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH0
0002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV
0_l2IPP0000600=V00?oE_l00_l5IP03ofIV00=V0ol01EKoIVH000=V00?oJol00_l5IP03ofIV00=V
0ol01F_oIVH000=V00?oI_l00_l5IP03ofIV00=V0ol00fKoIP02009V00?oIV/00ol5IP03ofIV00=V
0ol00f_oIP02009V00?oJfH00ol5IP03ofIV00=V0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00AV
0ol00f_oIP02009V00?oJol00_l5IP03ofIV00AV0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00=V
0ol01FKoIVH000=V00?oJol00_l5IP03ofIV00=V0ol01F_oIVH000=V00?o:_l00_l5IP03ofIV00=V
0ol012[oIVH800001P03IP03oeIF009F0ol01FKoE_mV00?o15H01?mVIP03IP03ofIV009V0ol01FKo
I_mV00?o16H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o16H01?mV0002IP03ofIV00=V0ol01FKo
I_mV00?o16H01?mV0002IP03ofIV00=V0ol01FKoI_mV00?o16H01?mV0002IP03ofIV009V0ol016Ko
I_l2IP?o16H01?mV0002IP03ofIV009V0ol016KoI_l2IP?o16H01?mV0002IP03ofIV009V0ol01FKo
I_mV00?o16H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o16H01?mVIP03IP05obXU:RD00ol01FKo
9OmV00?o00DU:RDZo`02IPP0000600=V01GoEVIFIUIVE_mFIUKoEVIFIUIVE_l00VH06@1VIVKoJfI[
IV]VJom[IV_oJfI[IV]VJol00VH06P1VIVKoIV]VJfI[I_mVJfKoIV]VJfI[I_mV0P02IP0GofI[IV]V
JfI[of]VJom[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VofI[I_mVJfI[IV]VofH00P02IP0<ofI[IV]V
JfKoIV]V0_l02F]VJfI[IV_oIP02009V00coJfI[IV]VJom[IV/2o`09IV]VJfI[I_mV00800VH05OmV
JfI[IV]VofI[I_mVJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[of]VJom[IV]VJfI[o`02IP0I06IVI_lZ
9BXU:RDZobXU:_lZ9BXU:RDZo`02IPP0000600=V00?oEUH04EH01?mVIP03IP03ofIV015V00CoIVH0
0fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04
ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V01Go:RDZ
9BXU:RDZ9BXU:RDZ9BXU:_l00VH800001P03IP0EoeIVEVIFIUIVEVIFIUIVEVIFIUKo009V01T0IVIV
of]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omV
JfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omV
JfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmV
JfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_lZ
9BXU:RDZ9BXU:RDZ9BXU:RDZo`02IPP0000600=V00?oEUH04EH01?mVIP03IP03ofIV015V00CoIVH0
0fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04
ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V01Go:RDZ
9BXU:RDZ9BXU:RDZ9BXU:_l00VH800001P03IP0EoeIVEVIFIUIVEVIFIUIVEVIFIUKo009V01T0IVIV
of]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omV
JfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omV
JfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmV
JfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_lZ
9BXU:RDZ9BXU:RDZ9BXU:RDZo`02IPP0000600=V00?oEUH04EH01?mVIP03IP03ofIV015V00CoIVH0
0fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04
ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V01Go:RDZ
9BXU:RDZ9BXU:RDZ9BXU:_l00VH800001P03IP07oeIVEVIFIP03o`0;I_ooofIFIUIVE_l00VH02`1V
IVKoJfI[IV]V00?o00]VooooIV]VJfI[o`02IP0;06IVI_mVJfI[IV/00ol036_ooom[IV]VJfKoIP80
0VH02?mVJfI[IV]V0ol036KooomVJfI[IV_oIP800VH02?m[IV]VJfI[0ol036_ooom[IV]VJfKoIP80
0VH01omVJfI[IV/00ol03F_ooom[IV]VJfI[ofH00P02IP07of]VJfI[IP03o`0=I_ooofI[IV]VJfKo
IP02009V00OoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IP0;06IVI_m[IV]VJfH00ol02fKooomVJfI[
IV_o009V00/0IVIVobXU:RDZ9@03o`0;9OooobDZ9BXU:_l00VH800001P03IP03oeIF009F0_l2IP?o
0VH2o`AF00CoIVH00fH00omVIP02IP;o0VH3o`9V0_l4IP04ofIV00=V00?oIVH00VH2o`9V0ol2IP;o
16H01?mV0002IP03ofIV00=V0_l2IP?o0VH2o`AV00CoIP000VH00omVIP03IP;o0VH3o`9V0_l4IP04
ofH0009V00?oIVH00VH2o`9V0ol2IP;o1FH01?mV0002IP03ofIV009V0_l2IP?o0VH2o`EV00CoIP00
0VH00omVIP02IP;o0VH3o`9V0_l4IP04ofIV00=V00?oIVH00VH2o`9V0ol2IP;o16H01?mVIP03IP05
obXU:RD00_l2IP?o0VH2o`059BXU:_l00VH800001P03IP03oeIV00;o0fH01OmVIVKo00=V0_l00fIF
o`02IP0706IVI_m[IP02o`=V00GoIVIVo`03IP;o00=VJol00VH01`1VIVKoIV/00_l3IP05ofIVI_l0
0fH2o`04JfKoIP800VH00omVJ`03o`=V00GoIVIVo`03IP;o00AVJomV0P02IP03of]V00?o0VH2o`=V
00CoIVIV0_l016]VofH2009V00?oIV/00_l3IP05ofIVI_l00fH3o`04IV_oIP800VH00om[IP02o`=V
00GoIVIVo`03IP?o00A[I_mV0P02IP03ofI[00;o0fH01OmVIVKo00=V0_l00f]Vo`02IP0706IVI_m[
IP02o`=V00GoIVIVo`03IP;o00=VJol00VH01`1VIVKo:RD00_l3IP05ofIVI_l00fH2o`039B[o009V
200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o
0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`EV00?oIVH00fH00omVIP02IP?o
00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o
00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP02IP?o
0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o
0VH800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH0
1FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03
ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV
0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV
0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV
0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH0
0002IP?o26H00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV
0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03
ofIV00IV0_l2IPP0000600=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03
ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol00fKoIP02009V00?oIVH00ol5IP03
ofIV00=V0ol00fKoIP02009V00?oIVH00ol5IP03ofIV00=V0ol00fKoIP02009V00?oI_l00_l5IP03
ofIV00AV0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00AV0ol00fKoIP02009V00?oI_l00_l5IP03
ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03
ofIV00=V0ol016KoIVH800001P03IP05ofI[IV/00ol01FKoJomV00?o00E[IV]Vo`02IP0906IVI_m[
IV]V00?o00EVofKoIP03o`05IV]VJol00VH02@1VIVKoIV]VJ`03o`05I_m[ofH00ol01V]VJfKoIP80
0VH01_mVJfI[IP?o00EVofKoIP03o`06IV]VJomV0P02IP06of]VJfI[0ol01FKoJomV00?o00I[IV]V
ofH2009V00GoIV]VJ`03o`04I_m[o`9V0ol01VI[IV_oIP800VH01Om[IV]V00?o00AVofKo0VH3o`06
JfI[I_mV0P02IP05ofI[IV/00ol01FKoJomV00?o00E[IV]Vo`02IP0906IVI_m[IV]V00?o00EVofKo
IP03o`05IV]VJol00VH02@1VIVKoIV]VJ`03o`05I_m[ofH00ol01F]VJfKo009V200000H00fH00omV
IP05IP05ofIVI_l01fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmV
IVKo00MV00CoIP000VH00omVIP06IP05ofIVI_l01fH01?mV0002IP03ofIV00IV00GoIVIVo`07IP04
ofH0009V00?oIVH01FH01?mVIVH2o`MV00CoIP000VH00omVIP05IP04ofIVIP;o1fH01?mV0002IP03
ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05
ofIVI_l01fH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[
IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]V
JfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]V
JfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]V
JfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]V
JfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omV
IP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omV
IP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[
IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]V
JomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]V
JomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IPP0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV
0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP07
ofI[IV]VJ`02o`03IV]V00;o00M[IV]VJfKo009V00/0IVIVof]VJfI[IP02o`03JfI[00;o00MVJfI[
IV_o009V00/0IVIVofI[IV]VJ`02o`03IV]V00;o00Q[IV]VJfKoIP800VH02?mVJfI[IV]V0_l00f]V
J`02o`08IV]VJfI[ofH2009V00SoJfI[IV]VJ`;o00=VJfH00_l026]VJfI[I_mV0P02IP07ofI[IV]V
J`02o`03IV]V00;o00U[IV]VJfI[ofH00P02IP07of]VJfI[IP02o`03JfI[00;o00UVJfI[IV]VofH0
0P02IP07ofI[IV]VJ`02o`03IV]V00;o00M[IV]VJfKo009V00/0IVIVof]VJfI[IP02o`03JfI[00;o
00MVJfI[IV_o009V00/0IVIVofI[IV]VJ`02o`03IV]V00;o00M[IV]VJfKo009V200000H00fH00omV
IP03IP06ofIVofKo0VH00omVIP03IP04ofIV00=V00?oIVH00fH01_mVI_mVo`9V00?oIVH00fH01?mV
IP03IP03ofIV00=V00KoIVKoI_l2IP03ofIV00=V00CoIP000VH00omVIP03IP;o0VH00omVo`02IP03
ofIV00=V00CoIP000VH00omVIP03IP;o0VH00omVo`02IP03ofIV00=V00CoIP000VH00omVIP03IP06
ofIVofKo0VH2o`EV00CoIP000VH00omVIP03IP06ofIVofKo0VH2o`EV00CoIP000VH00omVIP03IP06
ofIVofKo0VH00omVIP03IP04ofIV00=V00?oIVH00fH01_mVI_mVo`9V00?oIVH00fH01?mVIP03IP03
ofIV00=V00KoIVKoI_l2IP03ofIV00=V00?oIVH0200000H00fH01?mVJfH2o`=V0ol3IP;o00AVJfKo
0VH0201VIVKoJfI[0_l3IP?o0fH2o`04JfI[o`9V00P0IVIVofI[IP;o0fH3o`=V0_l01FI[I_mV0080
0VH01?mVJfH2o`AV0ol3IP;o00E[IV_oIP02009V00CoJfI[0_l4IP?o0fH2o`05IV]VofH00P02IP04
ofI[IP;o0fH3o`AV0_l01F]VJomV00800VH01?m[IV/2o`=V0ol4IP;o00EVJfKoIP02009V00CoIV]V
0_l3IP?o0fH2o`04IV]Vo`9V00P0IVIVof]VJ`;o0fH3o`=V0_l016]VJol2IP0806IVI_mVJfH2o`=V
0ol3IP;o00AVJfKo0VH800001P03IP04ofKoo`AV00GoIVIVo`04IP;o00EVofIV0003IP04ofKoo`AV
00GoIVIVo`04IP;o00EVofIV0003IP04ofKoo`AV00GoIVIVo`04IP;o00=VofH00P02IP04ofIVo`EV
00GoIVIVo`04IP;o00=VofH00P02IP04ofIVo`AV0_l3IP03ofIV009V0_l00fKoIP02009V00CoI_oo
16H01OmVIVKo00EV00GoIVKoIP02009V00CoI_oo16H01OmVIVKo00EV00GoIVKoIP02009V00CoI_oo
16H01OmVIVKo00AV0_l01FKoIVH000=V00CoI_oo16H01OmVIVKo00AV0_l01FKoIVH000=V00CoI_oo
16H01OmVIVKo00AV0_l016KoIVH800001P03IP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o
1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l00fH00002IP?o
1FH00omVIP03IP03ofIV00=V0_l00fH00002IP?o16H00omVIP04IP03ofIV00=V0_l00fH00002IP;o
1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o
1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o
1FH00omVIP03IP03ofIV00=V0_l2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH0
0fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03
ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1V
IP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`0000H0
6VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H0
0fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o26H00omV
IP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV00?oIVH0
0fH3o`05I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV00?oIVH0
0fH3o`03I_mV00800VH00olV:`03o`EV00?oIVH00fH3o`03:omV00800VH00om[IP03o`EV00?oIVH0
0fH3o`03I_mV00800VH00omVo`02o`EV00?oIVH016H3o`03JomV00800VH00om[o`02o`EV00?oIVH0
16H3o`03I_mV00800VH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00om[o`02o`EV00?oIVH0
0fH3o`05JomVIP000fH00omVo`02o`EV00?oIVH00fH3o`04I_mVIPP0000600=V00?oIVH00VH3o`05
I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05
I_mVofH00ol4IP04ofH0009V00?o:b/00b/3o`05I_l[ofH00ol4:`04ofH0009V00?oIVH00fH3o`05
I_mVofH00ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V00?oIVH00VH3o`04
I_mVo`9V0ol4IP04ofH0009V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05
I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP03ofIV00P0000600=V01GoIV]V
JfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06P1VIVKoIV]V
JfI[I_mVJfKoIV]VJfI[I_mV0P02IP0GobH[9R/V:bH[ob/V:ol[9R/V:bH[ofH00P02IP0Gof]VJfI[
IV]VofI[I_mVJfI[IV]VofH00P02IP0<ofI[IV]VJfKoIV]V0_l02F]VJfI[IV_oIP02009V00coJfI[
IV]VJom[IV/2o`09IV]VJfI[I_mV00800VH05OmVJfI[IV]VofI[I_mVJfI[IV]Vo`02IP0I06IVI_m[
IV]VJfI[of]VJom[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VofI[I_mVJfI[IV]Vo`02IPP0000600=V
00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?o:b/04R/01?mV
0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V
00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]V
JfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]V
JfI[IV]VJfKoIP800VH05olV:bH[9R/V:bH[9R/V:bH[9R/V:omV00800VH05om[IV]VJfI[IV]VJfI[
IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[
IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[
IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH04FH01?mV
IP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?o:b/04R/01?mV0002IP03ofIV019V
00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omV
IP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V
01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP80
0VH05olV:bH[9R/V:bH[9R/V:bH[9R/V:omV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV0080
0VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV0080
0VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I
06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH016H3o`04I_ooo`IV00CoIVH0
0fH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofH0009V00?o:b/0
1B/3o`04:oooo`H[00CoIP000VH00omVIP05IP?o00AVoooo1VH01?mV0002IP03ofIV00AV0ol016Ko
ool7IP04ofH0009V00?oIVH016H3o`04I_ooo`MV00CoIP000VH00omVIP04IP?o00AVoooo1VH01?mV
IP03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00?oIVH0200000H0
0fH01OmVJfI[00;o0VH3o`9V0_l01F]VJfKo009V00T0IVIVof]VJfH00_l2IP?o0VH2o`05IV]VJol0
0VH02@1VIVKoIV]VJ`02o`9V0ol2IP;o00I[IV]VofH2009V00Ko9R/V:bH2o`9V0ol2IP;o00HV:bH[
ofH2009V00KoJfI[IV/2o`9V0ol2IP;o00I[IV]VofH2009V00GoIV]VJ`02o`9V0ol2IP;o00M[IV]V
JomV00800VH01Om[IV]V00;o0VH3o`9V0_l01fI[IV]VofH00P02IP05ofI[IV/00_l2IP?o0VH2o`05
JfI[I_l00VH02@1VIVKoJfI[IP02o`9V0ol2IP;o00EVJfI[o`02IP0906IVI_mVJfI[00;o0VH3o`9V
0_l01F]VJfKo009V200000H00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03ofIV00;o
0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIP000VH00ol[
:`03o`=V00GoIVIVo`03IP;o0R/01?mV0002IP03ofIV00?o0VH2o`=V00CoIVIV0_l2IP04ofH0009V
00?oIVH00_l3IP05ofIVI_l00fH3o`9V00CoIP000VH00omVIP02o`=V00GoIVIVo`03IP?o0VH01?mV
0002IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V
00CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH00omVIP0800001P03IP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol00fH00002IP?o1FH00omVIP03IP03ofIV009V0ol00fH00002IP?o16H00omVIP04IP03
ofIV009V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03
ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000600=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omV
IP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V
00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V
00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP03
06IV01QV200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP03
06IV01QV20000?l06`0000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP03
06IV01MV0P02IP?o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l8IP03
ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV
0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP03ob[o00;o1FH00omV
IP03IP?o00DZofIV0003IP03of_o00;o1FH00omVIP03IP?o00E[ofIV000IIP800VH00omVJ`03o`EV
00?oIVH00fH3o`03JomV00800VH00omVEP03o`EV00?oIVH00fH3o`03E_mV00800VH00omVo`02o`EV
00?oIVH016H3o`03JomV00800VH00om[o`02o`EV00?oIVH016H3o`03I_mV00800VH00omVo`02o`EV
00?oIVH00fH3o`05I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV
00?oIVH00fH3o`04I_mVIPP0000600=V00Go:RDZ9@03o`05I_lUofH00ol01BDZ9B[o009V00D0IVIV
o`04IP?o00EVofKoIP03o`AV00CoIVH06FH2009V00?oIVH00fH3o`05I_mVofH00ol4IP04ofH0009V
00?oEUH00eH3o`05I_mFofH00ol4EP04ofH0009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V
00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V
00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP03ofIV00P0
000600=V01Go:RDZ9BXU:_lZ9B[o:RDZ9BXU:_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol0
0VH00`1VIP0GIP800VH05omVJfI[IV]VJom[IV_oJfI[IV]VJomV00800VH05omVEVIFIUIVE_mFIUKo
EVIFIUIVE_mV00800VH03?mVJfI[IV]VofI[IP;o00U[IV]VJfI[ofH00P02IP0<of]VJfI[IV_oJfI[
0_l02FI[IV]VJfKoIP02009V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[
IV_oJfI[IV]VJol00VH06@1VIVKoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH800001P03IP0EobXU:RDZ
9BXU:RDZ9BXU:RDZ9B[o009V00D0IVIVo`0CIP04ofIV01UV0P02IP03ofIV019V00CoIP000VH00omF
EP0BEP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V
00?oIVH04FH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH05OlZ9BXU:RDZ9BXU:RDZ9BXU:RDZ
o`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0306IV01MV0P02IP0GofI[IV]VJfI[IV]V
JfI[IV]VJfI[ofH00P02IP0GofIFIUIVEVIFIUIVEVIFIUIVEVIFofH00P02IP0GofI[IV]VJfI[IV]V
JfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]V
JfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]V
JfI[IV]VJfKo009V200000H00fH05OlZ9BXU:RDZ9BXU:RDZ9BXU:RDZo`02IP0506IVI_l04fH01?mV
IP0IIP800VH00omVIP0BIP04ofH0009V00?oEUH04UH01?mV0002IP03ofIV019V00CoIP000VH00omV
IP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0
000600=V01Go:RDZ9BXU:RDZ9BXU:RDZ9BXU:_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol0
0VH00`1VIP0GIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05omVEVIFIUIVEVIFIUIV
EVIFIUIVE_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[
IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[
IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V01Go:RDZ9BXU:RDZ
9BXU:RDZ9BXU:_l00VH01@1VIVKo01=V00CoIVH06FH2009V00?oIVH04VH01?mV0002IP03oeIF019F
00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omV
IP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP07obXU:RDZ9@03o`0;9OooobDZ9BXU:_l0
0VH02`1VIVKoJfI[IV]V00?o00]VooooIV]VJfI[o`02IP0306IV01MV0P02IP08ofI[IV]VJfH3o`0<
I_ooofI[IV]VJomV0P02IP08ofIFIUIVEVH3o`0<I_ooofIFIUIVE_mV0P02IP07ofI[IV]VJ`03o`0=
Joooof]VJfI[IV_oIP02009V00OoJfI[IV]V00?o00eVooooIV]VJfI[I_mV00800VH01omVJfI[IV/0
0ol02f_ooom[IV]VJfKo009V00/0IVIVof]VJfI[IP03o`0;I_ooofI[IV]VJol00VH02`1VIVKoIV]V
JfI[00?o00][ooooJfI[IV]Vo`02IPP0000600=V00Go:RDZ9@02o`9V0ol2IP;o00DU:RDZo`02IP05
06IVI_l016H2o`9V0ol2IP;o16H01?mVIP0IIP800VH00omVIP03IP;o0VH3o`9V0_l4IP04ofH0009V
00?oEUH00eH2o`9V0ol2IP;o15H01?mV0002IP03ofIV009V0_l2IP?o0VH2o`EV00CoIP000VH00omV
IP02IP;o0VH3o`9V0_l5IP04ofH0009V00?oIVH00VH2o`9V0ol2IP;o16H01?mVIP03IP03ofIV009V
0_l2IP?o0VH2o`AV00CoIVH00fH00omVIP02IP;o0VH3o`9V0_l4IP03ofIV00P0000600=V00?o:RD0
0_l3IP05ofIVI_l00fH2o`039B[o009V00L0IVIVof]V00;o0fH01OmVIVKo00=V0_l00fI[o`02IP03
06IV01MV0P02IP03ofI[00?o0fH01OmVIVKo00=V0_l016I[ofH2009V00?oIUH00ol2IP;o0fH01?mV
IVH2o`04IUKoIP800VH00omVJ`02o`=V00GoIVIVo`03IP?o00AVJomV0P02IP03of]V00;o0fH01OmV
IVKo00=V0ol016]VofH2009V00?oIV/00_l3IP05ofIVI_l00fH2o`03JfKo009V00L0IVIVof]V00;o
0fH01OmVIVKo00=V0_l00fI[o`02IP0706IVI_mVJ`02o`=V00GoIVIVo`03IP;o00=[I_l00VH80000
1P03IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP03
06IV01MV0P02IP?o1FH00omVIP03IP03ofIV009V0ol00fH00002IP?o16H00omVIP04IP03ofIV009V
0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V
0ol00fH00002IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V
0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP0IIP800VH00omVIP04IP03
ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH0
0fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV
0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P0JIP0306IV01QV00<0IVH05fH201UV
0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P0JIP0306IV01QV00<0IVH05fH201UV
0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P03IP;o26H00omVIP06IP;o0VH0101V
IVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o
00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omV
IP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0306IV01QV
200000H00fH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00omVo`02o`EV00?oIVH00fH3o`05
I_mVIP000fH00omVo`02o`EV00?oIVH00fH3o`03I_mV00800VH00omVIP03o`EV00?oIVH00fH3o`03
I_mV00800VH00omVo`02o`EV0_l5IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP04IP?o00=VofH0
0P02IP03ofKo00;o1FH00omVIP04IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP03IP?o00EVofIV
0003IP03ofKo00;o1FH00omVIP03IP?o00EVofIV000JIPP0000600=V00GoIV]VJ`03o`05I_m[ofH0
0ol01F]VJfKo009V00T0IVIVof]VJfH00ol01FKoI_mV00?o00EVJfI[o`02IP0906IVI_mVJfI[00?o
00EVof_oIP03o`06JfI[I_mV0P02IP06ofI[IV]V0ol01FKoI_mV00?o00IVJfI[ofH2009V00GoJfI[
IP03o`06I_mVJomV0ol01V]VJfKoIP800VH01OmVJfI[00?o00AVof_o0VH3o`06IV]VJomV0P02IP05
of]VJfH00ol016KoI_l2IP?o00I[IV]VofH2009V00GoIV]VJ`03o`05I_m[ofH00ol01F]VJfKo009V
00T0IVIVof]VJfH00ol01FKoI_mV00?o00EVJfI[o`02IP0306IV01QV200000H00fH00omVIP05IP05
ofIVI_l01fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV
00CoIP000VH00omVIP06IP05ofIVI_l01fH01?mV0002IP03ofIV00EV00?oIVH00VH00omVIP05IP04
ofH0009V00?oIVH01FH01?mVIVH2o`MV00CoIP000VH00omVIP05IP04ofIVIP;o1fH01?mV0002IP03
ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV00CoIVH06VH800001P03IP0E
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIV
ofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[
IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0306IV01QV200000H00fH00omVIP0AIP04ofIV00=V00?oIVH0
4FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03
ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH0
6VH800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[
IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]V
JomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]V
JomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0306IV01QV200000H00fH00omVIP0AIP04
ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH0
4VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03
ofIV015V00CoIVH06VH800001P03IP07ofI[IV]VJ`03o`0;Joooof]VJfI[I_l00VH02`1VIVKoJfI[
IV]V00?o00]VooooIV]VJfI[o`02IP0;06IVI_mVJfI[IV/00ol036_ooom[IV]VJfKoIP800VH02?mV
JfI[IV]V0ol036KooomVJfI[IV_oIP800VH01om[IV]VJfH01?l036_ooom[IV]VJfKoIP800VH01omV
JfI[IV/00ol03F_ooom[IV]VJfI[ofH00P02IP07of]VJfI[IP03o`0=I_ooofI[IV]VJfKoIP02009V
00OoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IP0;06IVI_m[IV]VJfH00ol02fKooomVJfI[IV_o009V
00<0IVH066H800001P03IP03ofIV00=V00GoIVIVo`03IP03ofIV00=V00CoIVH00fH00omVIP03IP05
ofIVI_l00fH00omVIP03IP04ofIV00=V00?oIVH00fH01OmVIVKo00=V00?oIVH00fH01?mV0002IP03
ofIV00=V0_l3IP05ofIVI_l01FH01?mV0002IP03ofIV00=V00CoIVIV0_l3IP03ofIV00=V00CoIP00
0VH00omVIP03IP05ofIVI_l00fH2o`EV00CoIP000VH00omVIP03IP05ofIVI_l00fH2o`EV00CoIP00
0VH00omVIP03IP05ofIVI_l00fH00omVIP03IP04ofIV00=V00?oIVH00fH01OmVIVKo00=V00?oIVH0
0fH01?mVIP0JIPP0000600=V00CoIV]V0_l3IP03ofKo00=V0_l016I[I_l2IP0806IVI_m[IV/2o`=V
00?oI_l00fH2o`04JfI[o`9V00P0IVIVofI[IP;o0fH00omVo`03IP;o00EVJfKoIP02009V00CoIV]V
0_l4IP03ofKo00=V0_l01F]VJomV00800VH01?m[IV/2o`=V00CoIVKo0fH2o`05IV]VofH00P02IP04
ofI[IP;o0fH00omVo`04IP;o00E[IV_oIP02009V00CoJfI[0_l3IP03ofKo00AV0_l01FI[I_mV0080
0VH01?mVJfH2o`=V00?oI_l00fH2o`04IV]Vo`9V00P0IVIVof]VJ`;o0fH00omVo`03IP;o00A[IV_o
0VH00`1VIP0HIPP0000600=V00CoI_oo16H01OmVIVKo00AV0_l01FKoIVH000=V00CoI_oo16H01OmV
IVKo00AV0_l01FKoIVH000=V00CoI_oo16H01OmVIVKo00AV0_l00fKoIP02009V00CoIVKo1FH01OmV
IVKo00AV0_l00fKoIP02009V00CoI_oo16H00omVIP02IP03ofIV009V0_l00fKoIP02009V00CoI_oo
16H01OmVIVKo00EV00GoIVKoIP02009V00CoI_oo16H01OmVIVKo00EV00GoIVKoIP02009V00CoI_oo
16H01OmVIVKo00AV0_l01FKoIVH000=V00CoI_oo16H01OmVIVKo00AV0_l01FKoIVH001YV200000H0
0fH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101V
IVH2o`EV00?oIVH00fH00omVIP03IP;o00=V00000VH3o`EV00?oIVH00fH00omVIP03IP;o00=V0000
0VH2o`EV00?oIVH016H00omVIP03IP;o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o00=V0000
0VH2o`EV00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101V
IVH2o`EV00?oIVH00fH00omVIP03IP;o0VH00`1VIP0HIPP0000600=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03
ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH0
0fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV01YV200000H06VH00`1VIP0HIP0306IV01MV0P0IIP80
6FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`0000H00fH2o`QV00?oIVH01VH2o`9V
00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o00=V00000VH2o`UV00?oIVH0
1VH2o`03IP0001UV0P02IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V
0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V
200000H00fH01?mVool6IP03ofIV00AV0_l01FKoIVH000=V00CoI_oo1VH00omVIP04IP;o00EVofIV
0003IP04ofKoo`IV00?oIVH016H2o`03I_mV00800VH01?mVool7IP03ofIV00AV0_l00fKoIP0201UV
0P02IP04ofKoo`IV00?oIVH01FH2o`03I_mV00800VH01?mVool6IP03ofIV00EV0_l00fKoIP02009V
00CoI_oo1VH00omVIP04IP;o00EVofIV0003IP04ofKoo`IV00?oIVH016H2o`05I_mVIP000fH01?m[
ool6IP03ofIV00AV0_l016_oIVH800001P03IP04ofI[IP;o0fH00om[o`03IP;o00AVJfKo0VH0201V
IVKoJfI[0_l3IP03ofKo00=V0_l016]VJol2IP0806IVI_mVJfH2o`=V00?oJol00fH2o`05IV]VofH0
0P02IP04ofI[IP?o0fH00omVo`03IP;o00E[IV_oIP0201UV0P02IP04ofI[IP;o0fH00om[o`03IP?o
00E[IV_oIP02009V00CoJfI[0_l3IP03ofKo00=V0ol01FI[I_mV00800VH01?mVJfH2o`=V00?oJol0
0fH2o`04IV]Vo`9V00P0IVIVof]VJ`;o0fH00omVo`03IP;o00A[IV_o0VH01@1VIVKo00=V0_l3IP03
ofKo00=V0_l3IP03ofIV00P0000600=V00?oIVH00fH2o`05I_mVofH00_l5IP04ofIV00=V00?oIVH0
0fH2o`05I_mVofH00_l5IP04ofIV00=V00?oIVH00fH2o`05I_mVofH00_l5IP04ofH0009V00?oIVH0
16H2o`05I_mVofH00_l5IP04ofH001UV0P02IP03ofIV00=V0_l01FKoI_mV00;o1VH01?mV0002IP03
ofIV00=V0_l01FKoI_mV00;o1VH01?mV0002IP03ofIV00=V0_l01FKoI_mV00;o1FH01?mVIP03IP03
ofIV00=V0_l01FKoI_mV00;o1FH01?mVIP03IP03of][00=[0_l01FKoJomV00;o1F/00omVIP080000
1P03IP0EofI[IV]VJfKoIV]VofI[IV]VJfKo009V01T0IVIVof]VJfI[IV_oJfI[of]VJfI[IV_o009V
01X0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKoIP800VH05omVJfI[IV]VJom[IV_oJfI[IV]VJomV0080
6FH2009V01OoIV]VJfI[I_mVJfKoIV]VJfI[IV_oIP02009V01OoJfI[IV]VJom[IV_oJfI[IV]VJfKo
IP02009V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol0
0VH01@1VIVKo00MV00GoIVIVo`07IP03ofIV00P0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V
00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV000IIP800VH00omVIP0BIP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oJf/04F/00omV
IP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[
IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]V
JomV00806FH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[
IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[
IV]VJol00VH01@1VIVKo01=V00?oIVH0200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV
IP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH001UV0P02IP03ofIV019V00CoIP000VH00omV
IP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00om[J`0AJ`03ofIV00P0
000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol0
0VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH0
0P0IIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[
I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[
o`02IP0506IVI_l04fH00omVIP0800001P03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH0
16H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo1VH01?mV0002IP03ofIV00EV0ol016Ko
ool6IP04ofH001UV0P02IP03ofIV00AV0ol016Koool7IP04ofH0009V00?oIVH016H3o`04I_ooo`MV
00CoIP000VH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofIV00=V
00?oJf/016/3o`04Joooo`I[00?oIVH0200000H00fH01OmVJfI[00;o0VH3o`9V0_l01F]VJfKo009V
00T0IVIVof]VJfH00_l2IP?o0VH2o`05IV]VJol00VH02@1VIVKoIV]VJ`02o`9V0ol2IP;o00I[IV]V
ofH2009V00KoIV]VJfH2o`9V0ol2IP;o00IVJfI[ofH201UV0P02IP05ofI[IV/00_l2IP?o0VH2o`07
JfI[IV_oIP02009V00GoJfI[IP02o`9V0ol2IP;o00MVJfI[I_mV00800VH01OmVJfI[00;o0VH3o`9V
0_l01F]VJfKo009V00T0IVIVof]VJfH00_l2IP?o0VH2o`05IV]VJol00VH01@1VIVKo00AV0_l2IP?o
0VH2o`AV00?oIVH0200000H00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03ofIV00;o
0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIP000VH00omV
IP03o`=V00GoIVIVo`03IP;o0VH01?mV000IIP800VH00omVIP02o`=V00GoIVIVo`03IP?o0VH01?mV
0002IP03ofIV00;o0fH01OmVIVKo00=V0ol2IP04ofH0009V00?oIVH00_l3IP05ofIVI_l00fH2o`9V
00CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03of][00;o0fH01OmVIVKo00=V
0_l2J`03ofIV00P0000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V
00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol5IP03ofIV00=V
00?oIVH00VH3o`03IP0001UV0P02IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omV
IP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omV
IP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000600=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP00
6FH2009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH0
16H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV
00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P0JIP0306IV01QV
00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000o`0K0000o`0K0000
o`0K0000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-3.79586, -2.61964, 0.042905, 0.0694217}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-7.27035, -2.62416, 0.0429672, 0.0695223},
   {{195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-2.65448, -8.42939, 0.043083, 0.0697098},
   {{87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 0.491054, 
  0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984, 
  0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-10.7373,
   -9.56336, 0.0429672, 0.0695223}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {19.1875, 
  4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 0.925623}, {{
  114.812, 139.25}, {19.1875, 4.0625}} -> {-4.95817, -10.7192, 0.0429672, 
  0.0695223}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-88.804,
   -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.953 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.817 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.015 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.382 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.338 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.993 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.318 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.899 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.031 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.613 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.993 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00006FH2009V0_l9IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o00=V0000
0VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00ooko`02o`EV00?oIVH00fH3o`05nomVIP00
0fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV00?oIVH00fH3o`03I_mV0080
6FH2009V00?oJol00_l5IP;o1FH3o`03I_mV00800VH00om[o`02o`EV00?oIVH016H3o`03Q_mV0080
0VH00om[o`02o`EV00?oIVH016H3o`03I_mV00800VH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP00
0fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV00?oIVH00fH3o`04I_mVIPP0
000600=V00?ono/00_/3o`05I_okofH00ol4n`04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04
ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofH001UV0P02IP03ofIV009V0ol01VKoIVKoIP?o
16H01?mV0002IP03of][009[0ol016KoJol2IP?o16/01?mV0002IP03ofIV009V0ol016KoI_l2IP?o
16H01?mV0002IP03ofIV009V0ol01FKoI_mV00?o16H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o
16H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o16H00omVIP0800001P03IP03oo_k00Gk00Gono_k
o`07n`04ofIV00=V01GoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06P1VIVKoIV]VJfI[I_mVJfKoIV]V
JfI[I_mV0P0IIP800VH05om[IV]VJfI[of]VJfKoIV]VJfI[I_mV00800VH03?m[QV^6JhI[of^6J`;o
00V6JhI[QV^6ofH00P02IP0<of]VJfI[IV_oJfI[0_l02FI[IV]VJfKoIP02009V01GoIV]VJfI[I_mV
JfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06@1VIVKoIV]VJfI[I_mV
JfKoIV]VJfI[I_l00VH800001P03IP03oo_k017k00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH0
4FH01?mV000IIP800VH00omVIP0BIP04ofH0009V00?oJf/04V/01?mV0002IP03ofIV019V00CoIP00
0VH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH00ook
n`0An`04ofIV00=V01GoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]V
JfI[I_mV0P0IIP800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05om[QV^6JhI[QV^6JhI[
QV^6JhI[Q_mV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]V
JfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]V
JfI[IV]Vo`02IPP0000600=V00?ono/04O/01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04
ofH001UV0P02IP03ofIV019V00CoIP000VH00om[J`0BJ`04ofH0009V00?oIVH04VH01?mV0002IP03
ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP03oo_k017k
00CoIVH00fH05Om[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]V
ofH201UV0P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0Gof^6JhI[QV^6JhI[QV^6JhI[
QV^6ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V200000H00fH00ookn`04n`?o00Ckoooo1_/01?mVIP03IP03ofIV00AV0ol016Koool6IP04
ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIP006FH2009V00?oIVH016H4o`04I_ooo`IV00CoIP00
0VH00om[J`04J`?o00A[oooo1f/01?mV0002IP03ofIV00AV0ol016Koool7IP04ofH0009V00?oIVH0
16H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Ko
ool6IP03ofIV00P0000600=V00?ono/00o/01OmVIVKo00=V00?ono/00o/01?mVIP03IP07of]VJfI[
o`03IP0;ofIVI_m[IV]VJol00VH02`1VIVKoIV]VJfKo00=V00coIVIVofI[IV]VofH201UV0P02IP07
of]VJfI[o`03IP;o0fH02?mVJfI[I_mV0P02IP07of^6JhI[o`03IP04ofIVIP;o00N6JhI[Q_mV0080
0VH01om[IV]VJol00fH01?mVIVH2o`07IV]VJfKoIP02009V00OoIV]VJfKo00=V00_oIVIVofI[IV]V
o`02IP0;06IVI_m[IV]VJol00fH02omVIVKoJfI[IV_o009V00/0IVIVofI[IV]Vo`03IP0;ofIVI_mV
JfI[I_l00VH800001P03IP04oo_kn`;o0fH00omVo`03IP;o0o/01?mVIP03IP04ofIVIP;o0fH00omV
o`03IP;o0fH01?mVIP03IP04ofIVIP;o0fH00omVo`03IP;o0fH01?mV000IIP800VH01?mVIVH2o`=V
00CoIVKo0fH2o`=V00CoIP000VH01?m[Jf/2o`=V00?oI_l016H2o`=[00CoIP000VH01?mVIVH2o`=V
00?oI_l016H2o`=V00CoIP000VH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mVIVH2o`=V
00?oI_l00fH2o`=V00CoIVH00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00?oIVH0200000H00fH01?ok
ool4IP05ofIVI_l016H2o`05nomVIP000fH01?m[ool4IP05ofIVI_l016H2o`05JomVIP000fH01?mV
ool4IP05ofIVI_l016H2o`03I_mV00806FH2009V00CoJooo16H00omVIP02IP03ofIV009V0_l00fKo
IP02009V00CoJooo16H01OmVIVKo00EV00GoJhKoIP02009V00CoJooo16H01OmVIVKo00EV00GoJfKo
IP02009V00CoI_oo16H01OmVIVKo00AV0_l01FKoIVH000=V00CoJooo16H01OmVIVKo00AV0_l01F_o
IVH000=V00CoI_oo16H01OmVIVKo00AV0_l016KoIVH800001P03IP;o1FH00omVIP03IP03ofIV00=V
0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V
0_l00fH0000IIP800VH2o`EV00?oIVH016H00omVIP03IP;o00=V00000VH2o`EV00?oIVH00fH00omV
IP03IP?o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH00fH00omV
IP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omV
IP03IP;o0VH800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV000IIP800VH00omV
IP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V
00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V
00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP03
06IV01QV20000?l06`0000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV
0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03
ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H0
0fH01?lcool6IP03ofIV00AV0_l01C?oIVH000=V00CoJooo1VH00omVIP04IP;o00E[ofIV0003IP04
ofKoo`IV00?oIVH016H2o`03I_mV00800VH01?mVool7IP03ofIV00AV0_l00f_oIP02009V00CoZOoo
1fH00omVIP04IP;o00>YofH00P02IP04ofKoo`IV00?oIVH01FH2o`03JomV00800VH01?m[ool6IP03
ofIV00EV0_l00fKoIP02009V00CoI_oo1VH00omVIP04IP;o00EVofIV0003IP04of_oo`IV00?oIVH0
16H2o`05JomVIP000fH01?mVool6IP03ofIV00AV0_l016KoIVH800001P03IP04oc<c<`;o0fH00olc
o`03IP;o0c<01?mVIP03IP04ofIVIP;o0fH00omVo`03IP;o0fH01?mVIP03IP04ofIVIP;o0fH00omV
o`03IP;o0fH01?mV0002IP04ofIVIP?o0fH00omVo`03IP;o0fH01?mV0002IP04ojVTZ@;o16H00onY
o`03IP;o00FTZJCoIP02009V00CoIVIV0_l3IP03ofKo00=V0ol3IP04ofH0009V00CoIVIV0_l3IP03
ofKo00=V0ol3IP04ofH0009V00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoIVIV0_l3IP03
ofKo00=V0_l3IP04ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP03ofIV00P0000600=V00?o<c<0
0c<2o`05I_lcofH00_l5<`04ofIV00=V00KoJfI[IV/2o`05I_mVofH00_l01V]VJfI[o`9V00X0IVIV
ofI[IV]V0_l01FKoJomV00;o00MVJfI[I_mV00800VH01omVJfI[IV/00_l01FKoI_mV00;o00M[IV]V
JomV00800VH00onYZ@03Z@;o00IVojVYofH2o`FY00CoIP000VH01_mVJfI[IP;o00EVof_oIP02o`08
IV]VJfI[ofH2009V00KoJfI[IV/2o`05I_mVofH00_l026]VJfI[I_mV0P02IP06ofI[IV]V0_l01FKo
JomV00;o00IVJfI[I_l2IP0:06IVI_m[IV]VJ`;o00EVofKoIP02o`06JfI[IV_o0VH02P1VIVKoIV]V
JfH2o`05I_m[ofH00_l01VI[IV]Vo`9V200000H00fH00olc<`05<`05oc<c<ol01c<01?mVIP03IP03
ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV00CoIP000VH00omVIP06IP05
ofIVI_l01fH01?mV0002IP0GojVTZJBYY:WoZJBYY?nTZJBYY:VTofH00P02IP03ofIV00EV00GoIVIV
o`08IP04ofH0009V00?oIVH01FH01OmVIVKo00QV00CoIP000VH00omVIP05IP05ofIVI_l01fH01?mV
IP03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV00?oIVH0200000H0
0fH00olc<`0A<`04ofIV00=V01GoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]V
JfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP03ojVY01:Y00CoIP00
0VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV0080
0VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I
06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V00?o<c<04C<01?mVIP03IP03ofIV015V
00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP0GojVTZJBYY:VTZJBYY:VTZJBY
Y:VTofH00P02IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03
ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V00?o<c<04C<01?mVIP03IP0Eof]VJfI[
IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]V
JfI[IV]VJfI[IV]VJomV00800VH00onYZ@0BZ@04ofH0009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_o
IP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l0
0VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l0
0VH800001P03IP03oc<c014c00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03
ofIV019V00CoIP000VH05onYY:VTZJBYY:VTZJBYY:VTZJBYY?mV00800VH00omVIP0BIP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omV
IP0800001P03IP03oc<c00@c0ol013?oool6<`04ofIV00=V00OoJfI[IV]V00?o00]VooooIV]VJfI[
o`02IP0;06IVI_mVJfI[IV/00ol036_ooom[IV]VJfKoIP800VH02?mVJfI[IV]V0ol036KooomVJfI[
IV_oIP800VH00onYZ@04Z@Co00BYoooo1ZT01?mV0002IP07ofI[IV]VJ`03o`0=Joooof]VJfI[IV_o
IP02009V00OoJfI[IV]V00?o00eVooooIV]VJfI[I_mV00800VH01omVJfI[IV/00ol02f_ooom[IV]V
JfKo009V00/0IVIVof]VJfI[IP03o`0;I_ooofI[IV]VJol00VH02`1VIVKoIV]VJfI[00?o00][oooo
JfI[IV]Vo`02IPP0000600=V00?o<c<00S<2o`9V0ol2IP;o13<01?mVIP03IP03ofIV009V0_l2IP?o
0VH2o`AV00CoIVH00fH00omVIP02IP;o0VH3o`9V0_l4IP04ofH0009V00?oIVH00fH2o`9V0ol2IP;o
16H01?mV0002IP05ojVTZJ@00_l3IP?o0VH2o`06ZJBYY?mV0P02IP03ofIV009V0_l2IP?o0VH2o`EV
00CoIP000VH00omVIP02IP;o0VH3o`9V0_l5IP04ofH0009V00?oIVH00VH2o`9V0ol2IP;o16H01?mV
IP03IP03ofIV009V0_l2IP?o0VH2o`AV00CoIVH00fH00omVIP02IP;o0VH3o`9V0_l4IP03ofIV00P0
000600=V00?o<c<00_l3IP05ofIVI_l00fH2o`8c00CoIVH00fH00om[IP02o`=V00GoIVIVo`03IP;o
00=VJol00VH01`1VIVKoIV/00_l3IP05ofIVI_l00fH2o`04JfKoIP800VH00omVJ`03o`=V00GoIVIV
o`03IP;o00AVJomV0P02IP03ojVY00;o0fH2o`=V00CoIVIV0_l2Z@04ofH0009V00?oIV/00_l3IP05
ofIVI_l00fH3o`04IV_oIP800VH00om[IP02o`=V00GoIVIVo`03IP?o00A[I_mV0P02IP03ofI[00;o
0fH01OmVIVKo00=V0_l00f]Vo`02IP0706IVI_m[IP02o`=V00GoIVIVo`03IP;o00=VJol00VH01`1V
IVKoIV/00_l3IP05ofIVI_l00fH2o`03JfKo009V200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o
0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o
00=V00000VH3o`EV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o
00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o
00=V00000VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o
0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH800001P03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omV
IP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V
00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0
000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0
000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0
000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0
000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH0
1VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`QV
00?oIVH01fH2o`03IP0001UV0P02IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V
00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V
00?oQ?l00_l5IP03ofIV00=V0ol01HCoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol00fKoIP02009V
00?o9bL00ol5IP03ofIV00=V0ol00bOoIP02009V00?oI_l00_l5IP;o1FH3o`03I_mV00800VH00omV
o`02o`EV00?oIVH016H3o`03I_mV00806FH2009V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V
00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol016KoIVH80000
1P03IP05ofI[IV/00ol01FKoJomV00?o00E[IV]Vo`02IP0906IVI_mQQ66400?o00EVohCoIP03o`05
Q664HOl00VH02@1VIVKoIV]VJ`03o`05I_m[ofH00ol01V]VJfKoIP800VH01_l09`0W00?o00EVo`3o
IP03o`0602L09omV0P02IP05of]VJfH00ol01VKoIV_oIP?o00I[IV]VofH2009V00GoIV]VJ`03o`04
I_m[o`9V0ol01VI[IV_oIP806FH2009V00GoIV]VJ`03o`05I_m[ofH00ol01F]VJfKo009V00T0IVIV
of]VJfH00ol01FKoI_mV00?o00EVJfI[o`02IP0906IVI_mVJfI[00?o00EVof_oIP03o`05JfI[I_l0
0VH800001P03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oQ8@01H@01On4Q8Co00N400CoIVH0
0fH00omVIP05IP05ofIVI_l01fH01?mV0002IP03obLW00HW00Go9bLWo`079`04ofH0009V00?oIVH0
1FH00omVIP02IP03ofIV00EV00CoIP000VH00omVIP05IP04ofIVIP;o1fH01?mV000IIP800VH00omV
IP05IP05ofIVI_l01fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmV
IVKo00MV00?oIVH0200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_mQQ664HHAQ
Q664HHAQQ664HHAQo`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01Oo02L09`0W02L0
9`0W02L09`0W02OoIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01OoIV]VJfI[IV]V
JfI[IV]VJfI[IV_oIP0201UV0P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[
IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omV
IP0AIP04ofIV00=V00?oQ8@04H@01?mVIP03IP03ofIV015V00CoIP000VH00olW9`0B9`04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV019V00CoIP006FH2009V00?oIVH04FH01?mVIP03IP03ofIV015V
00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1V
IVKoHHAQQ664HHAQQ664HHAQQ664HOl00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0G
o`0W02L09`0W02L09`0W02L09`0WofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0G
ofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P0IIP800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I
06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0
000600=V00?oIVH04FH01?mVIP03IP03ohB4016400CoIVH00fH00omVIP0AIP04ofH0009V00?o9bL0
4RL01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH001UV0P02IP03ofIV015V00CoIVH0
0fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V01T0IVIVof64HHAQQ664HHAQQ664HHAQQ67o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]V
JfKoIP800VH05ol09`0W02L09`0W02L09`0W02L09omV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[
I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00806FH2009V01GoIV]VJfI[IV]VJfI[IV]V
JfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]V
JfI[I_l00VH800001P03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oQ8@018@3o`04Q?ooo`J4
00CoIVH00fH00omVIP04IP?o00AVoooo1VH01?mV0002IP03obLW00DW0ol012Ooool69`04ofH0009V
00?oIVH016H4o`04I_ooo`IV00CoIP000VH00omVIP04IP?o00AVoooo1fH01?mV000IIP800VH00omV
IP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04
I_ooo`IV00?oIVH0200000H00fH01OmVJfI[00;o0VH3o`9V0_l01F]VJfKo009V00T0IVIVof64HH@0
0_l2IP?o0VH2o`05Q664HOl00VH02@1VIVKoIV]VJ`02o`9V0ol2IP;o00I[IV]VofH2009V00Ko02L0
9`02o`9V0ol2IP;o00H09`0WofH2009V00GoJfI[IP02o`=V0ol2IP;o00I[IV]VofH2009V00GoIV]V
J`02o`9V0ol2IP;o00M[IV]VJomV00806FH2009V00GoIV]VJ`02o`9V0ol2IP;o00E[IV]Vo`02IP09
06IVI_m[IV]V00;o0VH3o`9V0_l01FI[IV_o009V00T0IVIVofI[IV/00_l2IP?o0VH2o`05JfI[I_l0
0VH800001P03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oQ8@00_l3IP05ofIVI_l0
0fH2o`:400CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mV0002IP03obLW00?o0fH01OmV
IVKo00=V0_l29`04ofH0009V00?oIVH00_l3IP;o0fH01?mVIVH2o`9V00CoIP000VH00omVIP02o`=V
00GoIVIVo`03IP?o0VH01?mV000IIP800VH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03
ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00?oIVH0
200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o
0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`EV00?oIVH00fH00omVIP02IP?o
00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o
00=V00006FH2009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH0
0VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V200000H00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V
00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP006FH2009V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP80
6FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0003o01/0000601YV00<0IVH066H00`1V
IP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000600=V0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03
ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP0001UV
0P02IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV
0_l2IPP0000600=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oJol00_l5IP03ofIV00=V
0ol01F_oIVH000=V00?oI_l00_l5IP03ofIV00=V0ol00fKoIP02009V00?oIV/00ol5IP03ofIV00=V
0ol00f_oIP02009V00?oJol00_l5IP;o1FH3o`03I_mV00800VH00omVo`02o`EV00?oIVH016H3o`03
JomV00806FH2009V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oJol00_l5IP03ofIV00=V
0ol01F_oIVH000=V00?oI_l00_l5IP03ofIV00=V0ol016KoIVH800001P03IP03ofIV009V0ol01FKo
I_mV00?o16H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o16H01?mVIP03IP03ofIV009V0ol01FKo
I_mV00?o16H01?mV0002IP03ofIV00=V0ol01FKoI_mV00?o16H01?mV0002IP03ofIV009V0ol01VKo
IVKoIP?o16H01?mV0002IP03ofIV009V0ol016KoI_l2IP?o16H01?mV000IIP800VH00omVIP02IP?o
00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o
00EVofKoIP03o`AV00?oIVH0200000H00fH05OmVJfI[IV]VofI[I_mVJfI[IV]Vo`02IP0I06IVI_m[
IV]VJfI[of]VJom[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VofI[I_mVJfI[IV]VofH2009V01OoIV]V
JfI[IV_oJfI[of]VJfI[IV_oIP02009V01OoJfI[IV]VJom[IV]VofI[IV]VJfKoIP02009V00coIV]V
JfI[I_mVJfH2o`09JfI[IV]VJomV00806FH2009V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH06@1V
IVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06@1VIVKoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH80000
1P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V
00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV000IIP800VH00omVIP0AIP04ofIV00=V
00?oIVH04FH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]V
ofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKo
IP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP0201UV0P02IP0EofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP00
0VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP006FH2009V00?oIVH0
4FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V01GoIV]VJfI[IV]V
JfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]V
JfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[
IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P0IIP800VH05OmVJfI[IV]V
JfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]V
JfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o
00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofH0009V00?oIVH01FH3o`04I_ooo`IV
00CoIP000VH00omVIP04IPCo00AVoooo1VH01?mV0002IP03ofIV00AV0ol016Koool7IP04ofH001UV
0P02IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omV
IP04IP?o00AVoooo1VH00omVIP0800001P03IP07ofI[IV]Vo`03IP0;ofIVI_mVJfI[I_l00VH02`1V
IVKoJfI[IV_o00=V00_oIVIVof]VJfI[o`02IP0;06IVI_mVJfI[I_l00fH03?mVIVKoIV]VJfKoIP80
0VH01_mVJfI[IP;o0fH03?mVIVKoJfI[IV_oIP800VH01om[IV]VJol00fH2o`=V00SoIV]VJfKoIP80
0VH01omVJfI[I_l00fH01?mVIVH2o`07JfI[IV_oIP0201UV0P02IP07ofI[IV]Vo`03IP0;ofIVI_mV
JfI[I_l00VH02`1VIVKoJfI[IV_o00=V00_oIVIVof]VJfI[o`02IP0;06IVI_mVJfI[I_l00fH02omV
IVKoIV]VJfKo009V200000H00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mVIVH2o`=V
00?oI_l00fH2o`=V00CoIVH00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIP000VH01?mVIVH2o`AV
00?oI_l00fH2o`=V00CoIP000VH01?mVIVH2o`=V00CoIVKo0fH2o`=V00CoIP000VH01?mVIVH2o`=V
00?oI_l016H2o`=V00CoIP006FH2009V00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoIVIV
0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP03ofIV00P0000600=V
00CoI_oo16H01OmVIVKo00AV0_l01FKoIVH000=V00CoJooo16H01OmVIVKo00AV0_l01F_oIVH000=V
00CoI_oo16H01OmVIVKo00AV0_l00fKoIP02009V00CoIV_o1FH01OmVIVKo00AV0_l00f_oIP02009V
00CoJooo16H00omVIP02IP03ofIV009V0_l00fKoIP02009V00CoI_oo16H01OmVIVKo00EV00GoIV_o
IP0201UV0P02IP04ofKoo`AV00GoIVIVo`04IP;o00EVofIV0003IP04of_oo`AV00GoIVIVo`04IP;o
00E[ofIV0003IP04ofKoo`AV00GoIVIVo`04IP;o00AVofIV200000H00fH2o`EV00?oIVH00fH00omV
IP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omV
IP03IP;o00=V00000VH3o`EV00?oIVH00fH00omVIP03IP;o00=V00000VH2o`EV00?oIVH016H00omV
IP03IP;o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o00=V00006FH2009V0_l5IP03ofIV00=V
00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V
00?oIVH00fH2o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omV
IP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V
00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP006FH2009V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH0
66H00`1VIP0HIPP0003o01/0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP?o26H00omV
IP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0
000600=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oJol00_l5IP03ofIV00=V0ol01F_o
IVH000=V00?oI_l00_l5IP03ofIV00=V0ol00fKoIP02009V00?oIV/00ol5IP03ofIV00=V0ol00f_o
IP02009V00?oE7@00ol5IP03ofIV00=V0ol00gCoIP02009V00?oI_l00_l5IP03ofIV00AV0ol00f_o
IP02009V00?oJol00_l5IP03ofIV00AV0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00=V0ol01FKo
IVH000=V00?oJol00_l5IP03ofIV00=V0ol01F_oIVH000=V00?oI_l00_l5IP03ofIV00=V0ol016Ko
IVH800001P03IP03ofIV009V0ol01FKoI_mV00?o16H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o
16H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o16H01?mV0002IP03ofIV00=V0ol01FKoI_mV00?o
16H01?mV0002IP06ogATM6Ad0ol01FKoM?mV00?o00IdI7ATofH2009V00?oIVH00VH3o`04I_mVo`9V
0ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V00?oIVH00VH3o`05I_mVofH0
0ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH0
0ol4IP03ofIV00P0000600=V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[
IV_oJfI[IV]VJol00VH06P1VIVKoIV]VJfI[I_mVJfKoIV]VJfI[I_mV0P02IP0GofI[IV]VJfI[of]V
Jom[IV]VJfI[ofH00P02IP0GoeAdE7ADM5AdogADM?mdE7ADM5AdofH00P02IP0<ofI[IV]VJfKoIV]V
0_l02F]VJfI[IV_oIP02009V00coJfI[IV]VJom[IV/2o`09IV]VJfI[I_mV00800VH05OmVJfI[IV]V
ofI[I_mVJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[of]VJom[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]V
ofI[I_mVJfI[IV]Vo`02IPP0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omV
IP0AIP04ofH0009V00?oIVH04VH01?mV0002IP0GogATM6AdI7ATM6AdI7ATM6AdI7ATofH00P02IP03
ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH0
0fH00omVIP0AIP03ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[
IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]V
JfI[IV]VJfI[IV]VJfI[ofH00P02IP0GoeAdE7ADM5AdE7ADM5AdE7ADM5AdofH00P02IP0GofI[IV]V
JfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03
ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V01OoM6AdI7ATM6AdI7ATM6AdI7ATM6CoIP02009V
00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV
IP03IP03ofIV015V00?oIVH0200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[
IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]V
JfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoE7ADM5AdE7ADM5AdE7ADM5AdE7CoIP02009V01OoIV]V
JfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01GoIV]V
JfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06@1VIVKoIV]V
JfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V
00?oIVH04FH01?mV0002IP03ofIV019V00CoIP000VH05omdI7ATM6AdI7ATM6AdI7ATM6AdI?mV0080
0VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04
ofIV00=V00?oIVH04FH00omVIP0800001P03IP07ofI[IV]VJ`03o`0;Joooof]VJfI[I_l00VH02`1V
IVKoJfI[IV]V00?o00]VooooIV]VJfI[o`02IP0;06IVI_mVJfI[IV/00ol036_ooom[IV]VJfKoIP80
0VH02?mVJfI[IV]V0ol036KooomVJfI[IV_oIP800VH02?mDM5AdE7AD0ol035CooomDM5AdE7CoIP80
0VH01omVJfI[IV/00ol03F_ooom[IV]VJfI[ofH00P02IP07of]VJfI[IP03o`0=I_ooofI[IV]VJfKo
IP02009V00OoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IP0;06IVI_m[IV]VJfH00ol02fKooomVJfI[
IV_o009V00/0IVIVofI[IV]VJ`03o`0;Joooof]VJfI[I_l00VH800001P03IP03ofIV009V0_l2IP?o
0VH2o`AV00CoIVH00fH00omVIP02IP;o0VH3o`9V0_l4IP04ofIV00=V00?oIVH00VH2o`9V0ol2IP;o
16H01?mV0002IP03ofIV00=V0_l2IP?o0VH2o`AV00CoIP000VH01_mdI7ATM0;o0VH3o`9V0_l01WAT
M6CoIP800VH00omVIP02IP;o0VH3o`9V0_l5IP04ofH0009V00?oIVH00VH2o`9V0ol2IP;o1FH01?mV
0002IP03ofIV009V0_l2IP?o0VH2o`AV00CoIVH00fH00omVIP02IP;o0VH3o`9V0_l4IP04ofIV00=V
00?oIVH00VH2o`9V0ol2IP;o16H00omVIP0800001P03IP03ofI[00;o0fH01OmVIVKo00=V0_l00f]V
o`02IP0706IVI_m[IP02o`=V00GoIVIVo`03IP;o00=VJol00VH01`1VIVKoIV/00_l3IP05ofIVI_l0
0fH2o`04JfKoIP800VH00omVJ`03o`=V00GoIVIVo`03IP;o00AVJomV0P02IP03oeAd00?o0VH2o`=V
00CoIVIV0_l015AdofH2009V00?oIV/00_l3IP05ofIVI_l00fH3o`04IV_oIP800VH00om[IP02o`=V
00GoIVIVo`03IP?o00A[I_mV0P02IP03ofI[00;o0fH01OmVIVKo00=V0_l00f]Vo`02IP0706IVI_m[
IP02o`=V00GoIVIVo`03IP;o00=VJol00VH01`1VIVKoIV/00_l3IP05ofIVI_l00fH2o`03JfKo009V
200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o
0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`EV00?oIVH00fH00omVIP02IP?o
00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o
00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP02IP?o
0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o
0VH800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH0
1FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03
ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV
0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV
0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV
0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH0
0002IP?o26H00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV
0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03
ofIV00IV0_l2IPP0000600=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03
ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol00fKoIP02009V00?oIVH00ol5IP03
ofIV00=V0ol00fKoIP02009V00?oIVH00ol5IP03ofIV00=V0ol00fKoIP02009V00?oI_l00_l5IP03
ofIV00AV0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00AV0ol00fKoIP02009V00?oI_l00_l5IP03
ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03
ofIV00=V0ol016KoIVH800001P03IP05ofI[IV/00ol01FKoJomV00?o00E[IV]Vo`02IP0906IVI_m[
IV]V00?o00EVofKoIP03o`05IV]VJol00VH02@1VIVKoIV]VJ`03o`05I_m[ofH00ol01V]VJfKoIP80
0VH01_mVJfI[IP?o00EVofKoIP03o`06IV]VJomV0P02IP06of]VJfI[0ol01FKoJomV00?o00I[IV]V
ofH2009V00GoIV]VJ`03o`04I_m[o`9V0ol01VI[IV_oIP800VH01Om[IV]V00?o00AVofKo0VH3o`06
JfI[I_mV0P02IP05ofI[IV/00ol01FKoJomV00?o00E[IV]Vo`02IP0906IVI_m[IV]V00?o00EVofKo
IP03o`05IV]VJol00VH02@1VIVKoIV]VJ`03o`05I_m[ofH00ol01F]VJfKo009V200000H00fH00omV
IP05IP05ofIVI_l01fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmV
IVKo00MV00CoIP000VH00omVIP06IP05ofIVI_l01fH01?mV0002IP03ofIV00IV00GoIVIVo`07IP04
ofH0009V00?oIVH01FH01?mVIVH2o`MV00CoIP000VH00omVIP05IP04ofIVIP;o1fH01?mV0002IP03
ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05
ofIVI_l01fH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[
IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]V
JfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]V
JfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]V
JfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]V
JfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omV
IP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omV
IP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[
IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]V
JomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]V
JomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IPP0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV
0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP07
ofI[IV]VJ`02o`03IV]V00;o00M[IV]VJfKo009V00/0IVIVof]VJfI[IP02o`03JfI[00;o00MVJfI[
IV_o009V00/0IVIVofI[IV]VJ`02o`03IV]V00;o00Q[IV]VJfKoIP800VH02?mVJfI[IV]V0_l00f]V
J`02o`08IV]VJfI[ofH2009V00SoJfI[IV]VJ`;o00=VJfH00_l026]VJfI[I_mV0P02IP07ofI[IV]V
J`02o`03IV]V00;o00U[IV]VJfI[ofH00P02IP07of]VJfI[IP02o`03JfI[00;o00UVJfI[IV]VofH0
0P02IP07ofI[IV]VJ`02o`03IV]V00;o00M[IV]VJfKo009V00/0IVIVof]VJfI[IP02o`03JfI[00;o
00MVJfI[IV_o009V00/0IVIVofI[IV]VJ`02o`03IV]V00;o00M[IV]VJfKo009V200000H00fH00omV
IP03IP06ofIVofKo0VH00omVIP03IP04ofIV00=V00?oIVH00fH01_mVI_mVo`9V00?oIVH00fH01?mV
IP03IP03ofIV00=V00KoIVKoI_l2IP03ofIV00=V00CoIP000VH00omVIP03IP;o0VH00omVo`02IP03
ofIV00=V00CoIP000VH00omVIP03IP;o0VH00omVo`02IP03ofIV00=V00CoIP000VH00omVIP03IP06
ofIVofKo0VH2o`EV00CoIP000VH00omVIP03IP06ofIVofKo0VH2o`EV00CoIP000VH00omVIP03IP06
ofIVofKo0VH00omVIP03IP04ofIV00=V00?oIVH00fH01_mVI_mVo`9V00?oIVH00fH01?mVIP03IP03
ofIV00=V00KoIVKoI_l2IP03ofIV00=V00?oIVH0200000H00fH01?mVJfH2o`=V0ol3IP;o00AVJfKo
0VH0201VIVKoJfI[0_l3IP?o0fH2o`04JfI[o`9V00P0IVIVofI[IP;o0fH3o`=V0_l01FI[I_mV0080
0VH01?mVJfH2o`AV0ol3IP;o00E[IV_oIP02009V00CoJfI[0_l4IP?o0fH2o`05IV]VofH00P02IP04
ofI[IP;o0fH3o`AV0_l01F]VJomV00800VH01?m[IV/2o`=V0ol4IP;o00EVJfKoIP02009V00CoIV]V
0_l3IP?o0fH2o`04IV]Vo`9V00P0IVIVof]VJ`;o0fH3o`=V0_l016]VJol2IP0806IVI_mVJfH2o`=V
0ol3IP;o00AVJfKo0VH800001P03IP04ofKoo`AV00GoIVIVo`04IP;o00EVofIV0003IP04ofKoo`AV
00GoIVIVo`04IP;o00EVofIV0003IP04ofKoo`AV00GoIVIVo`04IP;o00=VofH00P02IP04ofIVo`EV
00GoIVIVo`04IP;o00=VofH00P02IP04ofIVo`AV0_l3IP03ofIV009V0_l00fKoIP02009V00CoI_oo
16H01OmVIVKo00EV00GoIVKoIP02009V00CoI_oo16H01OmVIVKo00EV00GoIVKoIP02009V00CoI_oo
16H01OmVIVKo00AV0_l01FKoIVH000=V00CoI_oo16H01OmVIVKo00AV0_l01FKoIVH000=V00CoI_oo
16H01OmVIVKo00AV0_l016KoIVH800001P03IP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o
1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l00fH00002IP?o
1FH00omVIP03IP03ofIV00=V0_l00fH00002IP?o16H00omVIP04IP03ofIV00=V0_l00fH00002IP;o
1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o
1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o
1FH00omVIP03IP03ofIV00=V0_l2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH0
0fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03
ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1V
IP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`0000H0
6VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H0
0fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o26H00omV
IP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV00?oIVH0
0fH3o`05I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV00?oIVH0
0fH3o`03I_mV00800VH00omVJ`03o`EV00?oIVH00fH3o`03JomV00800VH00om[IP03o`EV00?oIVH0
0fH3o`03I_mV00800VH00omVo`02o`EV00?oIVH016H3o`03JomV00800VH00om[o`02o`EV00?oIVH0
16H3o`03I_mV00800VH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00om[o`02o`EV00?oIVH0
0fH3o`05JomVIP000fH00omVo`02o`EV00?oIVH00fH3o`04I_mVIPP0000600=V00?oIVH00VH3o`05
I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05
I_mVofH00ol4IP04ofH0009V00?oIVH00fH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH00fH3o`05
I_mVofH00ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V00?oIVH00VH3o`04
I_mVo`9V0ol4IP04ofH0009V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05
I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP03ofIV00P0000600=V01GoIV]V
JfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06P1VIVKoIV]V
JfI[I_mVJfKoIV]VJfI[I_mV0P02IP0GofI[IV]VJfI[of]VJom[IV]VJfI[ofH00P02IP0Gof]VJfI[
IV]VofI[I_mVJfI[IV]VofH00P02IP0<ofI[IV]VJfKoIV]V0_l02F]VJfI[IV_oIP02009V00coJfI[
IV]VJom[IV/2o`09IV]VJfI[I_mV00800VH05OmVJfI[IV]VofI[I_mVJfI[IV]Vo`02IP0I06IVI_m[
IV]VJfI[of]VJom[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VofI[I_mVJfI[IV]Vo`02IPP0000600=V
00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV
0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V
00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]V
JfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]V
JfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[
IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[
IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[
IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH04FH01?mV
IP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V
00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omV
IP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V
01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP80
0VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV0080
0VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV0080
0VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I
06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH016H3o`04I_ooo`IV00CoIVH0
0fH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofH0009V00?oIVH0
1FH3o`04I_ooo`IV00CoIP000VH00omVIP05IP?o00AVoooo1VH01?mV0002IP03ofIV00AV0ol016Ko
ool7IP04ofH0009V00?oIVH016H3o`04I_ooo`MV00CoIP000VH00omVIP04IP?o00AVoooo1VH01?mV
IP03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00?oIVH0200000H0
0fH01OmVJfI[00;o0VH3o`9V0_l01F]VJfKo009V00T0IVIVof]VJfH00_l2IP?o0VH2o`05IV]VJol0
0VH02@1VIVKoIV]VJ`02o`9V0ol2IP;o00I[IV]VofH2009V00KoIV]VJfH2o`9V0ol2IP;o00IVJfI[
ofH2009V00KoJfI[IV/2o`9V0ol2IP;o00I[IV]VofH2009V00GoIV]VJ`02o`9V0ol2IP;o00M[IV]V
JomV00800VH01Om[IV]V00;o0VH3o`9V0_l01fI[IV]VofH00P02IP05ofI[IV/00_l2IP?o0VH2o`05
JfI[I_l00VH02@1VIVKoJfI[IP02o`9V0ol2IP;o00EVJfI[o`02IP0906IVI_mVJfI[00;o0VH3o`9V
0_l01F]VJfKo009V200000H00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03ofIV00;o
0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIP000VH00omV
IP03o`=V00GoIVIVo`03IP;o0VH01?mV0002IP03ofIV00?o0VH2o`=V00CoIVIV0_l2IP04ofH0009V
00?oIVH00_l3IP05ofIVI_l00fH3o`9V00CoIP000VH00omVIP02o`=V00GoIVIVo`03IP?o0VH01?mV
0002IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V
00CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH00omVIP0800001P03IP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol00fH00002IP?o1FH00omVIP03IP03ofIV009V0ol00fH00002IP?o16H00omVIP04IP03
ofIV009V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03
ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000600=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omV
IP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V
00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V
00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP03
06IV01QV200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP03
06IV01QV20000?l06`0000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV
0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03
ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH00`1VIP0HIPP0000600=V00?oI_l00_l5IP03
ofIV00=V0ol01FKoIVH000=V00?oJol00_l5IP03ofIV00=V0ol01F_oIVH000=V00?oI_l00_l5IP03
ofIV00=V0ol00fKoIP02009V00?oIV/00ol5IP03ofIV00=V0ol00f_oIP02009V00?oa/H00ol5IP03
ofIV00=V0ol00lKoIP02009V00?oI_l00_l5IP03ofIV00AV0ol00f_oIP02009V00?oJol00_l5IP03
ofIV00AV0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oJol00_l5IP03
ofIV00=V0ol01F_oIVH001YV200000H00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH00omV
IP02IP?o00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIP000VH00omV
IP03IP?o00EVofKoIP03o`AV00CoIP000VH00ooFeP03eP?o00EVomKoIP03o`CF00CoIP000VH00omV
IP02IP?o00AVofKo0VH3o`AV00CoIP000VH00omVIP02IP?o00AVofKo0VH3o`AV00CoIP000VH00omV
IP02IP?o00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH06VH80000
1P03IP0EofI[IV]VJfKoIV]VofI[IV]VJfKo009V01T0IVIVof]VJfI[IV_oJfI[of]VJfI[IV_o009V
01X0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKoIP800VH05omVJfI[IV]VJom[IV_oJfI[IV]VJomV0080
0VH00oo6aP06aP05olK6a_l01lH01?mV0002IP0<ofI[IV]VJfKoIV]V0_l02F]VJfI[IV_oIP02009V
00coJfI[IV]VJom[IV/2o`09IV]VJfI[I_mV00800VH05OmVJfI[IV]VofI[I_mVJfI[IV]Vo`02IP0I
06IVI_m[IV]VJfI[of]VJom[IV]VJfI[o`02IP0306IV01QV200000H00fH00omVIP0AIP04ofIV00=V
00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oe]H04]H01?mV
0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V
00CoIVH06VH800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[
IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]V
JfI[IV]VJomV00800VH00oo6aP0BaP04ofH0009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V
01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1V
IVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH00`1VIP0HIPP0000600=V00?oIVH04FH01?mVIP03IP03
ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03omKF01;F00CoIP00
0VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04
ofIV01YV200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[
IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]V
JfI[IV_oIP02009V00?oa/H04/H01?mV0002IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0G
of]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIV
of]VJfI[IV]VJfI[IV]VJfI[IV_o009V00<0IVH066H800001P03IP03ofIV015V00CoIVH00fH00omV
IP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V00CoIP000VH00ooFeP0BeP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV
IP0JIPP0000600=V00OoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IP0;06IVI_m[IV]VJfH00ol02fKo
oomVJfI[IV_o009V00/0IVIVofI[IV]VJ`03o`0<Joooof]VJfI[I_mV0P02IP08ofI[IV]VJfH3o`0<
I_ooofI[IV]VJomV0P02IP03olK600G60ol01<Koool6aP04ofH0009V00OoIV]VJfI[00?o00e[oooo
JfI[IV]VJomV00800VH01om[IV]VJfH00ol03FKooomVJfI[IV]VofH00P02IP07ofI[IV]VJ`03o`0;
Joooof]VJfI[I_l00VH02`1VIVKoJfI[IV]V00?o00]VooooIV]VJfI[o`02IP0306IV01QV200000H0
0fH00omVIP02IP;o0VH3o`9V0_l4IP04ofIV00=V00?oIVH00VH2o`9V0ol2IP;o16H01?mVIP03IP03
ofIV009V0_l2IP?o0VH2o`AV00CoIP000VH00omVIP03IP;o0VH3o`9V0_l4IP04ofH0009V00?oe]H0
0mH2o`9V0ol2IP;o1=H01?mV0002IP03ofIV009V0_l2IP?o0VH2o`EV00CoIP000VH00omVIP02IP;o
0VH3o`9V0_l5IP04ofH0009V00?oIVH00VH2o`9V0ol2IP;o16H01?mVIP03IP03ofIV009V0_l2IP?o
0VH2o`AV00CoIVH06VH800001P03IP03ofI[00;o0fH01OmVIVKo00=V0_l00f]Vo`02IP0706IVI_m[
IP02o`=V00GoIVIVo`03IP;o00=VJol00VH01`1VIVKoIV/00_l3IP05ofIVI_l00fH2o`04JfKoIP80
0VH00omVJ`03o`=V00GoIVIVo`03IP;o00AVJomV0P02IP03olK600?o0VH2o`=V00CoIVIV0_l2aP04
ofH0009V00?oIV/00_l3IP05ofIVI_l00fH3o`04IV_oIP800VH00om[IP02o`=V00GoIVIVo`03IP?o
00A[I_mV0P02IP03ofI[00;o0fH01OmVIVKo00=V0_l00f]Vo`02IP0706IVI_m[IP02o`=V00GoIVIV
o`03IP;o00=VJol00VH00`1VIP0HIPP0000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV
0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`03IP00009V
0ol5IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV00?oIVH00VH3o`03IP00009V
0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V
0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00<0IVH0
66H800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH0
1FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03
ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP0JIPP0
000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0
000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0
000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0
000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH0
1VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`QV
00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH0000IIP0406IVIP;o26H00omVIP06IP;o
0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP00
0fH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00omVo`02o`EV00?oIVH00fH3o`03I_mV0080
0VH00omVIP03o`EV00?oIVH00fH3o`03I_mV00800VH00om3o`02o`EV0_l5IP?o00=3ofH00P02IP03
ofKo00;o1FH00omVIP04IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP04IP?o00=VofH00P0IIP06
06IVI_mV0ol5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol016KoIVH80000
1P03IP05ofI[IV/00ol01FKoJomV00?o00E[IV]Vo`02IP0906IVI_m[IV]V00?o00EVofKoIP03o`05
IV]VJol00VH02@1VIVKoIV]VJ`03o`05I_m[ofH00ol01V]VJfKoIP800VH01_mVJfI[IP?o00EVofKo
IP03o`06IV]VJomV0P02IP03od=300930ol01VKo@d?oIP?o14<01?mV0002IP05ofI[IV/00ol016Ko
Jol2IP?o00IVJfI[ofH2009V00GoJfI[IP03o`04I_mVo`9V0ol01V]VJfKoIP806FH02@1VIVKoJfI[
IP03o`05I_mVofH00ol01FI[IV_o009V00T0IVIVofI[IV/00ol01FKoJomV00?o00E[IV]Vo`02IPP0
000600=V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05ofIVI_l01fH01?mVIP03IP03
ofIV00EV00GoIVIVo`07IP04ofH0009V00?oIVH01VH01OmVIVKo00MV00CoIP000VH00om3@`05@`03
od=3009300?o@d<01D<01?mV0002IP03ofIV00EV00CoIVIV0_l7IP04ofH0009V00?oIVH01FH01?mV
IVH2o`MV00CoIP006FH01@1VIVKo00MV00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV
00?oIVH0200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[
IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]V
JfI[IV_oIP02009V00?o@d<04T<01?mV0002IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0G
of]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P0IIP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I
06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V
00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03od=3019300CoIP000VH00omV
IP0BIP04ofH0009V00?oIVH04VH01?mV000IIP0506IVI_l04fH01?mVIP03IP03ofIV015V00?oIVH0
200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[
o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_o
IP02009V00?o@d<04T<01?mV0002IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[
IV]VJfI[IV]VJfI[IV]VofH00P0IIP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mV
JfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH0
0fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03od=3019300CoIP000VH00omVIP0BIP04
ofH0009V00?oIVH04VH01?mV000IIP0506IVI_l04fH01?mVIP03IP03ofIV015V00?oIVH0200000H0
0fH01omVJfI[IV/00ol02f_ooom[IV]VJfKo009V00/0IVIVof]VJfI[IP03o`0;I_ooofI[IV]VJol0
0VH02`1VIVKoIV]VJfI[00?o00a[ooooJfI[IV]VofH2009V00SoIV]VJfI[IP?o00aVooooIV]VJfI[
ofH2009V00?o@d<014<4o`04@oooo`I300CoIP000VH01omVJfI[IV/00ol03F_ooom[IV]VJfI[ofH0
0P02IP07of]VJfI[IP03o`0=I_ooofI[IV]VJfKoIP0201UV00/0IVIVof]VJfI[IP03o`0;I_ooofI[
IV]VJol00VH02`1VIVKoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IPP0000600=V00?oIVH00fH01OmV
IVKo00=V00?oIVH00fH01?mVIP03IP03ofIV00=V00GoIVIVo`03IP03ofIV00=V00CoIVH00fH00omV
IP03IP05ofIVI_l00fH00omVIP03IP04ofH0009V00?oIVH00fH2o`=V00GoIVIVo`05IP04ofH0009V
00?o@d<00d<01?mVIVH2o`=V00?o@d<00d<01?mV0002IP03ofIV00=V00GoIVIVo`03IP;o1FH01?mV
0002IP03ofIV00=V00GoIVIVo`03IP;o1FH01?mV000IIP0506IVI_l01FH01OmVIVKo00=V00?oIVH0
0fH01?mVIP03IP03ofIV00=V00GoIVIVo`03IP03ofIV00=V00?oIVH0200000H00fH01?mVJfH2o`=V
00?oI_l00fH2o`04IV]Vo`9V00P0IVIVof]VJ`;o0fH00omVo`03IP;o00A[IV_o0VH0201VIVKoIV]V
0_l3IP03ofKo00=V0_l01FI[I_mV00800VH01?mVJfH2o`AV00?oI_l00fH2o`05JfI[ofH00P02IP04
od=3@`;o0fH01?mVI_l3IP;o0d<01?mV0002IP04ofI[IP;o0fH00omVo`04IP;o00E[IV_oIP02009V
00CoJfI[0_l3IP03ofKo00AV0_l01FI[I_mV00806FH0201VIVKoJfI[0_l3IP03ofKo00=V0_l016]V
Jol2IP0806IVI_mVJfH2o`=V00?oI_l00fH2o`04IV]Vo`9V200000H00fH01?mVool4IP05ofIVI_l0
16H2o`05I_mVIP000fH01?mVool4IP05ofIVI_l016H2o`05I_mVIP000fH01?mVool4IP05ofIVI_l0
16H2o`03I_mV00800VH01?mVI_l5IP05ofIVI_l016H2o`03I_mV00800VH01?m3ool4IP03ofIV009V
00?oIVH00VH2o`03@omV00800VH01?mVool4IP05ofIVI_l01FH01OmVI_mV00800VH01?mVool4IP05
ofIVI_l01FH01OmVI_mV00806FH01P1VIVKoIP;o16H01OmVIVKo00AV0_l01FKoIVH000=V00CoI_oo
16H01OmVIVKo00AV0_l016KoIVH800001P03IP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o
1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l00fH00002IP?o
1FH00omVIP03IP03ofIV00=V0_l00fH00002IP;o1FH00omVIP04IP03ofIV00=V0_l00fH00002IP;o
1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH0000IIP04
06IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IPP0
000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03
ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH0
1FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP006FH01@1VIVKo00EV
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H0
6VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l0
6`0000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH01?nEool6IP03
ofIV00AV0_l01IGoIVH000=V00CoI_oo1VH00omVIP04IP;o00EVofIV0003IP04ofKoo`IV00?oIVH0
16H2o`03I_mV00800VH01?mVool7IP03ofIV00AV0_l00fKoIP02009V00Co9ooo1fH00omVIP04IP;o
00<WofH00P02IP04ofKoo`IV00?oIVH01FH2o`03I_mV00800VH01?mVool6IP03ofIV00EV0_l00fKo
IP02009V00CoI_oo1VH00omVIP04IP;o00EVofIV0003IP04ofKoo`IV00?oIVH016H2o`05I_mVIP00
0fH01?mVool6IP03ofIV00AV0_l016KoIVH800001P03IP04ojFUY@;o0fH00onUo`03IP;o0jD01?mV
IP03IP04of]VJ`;o0fH00omVo`03IP;o00A[IV_o0VH0201VIVKoIV]V0_l3IP03of_o00=V0_l01FI[
I_mV00800VH01?mVJfH3o`=V00?oI_l00fH2o`05JfI[ofH00P02IP04obL09`;o16H00olWo`03IP;o
00D09`3oIP02009V00CoIV]V0_l3IP03of_o00=V0ol01F]VJomV00800VH01?m[IV/2o`=V00?oI_l0
0fH3o`05IV]VofH00P02IP04ofI[IP;o0fH00om[o`03IP;o00AVJfKo0VH0201VIVKoJfI[0_l3IP03
ofKo00=V0_l016]VJol2IP0806IVI_mVJfH2o`=V00?oJol00fH2o`04IV]Vo`9V200000H00fH01_nE
YIFUU@;o00EVojGoIP02o`06UJFEYIGo0VH01@1VIVKo00EV0_l01FKoI_mV00;o1FH01?mVIP03IP03
ofIV00=V0_l01FKoI_mV00;o1FH01?mV0002IP03ofIV00AV0_l01FKoI_mV00;o1FH01?mV0002IP03
obLW00<W0_l01VKo9bOoIP;o1BL01?mV0002IP03ofIV00=V0_l01FKoI_mV00;o1VH01?mV0002IP03
ofIV00=V0_l01FKoI_mV00;o1VH01?mV0002IP03ofIV00=V0_l01FKoI_mV00;o1FH01?mVIP03IP03
ofIV00=V0_l01FKoI_mV00;o1FH01?mVIP03IP03ofIV00=V0_l01FKoI_mV00;o1FH00omVIP080000
1P03IP03ojFU00FU00GoYJFUo`07Y@04ofIV00=V01GoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06P1V
IVKoIV]VJfI[I_mVJfKoIV]VJfI[I_mV0P02IP0GofI[IV]VJfI[of]VJom[IV]VJfI[ofH00P02IP0G
obL09`0W02Oo9`0W0?l09`0W02L0ofH00P02IP0GofI[IV]VJfKoIV]VofI[IV]VJfI[ofH00P02IP0G
of]VJfI[IV_oJfI[of]VJfI[IV]VofH00P02IP0EofI[IV]VJfKoIV]VofI[IV]VJfKo009V01T0IVIV
of]VJfI[IV_oJfI[of]VJfI[IV_o009V01T0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKo009V200000H0
0fH05OnEYIFUUJFEYIFUUJFEYIFUUJFEo`02IP0506IVI_l04fH01?mVIP03IP03ofIV015V00CoIP00
0VH00omVIP0BIP04ofH0009V00?o9bL04RL01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04
ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V
00?oYJD04JD01?mVIP03IP0Eof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]V
JfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05olW02L09`0W02L09`0W
02L09`0W0?mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[
IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[
IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V01GoUJFEYIFUUJFE
YIFUUJFEYIFUUOl00VH01@1VIVKo01=V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV
0002IP03obLW018W00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V
00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP03ojFU016U00CoIVH0
0fH05Om[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V
01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01Oo9`0W02L09`0W02L09`0W02L09`3oIP02009V
01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V
01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06@1V
IVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP07oiFUUJFEY@03o`0;YOooojFEYIFUUOl0
0VH01@1VIVKo00IV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIP000VH00omV
IP05IP?o00AVoooo1VH01?mV0002IP03obLW00@W1?l012Ooool69`04ofH0009V00?oIVH016H3o`04
I_ooo`MV00CoIP000VH00omVIP04IP?o00AVoooo1fH01?mV0002IP03ofIV00AV0ol016Koool6IP04
ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo1VH00omVIP080000
1P03IP03ojFU00:U0_l2IP?o0VH2o`BU00CoIVH00fH01Om[IV]V00;o0VH3o`9V0_l01FI[IV_o009V
00T0IVIVofI[IV/00_l2IP?o0VH2o`06JfI[I_mV0P02IP06ofI[IV]V0_l2IP?o0VH2o`06IV]VJomV
0P02IP05obL09`000_l3IP?o0VH2o`069`0W0?mV0P02IP05ofI[IV/00_l2IP?o0VH2o`07JfI[IV_o
IP02009V00GoJfI[IP02o`9V0ol2IP;o00MVJfI[I_mV00800VH01OmVJfI[00;o0VH3o`9V0_l01F]V
JfKo009V00T0IVIVof]VJfH00_l2IP?o0VH2o`05IV]VJol00VH02@1VIVKoIV]VJ`02o`9V0ol2IP;o
00E[IV]Vo`02IPP0000600=V00?oUJD00_l3IP05ofIVI_l00fH2o`03YIGo009V00D0IVIVo`02IP;o
0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIP000VH00omV
IP03o`=V00GoIVIVo`03IP;o0VH01?mV0002IP03obLW00;o0fH2o`=V00CoIVIV0_l29`04ofH0009V
00?oIVH00_l3IP05ofIVI_l00fH3o`9V00CoIP000VH00omVIP02o`=V00GoIVIVo`03IP?o0VH01?mV
0002IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V
00CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH00omVIP0800001P03IP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol00fH00002IP?o1FH00omVIP03IP03ofIV009V0ol00fH00002IP?o16H00omVIP04IP03
ofIV009V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03
ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000600=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omV
IP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V
00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V
00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP03
06IV01QV200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP03
06IV01QV20000?l06`000?l06`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-3.79586, -0.31137, 0.042905, 0.0694217}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-7.27035, -2.62416, 0.0429672, 0.0695223},
   {{195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-7.27035, -3.77997, 
  0.0429672, 0.0695223}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-10.7676, -8.42939, 0.043083, 0.0697098}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-8.42509, -9.56336, 0.0429672, 
  0.0695223}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984,
   0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-128.426,
   -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {19.1875, 
  4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 0.925623}, {{
  114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 0.491054, 
  0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-88.804,
   -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.38 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.611 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.38 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.434 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.87 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV
00?oIVH00fH3o`05I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV
00?oIVH00fH3o`03I_mV00800VH00omVJ`03o`EV00?oIVH00fH3o`03JomV00800VH00onTo`02o`EV
0_l5IP?o00>YofH00P02IP03ofKo00;o1FH00omVIP04IP?o00=[ofH00P02IP03of_o00;o1FH00omV
IP04IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03of_o00;o1FH00omV
IP03IP?o00E[ofIV0003IP03ofKo00;o1FH00omVIP03IP?o00AVofIV200000H00fH00omVIP02IP?o
00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o
00EVofKoIP03o`AV00CoIP000VH00omVIP03IP?o00EVofKoIP03o`AV00CoIP000VH01OnYY:VT00?o
00IVojBYofH3o`06ZJBYY?mV0P02IP03ofIV009V0ol016KoI_l2IP?o16H01?mV0002IP03ofIV009V
0ol016KoI_l2IP?o16H01?mV0002IP03ofIV009V0ol01FKoI_mV00?o16H01?mVIP03IP03ofIV009V
0ol01FKoI_mV00?o16H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o16H00omVIP0800001P03IP0E
ofI[IV]VJfKoIV]VofI[IV]VJfKo009V01T0IVIVof]VJfI[IV_oJfI[of]VJfI[IV_o009V01X0IVIV
ofI[IV]VJfKoIV]VofI[IV]VJfKoIP800VH05omVJfI[IV]VJom[IV_oJfI[IV]VJomV00800VH05onT
ZJBYY:VTojBYY:WoZJBYY:VTZOmV00800VH03?mVJfI[IV]VofI[IP;o00U[IV]VJfI[ofH00P02IP0<
of]VJfI[IV_oJfI[0_l02FI[IV]VJfKoIP02009V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH06@1V
IVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06@1VIVKoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH80000
1P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V
00CoIP000VH05onYY:VTZJBYY:VTZJBYY:VTZJBYY?mV00800VH00omVIP0BIP04ofH0009V00?oIVH0
4VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP080000
1P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V
01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV0080
0VH05onTZJBYY:VTZJBYY:VTZJBYY:VTZOmV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV0080
0VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I
06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0
000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH0
4VH01?mV0002IP0GojVTZJBYY:VTZJBYY:VTZJBYY:VTofH00P02IP03ofIV019V00CoIP000VH00omV
IP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0
000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol0
0VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH0
0P02IP0GojBYY:VTZJBYY:VTZJBYY:VTZJBYofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH0
0P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V
01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V
200000H00fH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofIV00=V
00?oIVH016H3o`04I_ooo`IV00CoIP000VH00omVIP05IP?o00AVoooo1VH01?mV0002IP07ojVTZJBY
Y004o`0<ZOooojVTZJBYY?mV0P02IP03ofIV00AV0ol016Koool7IP04ofH0009V00?oIVH016H3o`04
I_ooo`MV00CoIP000VH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04
ofIV00=V00?oIVH016H3o`04I_ooo`IV00?oIVH0200000H00fH01omVJfI[I_l00fH02omVIVKoIV]V
JfKo009V00/0IVIVof]VJfI[o`03IP0;ofIVI_m[IV]VJol00VH02`1VIVKoIV]VJfKo00=V00coIVIV
ofI[IV]VofH2009V00KoIV]VJfH2o`=V00coIVIVof]VJfI[ofH2009V00OoY:VTZJCo00=V0_l3IP08
ojVTZJBYofH2009V00OoIV]VJfKo00=V00CoIVIV0_l01f]VJfI[ofH00P02IP07of]VJfI[o`03IP04
ofIVIP;o00MVJfI[I_mV00800VH01omVJfI[I_l00fH02omVIVKoIV]VJfKo009V00/0IVIVof]VJfI[
o`03IP0;ofIVI_m[IV]VJol00VH02`1VIVKoIV]VJfKo00=V00_oIVIVofI[IV]Vo`02IPP0000600=V
00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V
00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofH0009V00CoIVIV0_l4IP03ofKo00=V0_l3IP04ofH0009V
00CoZJBY0_l3IP04ofIVo`=V0_l01JBYY?mV00800VH01?mVIVH2o`=V00?oI_l016H2o`=V00CoIP00
0VH01?mVIVH2o`=V00?oI_l016H2o`=V00CoIP000VH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIVH0
0fH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00?oIVH0
200000H00fH01?mVool4IP05ofIVI_l016H2o`05I_mVIP000fH01?m[ool4IP05ofIVI_l016H2o`05
JomVIP000fH01?mVool4IP05ofIVI_l016H2o`03I_mV00800VH01?mVJol5IP05ofIVI_l016H2o`03
JomV00800VH01?nTool4IP03ofIV009V00?oIVH00VH2o`03ZOmV00800VH01?mVool4IP05ofIVI_l0
1FH01OmVJomV00800VH01?m[ool4IP05ofIVI_l01FH01Om[I_mV00800VH01?mVool4IP05ofIVI_l0
16H2o`05I_mVIP000fH01?m[ool4IP05ofIVI_l016H2o`05JomVIP000fH01?mVool4IP05ofIVI_l0
16H2o`04I_mVIPP0000600=V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V
00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0ol5IP03ofIV00=V
00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00AV00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00=V
00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V
00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V
00?oIVH00fH2o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omV
IP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V
00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV
0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH0
5fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000o`0K00001P03IP;o26H00omV
IP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP;o
2FH00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH0
0002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV
0_l2IP0306IV01QV200000H00fH01?mVool6IP03ofIV00AV0_l01FKoIVH000=V00CoJooo1VH00omV
IP04IP;o00E[ofIV0003IP04ofKoo`IV00?oIVH016H2o`03I_mV00800VH01?mVool7IP03ofIV00AV
0_l00f_oIP02009V00CoJooo1fH00omVIP04IP;o00=VofH00P02IP04ofKoo`IV00?oIVH01FH2o`03
JomV00800VH01?m[ool6IP03ofIV00EV0_l00fKoIP02009V00CoI_oo1VH00omVIP04IP;o00EVofIV
0003IP04of_oo`IV00?oIVH016H2o`05JomVIP006VH800001P03IP04ofIVIP;o0fH00omVo`03IP;o
0fH01?mVIP03IP04ofIVIP;o0fH00omVo`03IP;o0fH01?mVIP03IP04ofIVIP;o0fH00omVo`03IP;o
0fH01?mV0002IP04ofIVIP?o0fH00omVo`03IP;o0fH01?mV0002IP04ofIVIP;o16H00omVo`03IP;o
0fH01?mV0002IP04ofIVIP;o0fH00omVo`03IP?o0fH01?mV0002IP04ofIVIP;o0fH00omVo`03IP?o
0fH01?mV0002IP04ofIVIP;o0fH00omVo`03IP;o0fH01?mVIP03IP04ofIVIP;o0fH00omVo`03IP;o
0fH01?mVIP0JIPP0000600=V00KoIV]VJfH2o`05I_m[ofH00_l01VI[IV]Vo`9V00X0IVIVof]VJfI[
0_l01FKoI_mV00;o00I[IV]VJol2IP0:06IVI_mVJfI[IP;o00EVof_oIP02o`07IV]VJfKoIP02009V
00OoIV]VJfI[00;o00EVofKoIP02o`07JfI[IV_oIP02009V00KoJfI[IV/2o`06I_mVJomV0_l01fI[
IV]VofH00P02IP06ofI[IV]V0_l01FKoJomV00;o00QVJfI[IV_oIP800VH01_m[IV]VJ`;o00EVofKo
IP02o`08JfI[IV]VofH2009V00KoIV]VJfH2o`05I_m[ofH00_l01VI[IV]Vo`9V00X0IVIVof]VJfI[
0_l01FKoI_mV00;o00I[IV]VJol2IP0306IV01QV200000H00fH00omVIP05IP05ofIVI_l01fH01?mV
IP03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV00CoIP000VH00omV
IP06IP05ofIVI_l01fH01?mV0002IP03ofIV00EV00?oIVH00VH00omVIP05IP04ofH0009V00?oIVH0
1FH01OmVIVKo00QV00CoIP000VH00omVIP05IP05ofIVI_l026H01?mV0002IP03ofIV00EV00GoIVIV
o`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV00CoIVH06VH800001P03IP0EofI[IV]VJfI[IV]V
JfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]V
JfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[
IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[
IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[
IV]VJfI[o`02IP0306IV01QV200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03
ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP00
0VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH06VH800001P03IP0E
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIV
ofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[
IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0306IV01QV200000H00fH00omVIP0AIP04ofIV00=V00?oIVH0
4FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03
ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH0
6VH800001P03IP07ofI[IV]VJ`03o`0;Joooof]VJfI[I_l00VH02`1VIVKoJfI[IV]V00?o00]Voooo
IV]VJfI[o`02IP0;06IVI_mVJfI[IV/00ol036_ooom[IV]VJfKoIP800VH02?mVJfI[IV]V0ol036Ko
oomVJfI[IV_oIP800VH01om[IV]VJfH01?l036_ooom[IV]VJfKoIP800VH01omVJfI[IV/00ol03F_o
oom[IV]VJfI[ofH00P02IP07of]VJfI[IP03o`0=I_ooofI[IV]VJfKoIP02009V00OoIV]VJfI[00?o
00][ooooJfI[IV]Vo`02IP0;06IVI_m[IV]VJfH00ol02fKooomVJfI[IV_o009V00<0IVH066H80000
1P03IP03ofIV009V0_l2IP?o0VH2o`AV00CoIVH00fH00omVIP02IP;o0VH3o`9V0_l4IP04ofIV00=V
00?oIVH00VH2o`9V0ol2IP;o16H01?mV0002IP03ofIV00=V0_l2IP?o0VH2o`AV00CoIP000VH00omV
IP02IP;o0fH3o`9V0_l4IP04ofH0009V00?oIVH00VH2o`9V0ol2IP;o1FH01?mV0002IP03ofIV009V
0_l2IP?o0VH2o`EV00CoIP000VH00omVIP02IP;o0VH3o`9V0_l4IP04ofIV00=V00?oIVH00VH2o`9V
0ol2IP;o16H01?mVIP0JIPP0000600=V00?oIV/00_l3IP05ofIVI_l00fH2o`03JfKo009V00L0IVIV
of]V00;o0fH01OmVIVKo00=V0_l00fI[o`02IP0706IVI_mVJ`02o`=V00GoIVIVo`03IP;o00A[I_mV
0P02IP03ofI[00?o0fH01OmVIVKo00=V0_l016I[ofH2009V00?oJfH00_l3IP;o0fH01?mVIVH2o`04
JfKoIP800VH00omVJ`02o`=V00GoIVIVo`03IP?o00AVJomV0P02IP03of]V00;o0fH01OmVIVKo00=V
0ol016]VofH2009V00?oIV/00_l3IP05ofIVI_l00fH2o`03JfKo009V00L0IVIVof]V00;o0fH01OmV
IVKo00=V0_l00fI[o`02IP0306IV01QV200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101V
IVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o00=V0000
0VH3o`EV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o00=V0000
0VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V0000
0VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH00`1V
IP0HIPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omV
IP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V
00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV01YV
200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV
00?oIVH00fH3o`05I_mVIP000fH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00omVo`02o`EV
00?oIVH00fH3o`03I_mV00800VH00omVIP03o`EV00?oIVH00fH3o`03I_mV00800VH00omVo`02o`EV
0_l5IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP04IP?o00=VofH00P02IP03ofKo00;o1FH00omV
IP04IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03ofKo00;o1FH00omV
IP03IP?o00EVofIV0003IP03ofKo00;o1FH00omVIP03IP?o00AVofIV200000H00fH01OmVJfI[00?o
00EVof_oIP03o`05JfI[I_l00VH02@1VIVKoJfI[IP03o`05I_mVofH00ol01FI[IV_o009V00T0IVIV
ofI[IV/00ol01FKoJomV00?o00I[IV]VofH2009V00KoIV]VJfH3o`05I_mVofH00ol01VI[IV_oIP80
0VH01Om[IV]V00?o00IVofI[ofH3o`06JfI[I_mV0P02IP05ofI[IV/00ol016KoJol2IP?o00IVJfI[
ofH2009V00GoJfI[IP03o`04I_mVo`9V0ol01V]VJfKoIP800VH01OmVJfI[00?o00EVof_oIP03o`05
JfI[I_l00VH02@1VIVKoJfI[IP03o`05I_mVofH00ol01FI[IV_o009V00T0IVIVofI[IV/00ol01FKo
JomV00?o00E[IV]Vo`02IPP0000600=V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05
ofIVI_l01fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP04ofH0009V00?oIVH01VH01OmVIVKo00MV
00CoIP000VH00omVIP05IP03ofIV009V00?oIVH01FH01?mV0002IP03ofIV00EV00CoIVIV0_l7IP04
ofH0009V00?oIVH01FH01?mVIVH2o`MV00CoIP000VH00omVIP05IP05ofIVI_l01fH01?mVIP03IP03
ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV00?oIVH0200000H00fH05OmV
JfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mV
JfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[
IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[
IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[
IV]VJfI[IV]VJfI[IV]VJol00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP03
ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V00CoIP00
0VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04
ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH05OmVJfI[IV]VJfI[IV]V
JfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]V
JfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[
IV]VJfKoIP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[
IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[
IV]VJol00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP03ofIV015V00CoIVH0
0fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04
ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V00?oIVH0
4FH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I
06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V
01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V
01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V
01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06@1V
IVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP03ofIV00AV0ol016Koool6IP04ofIV00=V
00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo1VH01?mV0002IP03ofIV00EV
0ol016Koool6IP04ofH0009V00?oIVH016H4o`04I_ooo`IV00CoIP000VH00omVIP04IP?o00AVoooo
1fH01?mV0002IP03ofIV00AV0ol016Koool7IP04ofH0009V00?oIVH016H3o`04I_ooo`IV00CoIVH0
0fH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP03ofIV00P0000600=V
00GoIV]VJ`02o`9V0ol2IP;o00E[IV]Vo`02IP0906IVI_m[IV]V00;o0VH3o`9V0_l01FI[IV_o009V
00T0IVIVofI[IV/00_l2IP?o0VH2o`06JfI[I_mV0P02IP06ofI[IV]V0_l2IP?o0VH2o`06IV]VJomV
0P02IP05of]VJfH00_l3IP?o0VH2o`06JfI[I_mV0P02IP05ofI[IV/00_l2IP?o0VH2o`07JfI[IV_o
IP02009V00GoJfI[IP02o`9V0ol2IP;o00MVJfI[I_mV00800VH01OmVJfI[00;o0VH3o`9V0_l01F]V
JfKo009V00T0IVIVof]VJfH00_l2IP?o0VH2o`05IV]VJol00VH02@1VIVKoIV]VJ`02o`9V0ol2IP;o
00E[IV]Vo`02IPP0000600=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIVH00fH00omVIP02o`=V
00GoIVIVo`03IP;o0VH01?mVIP03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofH0009V00?oIVH0
0ol3IP05ofIVI_l00fH2o`9V00CoIP000VH00omVIP02o`=V0_l3IP04ofIVIP;o0VH01?mV0002IP03
ofIV00;o0fH01OmVIVKo00=V0ol2IP04ofH0009V00?oIVH00_l3IP05ofIVI_l00fH3o`9V00CoIP00
0VH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04
ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00?oIVH0200000H00fH3o`AV00?oIVH00fH00omV
IP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omV
IP02IP?o00=V00000VH3o`EV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`AV00?oIVH016H00omV
IP02IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omV
IP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omV
IP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH800001P03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH0
0fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03
ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03
ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1V
IP0HIPP0003o01/0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH0
66H00`1VIP0HIPP0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101V
IVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o
00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omV
IP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V
00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oJol00_l5IP03ofIV00=V0ol01F_oIVH000=V
00?oI_l00_l5IP03ofIV00=V0ol00fKoIP02009V00?oIV/00ol5IP03ofIV00=V0ol00f_oIP02009V
00?oJol00_l5IP;o1FH3o`03I_mV00800VH00omVo`02o`EV00?oIVH016H3o`03JomV00800VH00om[
o`02o`EV00?oIVH016H3o`03I_mV00800VH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00om[
o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV00?oIVH00fH3o`04I_mVIPP0000600=V
00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V
00?oIVH00VH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH00fH3o`05I_mVofH00ol4IP04ofH0009V
00?oIVH00VH3o`06I_mVI_mV0ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V
00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V
00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP03ofIV00P0
000600=V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol0
0VH06P1VIVKoIV]VJfI[I_mVJfKoIV]VJfI[I_mV0P02IP0GofI[IV]VJfI[of]VJom[IV]VJfI[ofH0
0P02IP0Gof]VJfI[IV_oJfI[I_mVJfI[IV]VofH00P02IP0<ofI[IV]VJfKoIV]V0_l02F]VJfI[IV_o
IP02009V00coJfI[IV]VJom[IV/2o`09IV]VJfI[I_mV00800VH05OmVJfI[IV]VofI[I_mVJfI[IV]V
o`02IP0I06IVI_m[IV]VJfI[of]VJom[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VofI[I_mVJfI[IV]V
o`02IPP0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV
0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0E
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIV
ofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[
IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V
00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV
0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V
00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]V
JfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]V
JfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[
IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[
IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[
IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH016H3o`04
I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04
ofH0009V00?oIVH01FH3o`04I_ooo`IV00CoIP000VH00omVIP04IPCo00AVoooo1VH01?mV0002IP03
ofIV00AV0ol016Koool7IP04ofH0009V00?oIVH016H3o`04I_ooo`MV00CoIP000VH00omVIP04IP?o
00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV
00?oIVH0200000H00fH01omVJfI[I_l00fH02omVIVKoIV]VJfKo009V00/0IVIVof]VJfI[o`03IP0;
ofIVI_m[IV]VJol00VH02`1VIVKoIV]VJfKo00=V00coIVIVofI[IV]VofH2009V00KoIV]VJfH2o`=V
00coIVIVof]VJfI[ofH2009V00OoJfI[IV_o00=V0_l3IP08ofI[IV]VofH2009V00OoIV]VJfKo00=V
00CoIVIV0_l01f]VJfI[ofH00P02IP07of]VJfI[o`03IP04ofIVIP;o00MVJfI[I_mV00800VH01omV
JfI[I_l00fH02omVIVKoIV]VJfKo009V00/0IVIVof]VJfI[o`03IP0;ofIVI_m[IV]VJol00VH02`1V
IVKoIV]VJfKo00=V00_oIVIVofI[IV]Vo`02IPP0000600=V00CoIVIV0_l3IP03ofKo00=V0_l3IP04
ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP04
ofH0009V00CoIVIV0_l4IP03ofKo00=V0_l3IP04ofH0009V00CoIVIV0_l3IP04ofIVo`=V0_l3IP04
ofH0009V00CoIVIV0_l3IP03ofKo00AV0_l3IP04ofH0009V00CoIVIV0_l3IP03ofKo00AV0_l3IP04
ofH0009V00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP04
ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP03ofIV00P0000600=V00CoI_oo16H01OmVIVKo00AV
0_l01FKoIVH000=V00CoJooo16H01OmVIVKo00AV0_l01F_oIVH000=V00CoI_oo16H01OmVIVKo00AV
0_l00fKoIP02009V00CoIV_o1FH01OmVIVKo00AV0_l00f_oIP02009V00CoJooo16H00omVIP02IP03
ofIV009V0_l00fKoIP02009V00CoI_oo16H01OmVIVKo00EV00GoIV_oIP02009V00CoJooo16H01OmV
IVKo00EV00GoJfKoIP02009V00CoI_oo16H01OmVIVKo00AV0_l01FKoIVH000=V00CoJooo16H01OmV
IVKo00AV0_l01F_oIVH000=V00CoI_oo16H01OmVIVKo00AV0_l016KoIVH800001P03IP;o1FH00omV
IP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omV
IP03IP03ofIV00=V0_l00fH00002IP?o1FH00omVIP03IP03ofIV00=V0_l00fH00002IP;o1FH00omV
IP04IP03ofIV00=V0_l00fH00002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o1FH00omV
IP03IP03ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omV
IP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IPP0000600=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP00
0VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1V
IP0HIP0306IV01QV20000?l06`0000H06VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03
ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V
0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V
00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P0JIP0606IVI_m[
0ol5IP03ofIV00=V0ol01F_oIVH000=V00?oI_l00_l5IP03ofIV00=V0ol00fKoIP02009V00?oIV/0
0ol5IP03ofIV00=V0ol00f_oIP02009V00?oYJD00ol5IP03ofIV00=V0ol00jGoIP02009V00?oI_l0
0_l5IP03ofIV00AV0ol00f_oIP02009V00?oJol00_l5IP03ofIV00AV0ol00fKoIP02009V00?oI_l0
0_l5IP03ofIV00=V0ol01FKoIVH000=V00?oJol00_l5IP03ofIV00=V0ol01F_oIVH000=V00?oI_l0
0_l5IP03ofIV00=V0ol016KoIVH800001P0JIP0506IVI_l016H3o`05I_mVofH00ol4IP04ofIV00=V
00?oIVH00VH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH00fH3o`05I_mVofH00ol4IP04ofH0009V
00KoUJFEYID3o`05I_nEofH00ol01YFUUJGoIP800VH00omVIP02IP?o00AVofKo0VH3o`AV00CoIP00
0VH00omVIP02IP?o00AVofKo0VH3o`AV00CoIP000VH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH0
0fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00?oIVH0
200000H06VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06P1VIVKoIV]VJfI[I_mVJfKoIV]V
JfI[I_mV0P02IP0GofI[IV]VJfI[of]VJom[IV]VJfI[ofH00P02IP03ojFU00JU00GoYJFUo`07Y@04
ofH0009V00coIV]VJfI[I_mVJfH2o`09JfI[IV]VJomV00800VH03?m[IV]VJfI[of]VJ`;o00UVJfI[
IV]VofH00P02IP0EofI[IV]VJfKoIV]VofI[IV]VJfKo009V01T0IVIVof]VJfI[IV_oJfI[of]VJfI[
IV_o009V01T0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKo009V200000H06VH01@1VIVKo01=V00CoIVH0
0fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP0GoiFUUJFEYIFUUJFEYIFUUJFEYIFUofH0
0P02IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V
00CoIVH00fH00omVIP0AIP03ofIV00P0000601YV01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V
01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV0080
0VH00onUY@0BY@04ofH0009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[
IV]VJfI[IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[
IV]VJfI[IV]VJol00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P0JIP0506IVI_l0
4fH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V01OoUJFEYIFUUJFEYIFUUJFE
YIFUUJGoIP02009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V
00?oIVH04FH01?mVIP03IP03ofIV015V00?oIVH0200000H06VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[
IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]V
JfI[ofH00P02IP03ojFU01:U00CoIP000VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[
IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000601YV
00D0IVIVo`0CIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V00CoIP000VH05onEYIFUUJFE
YIFUUJFEYIFUUJFEYOmV00800VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V
00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P0JIP0;06IVI_m[IV]VJfH0
0ol02fKooomVJfI[IV_o009V00/0IVIVofI[IV]VJ`03o`0<Joooof]VJfI[I_mV0P02IP08ofI[IV]V
JfH3o`0<I_ooofI[IV]VJomV0P02IP03ojFU00FU0ol01:Goool6Y@04ofH0009V00OoIV]VJfI[00?o
00e[ooooJfI[IV]VJomV00800VH01om[IV]VJfH00ol03FKooomVJfI[IV]VofH00P02IP07ofI[IV]V
J`03o`0;Joooof]VJfI[I_l00VH02`1VIVKoJfI[IV]V00?o00]VooooIV]VJfI[o`02IP0;06IVI_mV
JfI[IV/00ol02f_ooom[IV]VJfKo009V200000H06VH01@1VIVKo00AV0_l2IP?o0VH2o`AV00CoIVH0
0fH00omVIP02IP;o0VH3o`9V0_l4IP04ofH0009V00?oIVH00fH2o`9V0ol2IP;o16H01?mV0002IP06
oiFUUJFE0_l2IP?o0VH2o`06UJFEYOmV0P02IP03ofIV009V0_l2IP?o0VH2o`EV00CoIP000VH00omV
IP02IP;o0VH3o`9V0_l5IP04ofH0009V00?oIVH00VH2o`9V0ol2IP;o16H01?mVIP03IP03ofIV009V
0_l2IP?o0VH2o`AV00CoIVH00fH00omVIP02IP;o0VH3o`9V0_l4IP03ofIV00P0000601YV00L0IVIV
of]V00;o0fH01OmVIVKo00=V0_l00fI[o`02IP0706IVI_mVJ`02o`=V00GoIVIVo`03IP;o00A[I_mV
0P02IP03ofI[00?o0fH01OmVIVKo00=V0_l016I[ofH2009V00?oYJD00ol2IP;o0fH01?mVIVH2o`:U
00CoIP000VH00omVJ`02o`=V00GoIVIVo`03IP?o00AVJomV0P02IP03of]V00;o0fH01OmVIVKo00=V
0ol016]VofH2009V00?oIV/00_l3IP05ofIVI_l00fH2o`03JfKo009V00L0IVIVof]V00;o0fH01OmV
IVKo00=V0_l00fI[o`02IP0706IVI_mVJ`02o`=V00GoIVIVo`03IP;o00=[I_l00VH800001P0JIP04
06IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol00fH0
0002IP?o1FH00omVIP03IP03ofIV009V0ol00fH00002IP?o16H00omVIP04IP03ofIV009V0ol00fH0
0002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH0
0002IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP04
06IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000601YV00D0IVIVo`05IP03ofIV00EV00?oIVH0
0fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03
ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH0
1FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV
0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV
0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV
0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV
0_l8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03
IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P0JIP06
06IVI_mV0ol5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol00fKoIP02009V
00?oIVH00ol5IP03ofIV00=V0ol00fKoIP02009V00?oIVH00ol5IP03ofIV00=V0ol00fKoIP02009V
00?oI_l00_l5IP03ofIV00AV0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00AV0ol00fKoIP02009V
00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V
00?oI_l00_l5IP03ofIV00=V0ol016KoIVH800001P0JIP0906IVI_m[IV]V00?o00EVofKoIP03o`05
IV]VJol00VH02@1VIVKoIV]VJ`03o`05I_m[ofH00ol01V]VJfKoIP800VH01_mVJfI[IP?o00EVofKo
IP03o`06IV]VJomV0P02IP06of]VJfI[0ol01FKoJomV00?o00I[IV]VofH2009V00GoIV]VJ`03o`04
I_m[o`9V0ol01VI[IV_oIP800VH01Om[IV]V00?o00AVofKo0VH3o`06JfI[I_mV0P02IP05ofI[IV/0
0ol01FKoJomV00?o00E[IV]Vo`02IP0906IVI_m[IV]V00?o00EVofKoIP03o`05IV]VJol00VH02@1V
IVKoIV]VJ`03o`05I_m[ofH00ol01F]VJfKo009V200000H06VH01@1VIVKo00MV00GoIVIVo`07IP04
ofIV00=V00?oIVH01FH01OmVIVKo00MV00CoIP000VH00omVIP06IP05ofIVI_l01fH01?mV0002IP03
ofIV00IV00GoIVIVo`07IP04ofH0009V00?oIVH01FH01?mVIVH2o`MV00CoIP000VH00omVIP05IP04
ofIVIP;o1fH01?mV0002IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV
00CoIVH00fH00omVIP05IP05ofIVI_l01fH00omVIP0800001P0JIP0I06IVI_m[IV]VJfI[IV]VJfI[
IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]V
JfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01OoIV]VJfI[IV]VJfI[IV]V
JfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]V
JfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]V
JfI[I_l00VH800001P0JIP0506IVI_l04fH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04
ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH0
4FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0000601YV01T0IVIVof]VJfI[
IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]V
JfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]V
JfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]V
JfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]V
JfI[IV]VJfI[IV]Vo`02IPP0000601YV00D0IVIVo`0CIP04ofIV00=V00?oIVH04FH01?mV0002IP03
ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP00
0VH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00?oIVH0200000H06VH02`1V
IVKoJfI[IV]V00;o00=[IV/00_l01fI[IV]VJol00VH02`1VIVKoIV]VJfI[00;o00=VJfH00_l026]V
JfI[I_mV0P02IP08ofI[IV]VJfH2o`03JfI[00;o00QVJfI[IV_oIP800VH02?m[IV]VJfI[0_l00fI[
IP02o`08JfI[IV]VofH2009V00OoIV]VJfI[00;o00=VJfH00_l02F]VJfI[IV_oIP02009V00OoJfI[
IV]V00;o00=[IV/00_l02FI[IV]VJfKoIP02009V00OoIV]VJfI[00;o00=VJfH00_l01f]VJfI[I_l0
0VH02`1VIVKoJfI[IV]V00;o00=[IV/00_l01fI[IV]VJol00VH02`1VIVKoIV]VJfI[00;o00=VJfH0
0_l01f]VJfI[I_l00VH800001P0JIP0506IVI_l01FH01_mVI_mVo`9V00?oIVH00fH01?mVIP03IP03
ofIV00=V00KoIVKoI_l2IP03ofIV00=V00CoIP000VH00omVIP03IP;o0VH00omVo`02IP03ofIV00=V
00CoIP000VH00omVIP03IP;o0VH00omVo`02IP03ofIV00=V00CoIP000VH00omVIP03IP06ofIVofKo
0VH2o`EV00CoIP000VH00omVIP03IP06ofIVofKo0VH2o`EV00CoIP000VH00omVIP03IP06ofIVofKo
0VH00omVIP03IP04ofIV00=V00?oIVH00fH01_mVI_mVo`9V00?oIVH00fH01?mVIP03IP03ofIV00=V
00KoIVKoI_l2IP03ofIV00=V00?oIVH0200000H06VH0201VIVKoJfI[0_l3IP?o0fH2o`04JfI[o`9V
00P0IVIVofI[IP;o0fH3o`=V0_l01FI[I_mV00800VH01?mVJfH2o`AV0ol3IP;o00E[IV_oIP02009V
00CoJfI[0_l4IP?o0fH2o`05IV]VofH00P02IP04ofI[IP;o0fH3o`AV0_l01F]VJomV00800VH01?m[
IV/2o`=V0ol4IP;o00EVJfKoIP02009V00CoIV]V0_l3IP?o0fH2o`04IV]Vo`9V00P0IVIVof]VJ`;o
0fH3o`=V0_l016]VJol2IP0806IVI_mVJfH2o`=V0ol3IP;o00AVJfKo0VH800001P0JIP0606IVI_mV
0_l4IP05ofIVI_l016H2o`05I_mVIP000fH01?mVool4IP05ofIVI_l016H2o`03I_mV00800VH01?mV
I_l5IP05ofIVI_l016H2o`03I_mV00800VH01?mVI_l4IP;o0fH00omVIP02IP;o00=VofH00P02IP04
ofKoo`AV00GoIVIVo`05IP05ofIVofH00P02IP04ofKoo`AV00GoIVIVo`05IP05ofIVofH00P02IP04
ofKoo`AV00GoIVIVo`04IP;o00EVofIV0003IP04ofKoo`AV00GoIVIVo`04IP;o00EVofIV0003IP04
ofKoo`AV00GoIVIVo`04IP;o00AVofIV200000H06VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o
0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o00=V00000VH3o`EV00?oIVH00fH00omVIP03IP;o
00=V00000VH3o`AV00?oIVH016H00omVIP03IP;o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o
00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP;o
0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o
0VH800001P0JIP0506IVI_l01FH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omV
IP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V
00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0
000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0
003o01/0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1V
IP0HIPP0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH00`1VIP0GIP80
0VH3o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o
00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV00?oIVH00fH3o`05
I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP006FH2009V00?oIV/00ol5IP03ofIV00=V
0ol00f_oIP02009V00?oY:T00ol5IP03ofIV00=V0ol00jWoIP02009V00?oI_l00_l5IP03ofIV00AV
0ol00f_oIP02009V00?oJol00_l5IP03ofIV00AV0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00=V
0ol01FKoIVH000=V00?oJol00_l5IP03ofIV00=V0ol01F_oIVH000=V00?oI_l00_l5IP03ofIV00=V
0ol016KoIVH800001P03IP03ofIV009V0ol01FKoI_mV00?o16H01?mVIP03IP03ofIV009V0ol01FKo
I_mV00?o16H01?mVIP0IIP800VH00omVIP03IP?o00EVofKoIP03o`AV00CoIP000VH01_nYY:VTZ@?o
00EVojWoIP03o`06ZJBYY?mV0P02IP03ofIV009V0ol016KoI_l2IP?o16H01?mV0002IP03ofIV009V
0ol016KoI_l2IP?o16H01?mV0002IP03ofIV009V0ol01FKoI_mV00?o16H01?mVIP03IP03ofIV009V
0ol01FKoI_mV00?o16H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o16H00omVIP0800001P03IP0E
ofI[IV]VJfKoIV]VofI[IV]VJfKo009V01T0IVIVof]VJfI[IV_oJfI[of]VJfI[IV_o009V00<0IVH0
5fH2009V01OoIV]VJfI[IV_oJfI[of]VJfI[IV_oIP02009V01OoY:VTZJBYY:WoZJBYojVTZJBYY:Wo
IP02009V00coIV]VJfI[I_mVJfH2o`09JfI[IV]VJomV00800VH03?m[IV]VJfI[of]VJ`;o00UVJfI[
IV]VofH00P02IP0EofI[IV]VJfKoIV]VofI[IV]VJfKo009V01T0IVIVof]VJfI[IV_oJfI[of]VJfI[
IV_o009V01T0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKo009V200000H00fH00omVIP0AIP04ofIV00=V
00?oIVH04FH01?mVIP0IIP800VH00omVIP0BIP04ofH0009V01OoZJBYY:VTZJBYY:VTZJBYY:VTZJCo
IP02009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V00?oIVH0
4FH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I
06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0306IV01MV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]V
JfI[ofH00P02IP0GojBYY:VTZJBYY:VTZJBYY:VTZJBYofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]V
JfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP0IIP800VH00omVIP0BIP04
ofH0009V01OoZJBYY:VTZJBYY:VTZJBYY:VTZJCoIP02009V00?oIVH04VH01?mV0002IP03ofIV019V
00CoIP000VH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00?oIVH0200000H0
0fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP03
06IV01MV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0GojBYY:VTZJBYY:VTZJBYY:VT
ZJBYofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[
IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[
IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP04IP?o00AVoooo
1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofIV01UV0P02IP03ofIV00EV0ol016Koool6IP04
ofH0009V00SoZJBYY:VTZ@?o00bYooooZJBYY:VTofH2009V00?oIVH016H3o`04I_ooo`MV00CoIP00
0VH00omVIP04IP?o00AVoooo1fH01?mV0002IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH0
16H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo1VH00omVIP0800001P03IP05ofI[IV/0
0_l2IP?o0VH2o`05JfI[I_l00VH02@1VIVKoJfI[IP02o`9V0ol2IP;o00EVJfI[o`02IP0306IV01MV
0P02IP06ofI[IV]V0_l2IP?o0VH2o`06IV]VJomV0P02IP06ojBYY:VT0_l2IP?o0VH2o`06Y:VTZOmV
0P02IP05ofI[IV/00_l2IP?o0VH2o`07JfI[IV_oIP02009V00GoJfI[IP02o`9V0ol2IP;o00MVJfI[
I_mV00800VH01OmVJfI[00;o0VH3o`9V0_l01F]VJfKo009V00T0IVIVof]VJfH00_l2IP?o0VH2o`05
IV]VJol00VH02@1VIVKoIV]VJ`02o`9V0ol2IP;o00E[IV]Vo`02IPP0000600=V00?oIVH00_l3IP05
ofIVI_l00fH2o`9V00CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mVIP0IIP800VH00omV
IP03o`=V00GoIVIVo`03IP;o0VH01?mV0002IP03ojVT00?o0VH2o`=V00CoIVIV0_l01:VTofH2009V
00?oIVH00_l3IP05ofIVI_l00fH3o`9V00CoIP000VH00omVIP02o`=V00GoIVIVo`03IP?o0VH01?mV
0002IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V
00CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH00omVIP0800001P03IP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0306IV01MV0P02IP?o1FH00omV
IP03IP03ofIV009V0ol00fH00002IP?o16H00omVIP04IP03ofIV009V0ol00fH00002IP?o16H00omV
IP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omV
IP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omV
IP03IP03ofIV009V0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mVIP0IIP800VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV
0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV
00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV
00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP03
06IV01QV00<0IVH066H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP03
06IV01QV00<0IVH066H80000o`0K00001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH3o`QV
00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V0000
0VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
0VH800001P03IP03ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03of_o00;o1FH00omVIP03IP?o
00E[ofIV0003IP03ofKo00;o1FH00omVIP03IP?o00=VofH00P02IP03ofI[00?o1FH00omVIP03IP?o
00=[ofH00P02IP03of]V00?o1FH00omVIP03IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP04IP?o
00=[ofH00P02IP03of_o00;o1FH00omVIP04IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP03IP?o
00EVofIV0003IP03of_o00;o1FH00omVIP03IP?o00E[ofIV0003IP03onCo00;o1FH00omVIP03IP?o
00CTofIV200000H00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKo
IP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIP000VH00omVIP03IP?o00EVofKo
IP03o`AV00CoIP000VH00omVIP03IP?o00EVofKoIP03o`AV00CoIP000VH00omVIP02IP?o00AVofKo
0VH3o`AV00CoIP000VH00omVIP02IP?o00AVofKo0VH3o`AV00CoIP000VH00omVIP02IP?o00EVofKo
IP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH01Oodi?CT00?o00EVonCo
IP03o`05i?CTm?l00VH800001P03IP0EofI[IV]VJfKoIV]VofI[IV]VJfKo009V01T0IVIVof]VJfI[
IV_oJfI[of]VJfI[IV_o009V01X0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKoIP800VH05omVJfI[IV]V
Jom[IV_oJfI[IV]VJomV00800VH05om[IV]VJfI[I_mVJfKoIV]VJfI[I_mV00800VH03?mVJfI[IV]V
ofI[IP;o00U[IV]VJfI[ofH00P02IP0<of]VJfI[IV_oJfI[0_l02FI[IV]VJfKoIP02009V01GoIV]V
JfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06@1VIVKoi?CT
m>Cdi?oTm>Coi?CTm>Cdi?l00VH800001P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V
00?oIVH04FH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV
0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP0EooCTm>Cd
i?CTm>Cdi?CTm>Cdi?Co009V200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[
IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]V
JfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01OoIV]V
JfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01GoIV]V
JfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06@1VIVKoi?CT
m>Cdi?CTm>Cdi?CTm>Cdi?l00VH800001P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V
00?oIVH04FH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV
0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP0EooCTm>Cd
i?CTm>Cdi?CTm>Cdi?Co009V200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[
IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]V
JfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01OoIV]V
JfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01GoIV]V
JfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06@1VIVKoi?CT
m>Cdi?CTm>Cdi?CTm>Cdi?l00VH800001P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V
00?oIVH04FH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV
0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP0EooCTm>Cd
i?CTm>Cdi?CTm>Cdi?Co009V200000H00fH01omVJfI[IV/00ol02f_ooom[IV]VJfKo009V00/0IVIV
of]VJfI[IP03o`0;I_ooofI[IV]VJol00VH02`1VIVKoIV]VJfI[00?o00a[ooooJfI[IV]VofH2009V
00SoIV]VJfI[IP?o00aVooooIV]VJfI[ofH2009V00SoJfI[IV]VJ`?o00a[ooooJfI[IV]VofH2009V
00OoIV]VJfI[00?o00e[ooooJfI[IV]VJomV00800VH01om[IV]VJfH00ol03FKooomVJfI[IV]VofH0
0P02IP07ofI[IV]VJ`03o`0;Joooof]VJfI[I_l00VH02`1VIVKoJfI[IV]V00?o00]VooooIV]VJfI[
o`02IP0;06IVI_oTm>Cdi?@00ol02oCoooodi?CTm>Co009V200000H00fH00omVIP02IP;o0VH3o`9V
0_l4IP04ofIV00=V00?oIVH00VH2o`9V0ol2IP;o16H01?mVIP03IP03ofIV009V0_l2IP?o0VH2o`AV
00CoIP000VH00omVIP03IP;o0VH3o`9V0_l4IP04ofH0009V00?oIVH00fH2o`9V0ol2IP;o16H01?mV
0002IP03ofIV009V0_l2IP?o0VH2o`EV00CoIP000VH00omVIP02IP;o0VH3o`9V0_l5IP04ofH0009V
00?oIVH00VH2o`9V0ol2IP;o16H01?mVIP03IP03ofIV009V0_l2IP?o0VH2o`AV00CoIVH00fH01Ood
i?CT00;o0VH3o`9V0_l01NCdi?Co009V200000H00fH00omVJ`02o`=V00GoIVIVo`03IP;o00=[I_l0
0VH01`1VIVKoJfH00_l3IP05ofIVI_l00fH2o`03IV_o009V00L0IVIVofI[00;o0fH01OmVIVKo00=V
0_l016]VofH2009V00?oIV/00ol3IP05ofIVI_l00fH2o`04IV_oIP800VH00om[IP03o`9V0_l3IP04
ofIVIP;o00A[I_mV0P02IP03ofI[00;o0fH01OmVIVKo00=V0ol016I[ofH2009V00?oJfH00_l3IP05
ofIVI_l00fH3o`04JfKoIP800VH00omVJ`02o`=V00GoIVIVo`03IP;o00=[I_l00VH01`1VIVKoJfH0
0_l3IP05ofIVI_l00fH2o`03IV_o009V00L0IVIVonCd00;o0fH01OmVIVKo00=V0_l00oCTo`02IPP0
000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V
00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol5IP03ofIV00=V00?oIVH00VH3o`03
IP00009V0ol4IP03ofIV00AV00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03
IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V
00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V
200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV
00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omV
IP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP80
6FH201UV0P0IIP0306IV01QV00<0IVH066H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP80
6FH201UV0P0IIP0306IV01QV00<0IVH066H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP80
6FH201UV0P0IIP0306IV01QV00<0IVH066H800001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`9V00<0IVH05fH2009V0ol8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o
00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omV
IP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V
00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oZol00_l5IP03ofIV00=V0ol01J_oIVH001UV
0P02IP03ofIV00?o1FH00omVIP03IP?o00=VofH00P02IP03ofKo00;o1FH2o`EV0ol00fKoIP02009V
00?oI_l00_l5IP03ofIV00AV0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00AV0ol00fKoIP02009V
00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V
00?oI_l00_l5IP03ofIV00=V0ol016KoIVH800001P03IP05ofI[IV/00ol01FKoJomV00?o00E[IV]V
o`02IP0906IVI_n[YZ^V00?o00EVojKoIP03o`05YZ^VZol00VH00`1VIP0GIP800VH01_mVJfI[IP?o
00EVofKoIP03o`06IV]VJomV0P02IP05of]VJfH00ol01VKoIV_oIP?o00I[IV]VofH2009V00GoIV]V
J`03o`04I_m[o`9V0ol01VI[IV_oIP800VH01Om[IV]V00?o00AVofKo0VH3o`06JfI[I_mV0P02IP05
ofI[IV/00ol01FKoJomV00?o00E[IV]Vo`02IP0906IVI_m[IV]V00?o00EVofKoIP03o`05IV]VJol0
0VH02@1VIVKoIV]VJ`03o`05I_m[ofH00ol01F]VJfKo009V200000H00fH00omVIP05IP05ofIVI_l0
1fH01?mVIP03IP03oj^[00F[00GoZj^[o`07Z`04ofIV01UV0P02IP03ofIV00IV00GoIVIVo`07IP04
ofH0009V00?oIVH01FH00omVIP02IP03ofIV00EV00CoIP000VH00omVIP05IP04ofIVIP;o1fH01?mV
0002IP03ofIV00EV00CoIVIV0_l7IP04ofH0009V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omV
IP05IP05ofIVI_l01fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP03ofIV00P0000600=V01GoIV]V
JfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoZjJ[YZ^VZjJ[YZ^VZjJ[YZ^VZol00VH00`1VIP0GIP80
0VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV0080
0VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV0080
0VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I
06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH04FH01?mVIP03IP03oj^[016[
00CoIVH06FH2009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omV
IP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVoj^VZjJ[YZ^VZjJ[YZ^VZjJ[
YZ_o009V00<0IVH05fH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[
IV]VJfI[IV]VJfKoIP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[
IV]VJfI[IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[
IV]VJfI[IV]VJol00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP03ofIV015V
00CoIVH00fH00on[Z`0AZ`04ofIV01UV0P02IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV
IP03IP03ofIV015V00?oIVH0200000H00fH01omVJfI[IV/00ol02f_ooom[IV]VJfKo009V00/0IVIV
oj^VZjJ[YP03o`0;Y_ooojJ[YZ^VZol00VH00`1VIP0GIP800VH02?mVJfI[IV]V0ol036KooomVJfI[
IV_oIP800VH01om[IV]VJfH01?l036_ooom[IV]VJfKoIP800VH01omVJfI[IV/00ol03F_ooom[IV]V
JfI[ofH00P02IP07of]VJfI[IP03o`0=I_ooofI[IV]VJfKoIP02009V00OoIV]VJfI[00?o00][oooo
JfI[IV]Vo`02IP0;06IVI_m[IV]VJfH00ol02fKooomVJfI[IV_o009V00/0IVIVofI[IV]VJ`03o`0;
Joooof]VJfI[I_l00VH800001P03IP03ofIV00=V00GoIVIVo`03IP03ofIV00=V00CoIVH00fH00on[
Z`03Z`05ofIVI_l00fH00on[Z`03Z`04ofIV01UV0P02IP03ofIV00=V0_l3IP05ofIVI_l01FH01?mV
0002IP03ofIV00=V00CoIVIV0_l3IP03ofIV00=V00CoIP000VH00omVIP03IP05ofIVI_l00fH2o`EV
00CoIP000VH00omVIP03IP05ofIVI_l00fH2o`EV00CoIP000VH00omVIP03IP05ofIVI_l00fH00omV
IP03IP04ofIV00=V00?oIVH00fH01OmVIVKo00=V00?oIVH00fH01?mVIP03IP03ofIV00=V00GoIVIV
o`03IP03ofIV00=V00?oIVH0200000H00fH01?mVJfH2o`=V00?oI_l00fH2o`04IV]Vo`9V00P0IVIV
oj^VZ`;o0fH00omVo`03IP;o00B[YZ_o0VH00`1VIP0GIP800VH01?mVJfH2o`AV00?oI_l00fH2o`05
JfI[ofH00P02IP04of]VJ`;o0fH01?mVI_l3IP;o00EVJfKoIP02009V00CoIV]V0_l3IP03ofKo00AV
0_l01F]VJomV00800VH01?m[IV/2o`=V00?oI_l016H2o`05IV]VofH00P02IP04ofI[IP;o0fH00omV
o`03IP;o00AVJfKo0VH0201VIVKoJfI[0_l3IP03ofKo00=V0_l016]VJol2IP0806IVI_mVJfH2o`=V
00?oI_l00fH2o`04IV]Vo`9V200000H00fH01?mVool4IP05ofIVI_l016H2o`05I_mVIP000fH01?n[
ool4IP05ofIVI_l016H2o`05ZomVIP006FH2009V00CoIVKo1FH01OmVIVKo00AV0_l00fKoIP02009V
00CoI_oo16H00omVIP02IP03ofIV009V0_l00fKoIP02009V00CoI_oo16H01OmVIVKo00EV00GoIVKo
IP02009V00CoI_oo16H01OmVIVKo00EV00GoIVKoIP02009V00CoI_oo16H01OmVIVKo00AV0_l01FKo
IVH000=V00CoI_oo16H01OmVIVKo00AV0_l01FKoIVH000=V00CoI_oo16H01OmVIVKo00AV0_l016Ko
IVH800001P03IP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V
0_l2IP0306IV01MV0P02IP?o1FH00omVIP03IP03ofIV00=V0_l00fH00002IP;o1FH00omVIP04IP03
ofIV00=V0_l00fH00002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03
ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03
ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IPP0000600=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP0IIP800VH00omV
IP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V
00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV
0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH0
5fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000o`0K00001P03IP;o26H00omV
IP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP;o
2FH00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH0
0002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP04ofKoo`IV00?oIVH016H2o`05I_mVIP00
0fH01?mVool6IP03ofIV00AV0_l01FKoIVH000=V00CoI_oo1VH00omVIP04IP;o00=VofH00P02IP04
ofKoo`MV00?oIVH016H2o`03I_mV00800VH01?mVool7IP03ofIV00AV0_l00fKoIP02009V00CoI_oo
1VH00omVIP05IP;o00=VofH00P02IP04ofKoo`IV00?oIVH01FH2o`03I_mV00800VH01?mVool6IP03
ofIV00AV0_l01FKoIVH000=V00CoI_oo1VH00omVIP04IP;o00EVofIV0003IP04ofKoo`IV00?oIVH0
16H2o`04I_mVIPP0000600=V00CoIV]V0_l3IP03of_o00=V0_l016I[I_l2IP0806IVI_m[IV/2o`=V
00?oI_l00fH2o`04JfI[o`9V00P0IVIVofI[IP;o0fH00om[o`03IP;o00EVJfKoIP02009V00CoIV]V
0ol3IP03ofKo00=V0_l01F]VJomV00800VH01?m[IV/2o`AV00?oJol00fH2o`05IV]VofH00P02IP04
ofI[IP;o0fH00om[o`03IP?o00E[IV_oIP02009V00CoJfI[0_l3IP03ofKo00=V0ol01FI[I_mV0080
0VH01?mVJfH2o`=V00?oJol00fH2o`04IV]Vo`9V00P0IVIVof]VJ`;o0fH00omVo`03IP;o00A[IV_o
0VH0201VIVKoIV]V0_l3IP03of_o00=V0_l016I[I_l2IPP0000600=V00?oIVH00fH2o`05I_mVofH0
0_l5IP04ofIV00=V00?oIVH00fH2o`05I_mVofH00_l5IP04ofIV00=V00?oIVH00fH2o`05I_mVofH0
0_l5IP04ofH0009V00?oIVH016H2o`05I_mVofH00_l5IP04ofH0009V00?oIVH00fH2o`06I_mVI_mV
0_l5IP04ofH0009V00?oIVH00fH2o`05I_mVofH00_l6IP04ofH0009V00?oIVH00fH2o`05I_mVofH0
0_l6IP04ofH0009V00?oIVH00fH2o`05I_mVofH00_l5IP04ofIV00=V00?oIVH00fH2o`05I_mVofH0
0_l5IP04ofIV00=V00?oIVH00fH2o`05I_mVofH00_l5IP03ofIV00P0000600=V01GoIV]VJfI[I_mV
JfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06P1VIVKoIV]VJfI[I_mV
JfKoIV]VJfI[I_mV0P02IP0GofI[IV]VJfI[of]VJom[IV]VJfI[ofH00P02IP0Gof]VJfI[IV_oJfI[
I_mVJfI[IV]VofH00P02IP0GofI[IV]VJfKoIV]VofI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV_oJfI[
of]VJfI[IV]VofH00P02IP0EofI[IV]VJfKoIV]VofI[IV]VJfKo009V01T0IVIVof]VJfI[IV_oJfI[
of]VJfI[IV_o009V01T0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKo009V200000H00fH00omVIP0AIP04
ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH0
4VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03
ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l0
0VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV
0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH0
0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH0
0P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V
01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP0AIP04ofIV00=V00?oIVH0
4FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03
ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH0
0fH00omVIP0AIP03ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[
IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]V
JfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0GofI[IV]V
JfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV
0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIP000VH00omVIP05IP?o00AVoooo
1VH01?mV0002IP03ofIV00AV1?l016Koool6IP04ofH0009V00?oIVH016H3o`04I_ooo`MV00CoIP00
0VH00omVIP04IP?o00AVoooo1fH01?mV0002IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH0
16H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo1VH00omVIP0800001P03IP05ofI[IV/0
0_l2IP?o0VH2o`05JfI[I_l00VH02@1VIVKoJfI[IP02o`9V0ol2IP;o00EVJfI[o`02IP0906IVI_mV
JfI[00;o0VH3o`9V0_l01V]VJfKoIP800VH01_mVJfI[IP;o0VH3o`9V0_l01VI[IV_oIP800VH01Om[
IV]V00;o0fH3o`9V0_l01V]VJfKoIP800VH01OmVJfI[00;o0VH3o`9V0_l01f]VJfI[ofH00P02IP05
of]VJfH00_l2IP?o0VH2o`07IV]VJfKoIP02009V00GoIV]VJ`02o`9V0ol2IP;o00E[IV]Vo`02IP09
06IVI_m[IV]V00;o0VH3o`9V0_l01FI[IV_o009V00T0IVIVofI[IV/00_l2IP?o0VH2o`05JfI[I_l0
0VH800001P03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l0
0fH2o`9V00CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mV0002IP03ofIV00?o0fH01OmV
IVKo00=V0_l2IP04ofH0009V00?oIVH00_l3IP;o0fH01?mVIVH2o`9V00CoIP000VH00omVIP02o`=V
00GoIVIVo`03IP?o0VH01?mV0002IP03ofIV00;o0fH01OmVIVKo00=V0ol2IP04ofH0009V00?oIVH0
0_l3IP05ofIVI_l00fH2o`9V00CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03
ofIV00;o0fH01OmVIVKo00=V0_l2IP03ofIV00P0000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V
00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`03
IP00009V0ol5IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV00?oIVH00VH3o`03
IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03
IP00009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V
00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH0
1VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03
ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP080000
1P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000
1P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000
o`0K0000o`0K0000o`0K0000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-10.7373, -1.46835, 0.0429672, 0.0695223},
   {{7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-0.33608, -4.95261, 0.043083, 0.0697098}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-0.33608, -6.11154, 0.043083, 
  0.0697098}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-2.65448, -7.27046, 0.043083, 0.0697098}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-2.646,
   -9.56336, 0.0429672, 0.0695223}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 0.491054, 
  0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984, 
  0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-128.426,
   -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {19.1875, 
  4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 0.925623}, {{
  114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 0.491054, 
  0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-88.804,
   -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.009 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.215 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.229 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.313 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.022 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.229 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.229 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.229 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV
00?oIVH00fH3o`05I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV
00?oIVH00fH3o`03I_mV00800VH00omVJ`03o`EV00?oIVH00fH3o`03JomV00800VH00om[o`02o`EV
0_l5IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP04IP?o00=[ofH00P02IP03of_o00;o1FH00omV
IP04IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03oc?o00;o1FH00omV
IP03IP?o00DcofIV0003IP03ofKo00;o1FH00omVIP03IP?o00AVofIV200000H00fH00omVIP02IP?o
00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o
00EVofKoIP03o`AV00CoIP000VH00omVIP03IP?o00EVofKoIP03o`AV00CoIP000VH00omVIP02IP?o
00IVofIVofH3o`AV00CoIP000VH00omVIP02IP?o00AVofKo0VH3o`AV00CoIP000VH00omVIP02IP?o
00AVofKo0VH3o`AV00CoIP000VH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH8o`05I_ooofH0
2?l2IP0506IVI_l016H3o`05I_mVofH00ol4IP03ofIV00P0000600=V01GoIV]VJfI[I_mVJfKoIV]V
JfI[I_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06P1VIVKoIV]VJfI[I_mVJfKoIV]V
JfI[I_mV0P02IP0GofI[IV]VJfI[of]VJom[IV]VJfI[ofH00P02IP0Gof]VJfI[IV_oJfI[I_mVJfI[
IV]VofH00P02IP0<ofI[IV]VJfKoIV]V0_l02F]VJfI[IV_oIP02009V00coJfI[IV]VJom[IV/2o`09
IV]VJfI[I_mV00800VH05OmVJfI[IV]VofI[I_mVJfI[IV]Vo`02IP0506IVI_l01c<01Olc<c?o00Lc
00CoIVH00fH05OmVJfI[IV]VofI[I_mVJfI[IV]Vo`02IPP0000600=V00?oIVH04FH01?mVIP03IP03
ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP00
0VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fHEo`9V00D0IVIV
o`0CIP03ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[
IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]V
JfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]V
JfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]V
JfI[IV]VJfKo009V00D0IVIVo`0C<`04ofIV00=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH80000
1P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V
00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omV
IP0AIP04ofIV00=V5Ol2IP0506IVI_l04fH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]V
JfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[
I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[
I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0506IVI_l04c<01?mVIP03IP0EofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV
0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIP000VH00omVIP05IP?o00AVoooo
1VH01?mV0002IP03ofIV00AV1?l016Koool6IP04ofH0009V00?oIVH016H3o`04I_ooo`MV00CoIP00
0VH00omVIP04IP?o00AVoooo1fH01?mV0002IP03ofIV00AV0ol016Koool6IP04ofIV00=V5Ol2IP05
06IVI_l01VH3o`04I_ooo`IV00?oIVH0200000H00fH01omVJfI[I_l00fH02omVIVKoIV]VJfKo009V
00/0IVIVof]VJfI[o`03IP0;ofIVI_m[IV]VJol00VH02`1VIVKoIV]VJfKo00=V00coIVIVofI[IV]V
ofH2009V00KoIV]VJfH2o`=V00coIVIVof]VJfI[ofH2009V00OoJfI[IV_o00=V0_l3IP08ofI[IV]V
ofH2009V00OoIV]VJfKo00=V00CoIVIV0_l01f]VJfI[ofH00P02IP07of]VJfI[o`03IP04ofIVIP;o
00MVJfI[I_mV00800VH01omVJfI[I_l00fH02omVIVKoIV]VJfKo009V00D0IVIVo`05<`05ofIVI_l0
0fH00olc<`03<`04ofIV00=V00OoIV]VJfKo00=V00_oIVIVofI[IV]Vo`02IPP0000600=V00CoIVIV
0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoIVIV
0_l3IP03ofKo00=V0_l3IP04ofH0009V00CoIVIV0_l4IP03ofKo00=V0_l3IP04ofH0009V00CoIVIV
0_l3IP04ofIVo`=V0_l3IP04ofH0009V00CoIVIV0_l3IP03ofKo00AV0_l3IP04ofH0009V00CoIVIV
0_l3IP03ofKo00AV0_l3IP04ofH0009V00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V1_l3IP03
ofKo00=V1_l2IP0506IVI_l00fH2o`=V00?oI_l00fH2o`=V00?oIVH0200000H00fH01?mVool4IP05
ofIVI_l016H2o`05I_mVIP000fH01?m[ool4IP05ofIVI_l016H2o`05JomVIP000fH01?mVool4IP05
ofIVI_l016H2o`03I_mV00800VH01?mVJol5IP05ofIVI_l016H2o`03JomV00800VH01?m[ool4IP03
ofIV009V00?oIVH00VH2o`03I_mV00800VH01?mVool4IP05ofIVI_l01FH01OmVJomV00800VH01?m[
ool4IP05ofIVI_l01FH01Om[I_mV00800VH01?mVool4IP05ofIVI_l016H2o`05I_mVIP000fH01?lc
ool4IP05ofIVI_l016H2o`05<omVIP000fH01?mVool4IP05ofIVI_l016H2o`04I_mVIPP0000600=V
0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV
0_l5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0ol5IP03ofIV00=V00?oIVH00fH2o`03IP00009V
0_l5IP03ofIV00AV00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V
0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV
0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V200000H0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH0
0fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03
ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03
ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV
0P0IIP0306IV01QV00<0IVH066H80000o`0K00001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V0000
0VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o
00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o0VH800001P03IP04ofKoo`IV00?oIVH016H2o`05I_mVIP000fH01?m[ool6IP03ofIV00AV
0_l01F_oIVH000=V00CoI_oo1VH00omVIP04IP;o00=VofH00P02IP04ofKoo`MV00?oIVH016H2o`03
JomV00800VH01?m[ool7IP03ofIV00AV0_l00fKoIP02009V00CoI_oo1VH00omVIP05IP;o00=[ofH0
0P02IP04of_oo`IV00?oIVH01FH2o`03I_mV00800VH01?mVool6IP03ofIV00AV0_l01FKoIVH000=V
00CoJooo1VH00omVIP04IP;o00E[ofIV0003IP04ofKoo`IV00?oIVH016H2o`04I_mVIPP0000600=V
00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V
00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofH0009V00CoIVIV0ol3IP03ofKo00=V0_l3IP04ofH0009V
00CoIVIV0_l4IP03ofKo00=V0_l3IP04ofH0009V00CoIVIV0_l3IP03ofKo00=V0ol3IP04ofH0009V
00CoIVIV0_l3IP03ofKo00=V0ol3IP04ofH0009V00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V
00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP03ofIV00P0
000600=V00KoIV]VJfH2o`05I_m[ofH00_l01VI[IV]Vo`9V00X0IVIVof]VJfI[0_l01FKoI_mV00;o
00I[IV]VJol2IP0:06IVI_mVJfI[IP;o00EVof_oIP02o`07IV]VJfKoIP02009V00OoIV]VJfI[00;o
00EVofKoIP02o`07JfI[IV_oIP02009V00KoJfI[IV/2o`06I_mVJomV0_l01fI[IV]VofH00P02IP06
ofI[IV]V0_l01FKoJomV00;o00QVJfI[IV_oIP800VH01_m[IV]VJ`;o00EVofKoIP02o`08JfI[IV]V
ofH2009V00KoIV]VJfH2o`05I_m[ofH00_l01VI[IV]Vo`9V00X0IVIVof]VJfI[0_l01FKoI_mV00;o
00I[IV]VJol2IP0:06IVI_mVJfI[IP;o00EVof_oIP02o`06IV]VJfKo0VH800001P03IP03ofIV00EV
00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05ofIVI_l0
1fH01?mV0002IP03ofIV00IV00GoIVIVo`07IP04ofH0009V00?oIVH01FH00omVIP02IP03ofIV00EV
00CoIP000VH00omVIP05IP05ofIVI_l026H01?mV0002IP03ofIV00EV00GoIVIVo`08IP04ofH0009V
00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05ofIVI_l01fH01?mVIP03IP03ofIV00EV
00GoIVIVo`07IP03ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[
IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]V
JfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0GofI[IV]V
JfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03
ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP00
0VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03
ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[
IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]V
JfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]V
JfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP00
0VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04
ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V
00OoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IP0;06IVI_m[IV]VJfH00ol02fKooomVJfI[IV_o009V
00/0IVIVofI[IV]VJ`03o`0<Joooof]VJfI[I_mV0P02IP08ofI[IV]VJfH3o`0<I_ooofI[IV]VJomV
0P02IP07of]VJfI[IP04o`0<Joooof]VJfI[I_mV0P02IP07ofI[IV]VJ`03o`0=Joooof]VJfI[IV_o
IP02009V00OoJfI[IV]V00?o00eVooooIV]VJfI[I_mV00800VH01omVJfI[IV/00ol02f_ooom[IV]V
JfKo009V00/0IVIVof]VJfI[IP03o`0;I_ooofI[IV]VJol00VH02`1VIVKoIV]VJfI[00?o00][oooo
JfI[IV]Vo`02IPP0000600=V00?oIVH00VH2o`9V0ol2IP;o16H01?mVIP03IP03ofIV009V0_l2IP?o
0VH2o`AV00CoIVH00fH00omVIP02IP;o0VH3o`9V0_l4IP04ofH0009V00?oIVH00fH2o`9V0ol2IP;o
16H01?mV0002IP03ofIV009V0_l3IP?o0VH2o`AV00CoIP000VH00omVIP02IP;o0VH3o`9V0_l5IP04
ofH0009V00?oIVH00VH2o`9V0ol2IP;o1FH01?mV0002IP03ofIV009V0_l2IP?o0VH2o`AV00CoIVH0
0fH00omVIP02IP;o0VH3o`9V0_l4IP04ofIV00=V00?oIVH00VH2o`9V0ol2IP;o16H00omVIP080000
1P03IP03ofI[00;o0fH01OmVIVKo00=V0_l00f]Vo`02IP0706IVI_m[IP02o`=V00GoIVIVo`03IP;o
00=VJol00VH01`1VIVKoIV/00_l3IP05ofIVI_l00fH2o`04JfKoIP800VH00omVJ`03o`=V00GoIVIV
o`03IP;o00AVJomV0P02IP03of]V00;o0fH2o`=V00CoIVIV0_l016]VofH2009V00?oIV/00_l3IP05
ofIVI_l00fH3o`04IV_oIP800VH00om[IP02o`=V00GoIVIVo`03IP?o00A[I_mV0P02IP03ofI[00;o
0fH01OmVIVKo00=V0_l00f]Vo`02IP0706IVI_m[IP02o`=V00GoIVIVo`03IP;o00=VJol00VH01`1V
IVKoIV/00_l3IP05ofIVI_l00fH2o`03JfKo009V200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o
0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o
00=V00000VH3o`EV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o
00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o
00=V00000VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o
0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH800001P03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omV
IP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V
00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0
000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0
000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0
000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0
000600=V0_l8IP03ofIV00IV0_l2IP0306IV01QV00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP?o
26H00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH0
000IIP800VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o0VH800001P03IP03ofKo00;o1FH00omVIP03IP?o00EVofIV000JIP0606IVI_mV0ol5IP03
ofIV00=V0ol00fKoIP02009V00?oIVH00ol5IP03ofIV00=V0ol00fKoIP02009V00?oI_l00_l5IP;o
1FH3o`03I_mV00800VH00omVo`02o`EV00?oIVH016H3o`03I_mV00806FH2009V00?oI_l00_l5IP03
ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03
ofIV00=V0ol016KoIVH800001P03IP05ofI[IV/00ol01FKoJomV00?o00E[IV]Vo`02IP0306IV01QV
00T0IVIVofI[IV/00ol01FKoJomV00?o00I[IV]VofH2009V00KoIV]VJfH3o`05I_mVofH00ol01VI[
IV_oIP800VH01Om[IV]V00?o00IVofI[ofH3o`06JfI[I_mV0P02IP05ofI[IV/00ol016KoJol2IP?o
00IVJfI[ofH201UV0P02IP05ofI[IV/00ol01FKoJomV00?o00E[IV]Vo`02IP0906IVI_m[IV]V00?o
00EVofKoIP03o`05IV]VJol00VH02@1VIVKoIV]VJ`03o`05I_m[ofH00ol01F]VJfKo009V200000H0
0fH00omVIP05IP05ofIVI_l01fH01?mVIP0JIP0506IVI_l01fH01OmVIVKo00MV00CoIP000VH00omV
IP06IP05ofIVI_l01fH01?mV0002IP03ofIV00EV00?oIVH00VH00omVIP05IP04ofH0009V00?oIVH0
1FH01?mVIVH2o`MV00CoIP006FH2009V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05
ofIVI_l01fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP03ofIV00P0000600=V01GoIV]VJfI[IV]V
JfI[IV]VJfI[I_l00VH00`1VIP0HIP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]V
JfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01OoIV]V
JfI[IV]VJfI[IV]VJfI[IV_oIP0201UV0P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIV
of]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H0
0fH00omVIP0AIP04ofIV01YV00D0IVIVo`0CIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V
00CoIP000VH00omVIP0BIP04ofH001UV0P02IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V
00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V00<0IVH066H06P1V
IVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0G
of]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P0IIP80
0VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I
06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH04FH01?mVIP0JIP0506IVI_l0
4fH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV000IIP80
0VH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH05OmV
JfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0306IV01QV01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP80
0VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV0080
0VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00806FH2009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l0
0VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l0
0VH800001P03IP03ofIV00AV0ol016Koool6IP04ofIV01YV00D0IVIVo`06IP?o00AVoooo1VH01?mV
0002IP03ofIV00EV0ol016Koool6IP04ofH0009V00?oIVH016H4o`04I_ooo`IV00CoIP000VH00omV
IP04IP?o00AVoooo1fH01?mV000IIP800VH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV
0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00?oIVH0200000H00fH01OmVJfI[00;o
0VH3o`9V0_l01F]VJfKo009V00<0IVH066H02@1VIVKoIV]VJ`02o`9V0ol2IP;o00I[IV]VofH2009V
00KoIV]VJfH2o`9V0ol2IP;o00IVJfI[ofH2009V00GoJfI[IP02o`=V0ol2IP;o00I[IV]VofH2009V
00GoIV]VJ`02o`9V0ol2IP;o00M[IV]VJomV00806FH2009V00GoIV]VJ`02o`9V0ol2IP;o00E[IV]V
o`02IP0906IVI_m[IV]V00;o0VH3o`9V0_l01FI[IV_o009V00T0IVIVofI[IV/00_l2IP?o0VH2o`05
JfI[I_l00VH800001P03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV01YV00D0IVIVo`02IP;o
0fH01OmVIVKo00=V0_l2IP04ofH0009V00?oIVH00ol3IP05ofIVI_l00fH2o`9V00CoIP000VH00omV
IP02o`=V0_l3IP04ofIVIP;o0VH01?mV0002IP03ofIV00;o0fH01OmVIVKo00=V0ol2IP04ofH001UV
0P02IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V
00CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH00omVIP0800001P03IP?o16H00omVIP03IP03
ofIV009V0ol2IP0306IV01QV00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol5IP03
ofIV00=V00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV00?oIVH00VH3o`03IP00009V0ol4IP03
ofIV00=V00?oIVH00fH3o`03IP0001UV0P02IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o
16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000600=V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH06VH01@1VIVKo00EV00?oIVH01FH00omVIP03IP04
ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH0
0fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH001UV0P02IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03
ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV
0P0IIP0306IV01QV00<0IVH066H80000o`0K00001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP80
6FH201UV0P0IIP0306IV01QV00<0IVH066H800001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V0000
0VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o
00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o0VH800001P03IP03ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03of_o00;o1FH00omV
IP03IP?o00E[ofIV0003IP03ofKo00;o1FH00omVIP03IP?o00=VofH00P02IP03ofI[00?o1FH00omV
IP03IP?o00=[ofH00P02IP03of_o00;o1FH2o`EV0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00AV
0ol00f_oIP02009V00?oJol00_l5IP03ofIV00AV0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00=V
0ol01FKoIVH000=V00?o1?l00_l5IP03ofIV00=V0ol01@CoIVH000=V00?oI_l00_l5IP03ofIV00=V
0ol016KoIVH800001P03IP03ofIV009V0ol01FKoI_mV00?o16H01?mVIP03IP03ofIV009V0ol01FKo
I_mV00?o16H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o16H01?mV0002IP03ofIV00=V0ol01FKo
I_mV00?o16H01?mV0002IP03ofIV009V0ol01VKoIVKoIP?o16H01?mV0002IP03ofIV009V0ol016Ko
I_l2IP?o16H01?mV0002IP03ofIV009V0ol016KoI_l2IP?o16H01?mV0002IP03ofIV009V0ol01FKo
I_mV00?o16H01?mVIP03IP03o`@400840ol01FKo1?mV00?o10@01?mVIP03IP03ofIV009V0ol01FKo
I_mV00?o16H00omVIP0800001P03IP0EofI[IV]VJfKoIV]VofI[IV]VJfKo009V01T0IVIVof]VJfI[
IV_oJfI[of]VJfI[IV_o009V01X0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKoIP800VH05omVJfI[IV]V
Jom[IV_oJfI[IV]VJomV00800VH05om[IV]VJfI[of]VJfKoIV]VJfI[I_mV00800VH03?mVJfI[IV]V
ofI[IP;o00U[IV]VJfI[ofH00P02IP0<of]VJfI[IV_oJfI[0_l02FI[IV]VJfKoIP02009V01GoIV]V
JfI[I_mVJfKoIV]VJfI[I_l00VH01@1VIVKo00L400Go10@4o`071004ofIV00=V01GoIV]VJfI[I_mV
JfKoIV]VJfI[I_l00VH800001P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH0
4FH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03
ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V00?o10@04@@01?mVIP03IP03ofIV015V00?oIVH0
200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[
o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_o
IP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_o
IP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l0
0VH01@1VIVKo01<400CoIVH00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH0
4FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03
ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH0
0fH00ol4100A1004ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]V
JfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[
I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[
I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0506IVI_l04`@01?mVIP03IP0EofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV
0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIP000VH00omVIP05IP?o00AVoooo
1VH01?mV0002IP03ofIV00AV1?l016Koool6IP04ofH0009V00?oIVH016H3o`04I_ooo`MV00CoIP00
0VH00omVIP04IP?o00AVoooo1fH01?mV0002IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?o10@0
10@3o`041?ooo`H400CoIVH00fH00omVIP04IP?o00AVoooo1VH00omVIP0800001P03IP07ofI[IV]V
o`03IP0;ofIVI_mVJfI[I_l00VH02`1VIVKoJfI[IV_o00=V00_oIVIVof]VJfI[o`02IP0;06IVI_mV
JfI[I_l00fH03?mVIVKoIV]VJfKoIP800VH01_mVJfI[IP;o0fH03?mVIVKoJfI[IV_oIP800VH01om[
IV]VJol00fH2o`=V00SoIV]VJfKoIP800VH01omVJfI[I_l00fH01?mVIVH2o`07JfI[IV_oIP02009V
00OoJfI[IV_o00=V00CoIVIV0_l01fI[IV]VofH00P02IP07ofI[IV]Vo`03IP0;ofIVI_mVJfI[I_l0
0VH01@1VIVKo00D400GoIVIVo`03IP03o`@400<400CoIVH00fH01omVJfI[I_l00fH02omVIVKoIV]V
JfKo009V200000H00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mVIVH2o`=V00?oI_l0
0fH2o`=V00CoIVH00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIP000VH01?mVIVH2o`AV00?oI_l0
0fH2o`=V00CoIP000VH01?mVIVH2o`=V00CoIVKo0fH2o`=V00CoIP000VH01?mVIVH2o`=V00?oI_l0
16H2o`=V00CoIP000VH01?mVIVH2o`=V00?oI_l016H2o`=V00CoIP000VH01?mVIVH2o`=V00?oI_l0
0fH2o`=V00CoIVH00fH01?l410@2o`=V00?oI_l00fH2o`<400CoIVH00fH01?mVIVH2o`=V00?oI_l0
0fH2o`=V00?oIVH0200000H00fH01?mVool4IP05ofIVI_l016H2o`05I_mVIP000fH01?m[ool4IP05
ofIVI_l016H2o`05JomVIP000fH01?mVool4IP05ofIVI_l016H2o`03I_mV00800VH01?mVJol5IP05
ofIVI_l016H2o`03JomV00800VH01?m[ool4IP03ofIV009V00?oIVH00VH2o`03I_mV00800VH01?mV
ool4IP05ofIVI_l01FH01OmVJomV00800VH01?m[ool4IP05ofIVI_l01FH01Om[I_mV00800VH01?mV
ool4IP05ofIVI_l016H2o`05I_mVIP000fH01?l4ool4IP05ofIVI_l016H2o`051?mVIP000fH01?mV
ool4IP05ofIVI_l016H2o`04I_mVIPP0000600=V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV
0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`03IP00009V
0ol5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00AV00?oIVH00fH2o`03IP00009V
0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V
0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV
0_l5IP03ofIV00=V00?oIVH00fH2o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omV
IP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV
00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP03
06IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000o`0K0000
1P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV
0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l8IP03
ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV
0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP03ofKo00;o1FH00omV
IP03IP?o00EVofIV0003IP03of_o00;o1FH00omVIP03IP?o00E[ofIV0003IP03ofKo00;o1FH00omV
IP03IP?o00=VofH00P02IP03ofI[00?o1FH00omVIP03IP?o00=[ofH00P02IP03o`@D00?o1FH00omV
IP03IP?o00<DofH00P02IP03ofKo00;o1FH00omVIP04IP?o00=[ofH00P02IP03of_o00;o1FH00omV
IP04IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03ofCo00;o1FH00omV
IP03IP?o00ETofIV0003IP03ofKo00;o1FH00omVIP03IP?o00AVofIV200000H00fH00omVIP02IP?o
00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o
00EVofKoIP03o`AV00CoIP000VH00omVIP03IP?o00EVofKoIP03o`AV00CoIP000VH00olD500350?o
00EVoaCoIP03o`@D00CoIP000VH00omVIP02IP?o00AVofKo0VH3o`AV00CoIP000VH00omVIP02IP?o
00AVofKo0VH3o`AV00CoIP000VH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH01OmTE6AD00?o
00EVoeCoIP03o`05E6ADI?l00VH01@1VIVKo00AV0ol01FKoI_mV00?o16H00omVIP0800001P03IP0E
ofI[IV]VJfKoIV]VofI[IV]VJfKo009V01T0IVIVof]VJfI[IV_oJfI[of]VJfI[IV_o009V01X0IVIV
ofI[IV]VJfKoIV]VofI[IV]VJfKoIP800VH05omVJfI[IV]VJom[IV_oJfI[IV]VJomV00800VH05ol4
50@D11@45?lD11Co50@D11@45?mV00800VH03?mVJfI[IV]VofI[IP;o00U[IV]VJfI[ofH00P02IP0<
of]VJfI[IV_oJfI[0_l02FI[IV]VJfKoIP02009V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH06@1V
IVKoI7ATM6AdI?mTM6CoI7ATM6AdI?l00VH06@1VIVKoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH80000
1P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V
00CoIP000VH00olD500B5004ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omV
IP0AIP04ofIV00=V01GoI5ATE6ADI5ATE6ADI5ATE6ADI?l00VH01@1VIVKo01=V00?oIVH0200000H0
0fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J
06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V
01Oo11@450@D11@450@D11@450@D11CoIP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V
01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1V
IVKoI7ATM6AdI7ATM6AdI7ATM6AdI?l00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH80000
1P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V
00CoIP000VH00olD500B5004ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omV
IP0AIP04ofIV00=V01GoI5ATE6ADI5ATE6ADI5ATE6ADI?l00VH01@1VIVKo01=V00?oIVH0200000H0
0fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J
06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V
01Oo11@450@D11@450@D11@450@D11CoIP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V
01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1V
IVKoI7ATM6AdI7ATM6AdI7ATM6AdI?l00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH80000
1P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V
00CoIP000VH00olD500B5004ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omV
IP0AIP04ofIV00=V01GoI5ATE6ADI5ATE6ADI5ATE6ADI?l00VH01@1VIVKo01=V00?oIVH0200000H0
0fH01omVJfI[IV/00ol02f_ooom[IV]VJfKo009V00/0IVIVof]VJfI[IP03o`0;I_ooofI[IV]VJol0
0VH02`1VIVKoIV]VJfI[00?o00a[ooooJfI[IV]VofH2009V00SoIV]VJfI[IP?o00aVooooIV]VJfI[
ofH2009V00So11@450@D10?o00`4oooo11@450@DofH2009V00OoIV]VJfI[00?o00e[ooooJfI[IV]V
JomV00800VH01om[IV]VJfH00ol03FKooomVJfI[IV]VofH00P02IP07ofI[IV]VJ`03o`0;Joooof]V
JfI[I_l00VH02`1VIVKoI7ATM6Ad00?o00]dooooM6AdI7ATo`02IP0;06IVI_mVJfI[IV/00ol02f_o
oom[IV]VJfKo009V200000H00fH00omVIP02IP;o0VH3o`9V0_l4IP04ofIV00=V00?oIVH00VH2o`9V
0ol2IP;o16H01?mVIP03IP03ofIV009V0_l2IP?o0VH2o`AV00CoIP000VH00omVIP03IP;o0VH3o`9V
0_l4IP04ofH0009V00?o51@00a@2o`9V0ol2IP;o11@01?mV0002IP03ofIV009V0_l2IP?o0VH2o`EV
00CoIP000VH00omVIP02IP;o0VH3o`9V0_l5IP04ofH0009V00?oIVH00VH2o`9V0ol2IP;o16H01?mV
IP03IP05ofADI5@00_l2IP?o0VH2o`05E6ADI?l00VH01@1VIVKo00AV0_l2IP?o0VH2o`AV00?oIVH0
200000H00fH00omVJ`02o`=V00GoIVIVo`03IP;o00=[I_l00VH01`1VIVKoJfH00_l3IP05ofIVI_l0
0fH2o`03IV_o009V00L0IVIVofI[00;o0fH01OmVIVKo00=V0_l016]VofH2009V00?oIV/00ol3IP05
ofIVI_l00fH2o`04IV_oIP800VH00ol45003o`9V0_l3IP04ofIVIP;o00@45?mV0P02IP03ofI[00;o
0fH01OmVIVKo00=V0ol016I[ofH2009V00?oJfH00_l3IP05ofIVI_l00fH3o`04JfKoIP800VH00omV
J`02o`=V00GoIVIVo`03IP;o00=[I_l00VH01`1VIVKoI7@00_l3IP05ofIVI_l00fH2o`03M6Co009V
00L0IVIVofI[00;o0fH01OmVIVKo00=V0_l00f]Vo`02IPP0000600=V0ol4IP03ofIV00=V00?oIVH0
0VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH0
0VH3o`03IP00009V0ol5IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV00?oIVH0
0VH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH0
0fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH0
0VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V200000H00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V
00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omV
IP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omV
IP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH0
66H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH0
66H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH0
66H800001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03
ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V
0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V
00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP03ofKo00;o
1FH00omVIP03IP?o00EVofIV0003IP03ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03ofKo00;o
1FH00omVIP03IP?o00=VofH00P02IP03ofIV00?o1FH00omVIP03IP?o00=VofH00P02IP03ofIV00?o
1FH00omVIP03IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP04IP?o00=VofH00P02IP03ofKo00;o
1FH00omVIP04IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03ofKo00;o
1FH00omVIP03IP?o00EVofIV0003IP03od?o00;o1FH00omVIP03IP?o00A3ofIV200000H00fH01OmV
JfI[00?o00EVof_oIP03o`05JfI[I_l00VH02@1VIVKoJfI[IP03o`05I_mVofH00ol01FI[IV_o009V
00T0IVIVofI[IV/00ol01FKoJomV00?o00I[IV]VofH2009V00KoIV]VJfH3o`05I_mVofH00ol01VI[
IV_oIP800VH01_m[IV]VJ`?o00EVof_oIP03o`06JfI[I_mV0P02IP05ofI[IV/00ol016KoJol2IP?o
00IVJfI[ofH2009V00GoJfI[IP03o`04I_mVo`9V0ol01V]VJfKoIP800VH01OmVJfI[00?o00EVof_o
IP03o`05JfI[I_l00VH02@1VIVKoJfI[IP03o`05I_mVofH00ol01FI[IV_o009V00D0IVIVo`04<`?o
00EVoc?oIP03o`@c00?oIVH0200000H00fH00omVIP05IP05ofIVI_l01fH01?mVIP03IP03ofIV00EV
00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV00CoIP000VH00omVIP06IP05ofIVI_l0
1fH01?mV0002IP03ofIV00IV00GoIVIVo`07IP04ofH0009V00?oIVH01FH01?mVIVH2o`MV00CoIP00
0VH00omVIP05IP04ofIVIP;o1fH01?mV0002IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oIVH0
1FH01OmVIVKo00MV00CoIVH00fH00om3@`05@`05od=3@ol01d<00omVIP0800001P03IP0EofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]V
JfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[
IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[
IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[
IV]VJfI[IV]VJfI[o`02IP0506IVI_l04c<00omVIP0800001P03IP03ofIV015V00CoIVH00fH00omV
IP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV
IP03IP03od=3015300?oIVH0200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[
IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]V
JfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01OoIV]V
JfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01GoIV]V
JfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH01@1VIVKo01<c
00?oIVH0200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP00
0VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04
ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00om3@`0A@`03ofIV00P0000600=V
00OoIV]VJfI[00;o00=VJfH00_l01f]VJfI[I_l00VH02`1VIVKoJfI[IV]V00;o00=[IV/00_l01fI[
IV]VJol00VH02`1VIVKoIV]VJfI[00;o00=VJfH00_l026]VJfI[I_mV0P02IP08ofI[IV]VJfH2o`03
JfI[00;o00QVJfI[IV_oIP800VH02?m[IV]VJfI[0_l00fI[IP02o`08JfI[IV]VofH2009V00OoIV]V
JfI[00;o00=VJfH00_l02F]VJfI[IV_oIP02009V00OoJfI[IV]V00;o00=[IV/00_l02FI[IV]VJfKo
IP02009V00OoIV]VJfI[00;o00=VJfH00_l01f]VJfI[I_l00VH02`1VIVKoJfI[IV]V00;o00=[IV/0
0_l01fI[IV]VJol00VH01@1VIVKo00Hc0_l3<`;o1S<00omVIP0800001P03IP03ofIV00=V00KoIVKo
I_l2IP03ofIV00=V00CoIVH00fH00omVIP03IP06ofIVofKo0VH00omVIP03IP04ofIV00=V00?oIVH0
0fH01_mVI_mVo`9V00?oIVH00fH01?mV0002IP03ofIV00=V0_l2IP03ofKo009V00?oIVH00fH01?mV
0002IP03ofIV00=V0_l2IP03ofKo009V00?oIVH00fH01?mV0002IP03ofIV00=V00KoIVKoI_l2IP;o
1FH01?mV0002IP03ofIV00=V00KoIVKoI_l2IP;o1FH01?mV0002IP03ofIV00=V00KoIVKoI_l2IP03
ofIV00=V00CoIVH00fH00omVIP03IP06ofIVofKo0VH00omVIP03IP04ofIV00=V00?o@d<00d<01_mV
I_m3o`9V00?o@d<00d<00omVIP0800001P03IP04ofI[IP;o0fH3o`=V0_l016I[I_l2IP0806IVI_m[
IV/2o`=V0ol3IP;o00A[IV_o0VH0201VIVKoIV]V0_l3IP?o0fH2o`05IV]VofH00P02IP04ofI[IP;o
16H3o`=V0_l01F]VJomV00800VH01?m[IV/2o`AV0ol3IP;o00EVJfKoIP02009V00CoIV]V0_l3IP?o
16H2o`05JfI[ofH00P02IP04of]VJ`;o0fH3o`AV0_l01FI[I_mV00800VH01?mVJfH2o`=V0ol3IP;o
00AVJfKo0VH0201VIVKoJfI[0_l3IP?o0fH2o`04JfI[o`9V00D0IVIVo`03<`;o0fH3o`=V0_l3<`03
ofIV00P0000600=V00CoI_oo16H01OmVIVKo00AV0_l01FKoIVH000=V00CoI_oo16H01OmVIVKo00AV
0_l01FKoIVH000=V00CoI_oo16H01OmVIVKo00AV0_l00fKoIP02009V00CoIVKo1FH01OmVIVKo00AV
0_l00fKoIP02009V00CoIVKo16H2o`=V00?oIVH00VH2o`03I_mV00800VH01?mVool4IP05ofIVI_l0
1FH01OmVI_mV00800VH01?mVool4IP05ofIVI_l01FH01OmVI_mV00800VH01?mVool4IP05ofIVI_l0
16H2o`05I_mVIP000fH01?mVool4IP05ofIVI_l016H2o`05I_mVIP000fH01?m3ool4IP05ofIVI_l0
16H2o`04@omVIPP0000600=V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V
00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0ol5IP03ofIV00=V
00?oIVH00fH2o`03IP00009V0ol4IP03ofIV00AV00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00=V
00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V
00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V
00?oIVH00fH2o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omV
IP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V
00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV
0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH0
5fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000o`0K00001P0JIP0306IV01QV
00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P03IP;o26H00omV
IP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00<0IVH05fH2009V0ol8IP03ofIV00IV0_l00fH0
0002IP?o26H00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV
0_l00fH0000IIP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H0
0fH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP00
6FH2009V00?oIV/00ol5IP03ofIV00=V0ol00f_oIP02009V00?oJfH00ol5IP03ofIV00=V0ol00fKo
IP02009V00?oI_l00_l5IP03ofIV00AV0ol00f_oIP02009V00?o1?l00_l5IP03ofIV00AV0ol00aCo
IP0201UV00H0IVIVof/3o`EV00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV00?oIVH00fH3o`04
I_mVIPP0000600=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH0
0ol4IP04ofIV01UV0P02IP03ofIV00=V0ol01FKoI_mV00?o16H01?mV0002IP03ofIV00=V0ol01FKo
I_mV00?o16H01?mV0002IP03ofIV009V0ol016KoI_l2IP?o16H01?mV0002IP03oa@D008D0ol016Ko
5?l2IP?o11@01?mV000IIP0506IVI_l016H3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05
I_mVofH00ol4IP03ofIV00P0000600=V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJfI[
IV]VJom[IV_oJfI[IV]VJol00VH00`1VIP0GIP800VH05omVJfI[IV]VJom[IV_oJfI[IV]VJomV0080
0VH05om[IV]VJfI[I_mVJfKoIV]VJfI[I_mV00800VH03?mVJfI[IV]VofI[IP;o00U[IV]VJfI[ofH0
0P02IP0<o`@D11@450Co11@40_l02A@450@D11CoIP0201UV01T0IVIVof]VJfI[IV_oJfI[of]VJfI[
IV_o009V01T0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKo009V200000H00fH00omVIP0AIP04ofIV00=V
00?oIVH04FH01?mVIP0IIP800VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V
00CoIP000VH00olD500B5004ofH001UV00D0IVIVo`0CIP04ofIV00=V00?oIVH04FH00omVIP080000
1P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V
00<0IVH05fH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[
IV]VJfKoIP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01Oo11@450@D11@450@D11@4
50@D11CoIP0201UV01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]V
JfI[IV]VJfKo009V200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP0IIP800VH00omV
IP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00olD500B5004ofH001UV
00D0IVIVo`0CIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V00<0IVH05fH2009V01OoIV]VJfI[IV]V
JfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01OoIV]VJfI[IV]V
JfI[IV]VJfI[IV_oIP02009V01Oo11@450@D11@450@D11@450@D11CoIP0201UV01T0IVIVof]VJfI[
IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omV
IP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofIV01UV0P02IP03ofIV00EV
0ol016Koool6IP04ofH0009V00?oIVH01FH3o`04I_ooo`IV00CoIP000VH00omVIP04IP?o00AVoooo
1fH01?mV0002IP03oa@D00@D0ol011Coool75004ofH001UV00D0IVIVo`06IP?o00AVoooo1VH01?mV
IP03IP03ofIV00AV0ol016Koool6IP03ofIV00P0000600=V00GoIV]VJ`02o`9V0ol2IP;o00E[IV]V
o`02IP0906IVI_m[IV]V00;o0VH3o`9V0_l01FI[IV_o009V00<0IVH05fH2009V00KoIV]VJfH2o`9V
0ol2IP;o00IVJfI[ofH2009V00KoJfI[IV/2o`9V0ol2IP;o00I[IV]VofH2009V00GoIV]VJ`02o`9V
0ol2IP;o00M[IV]VJomV00800VH01Ol450@D00;o0VH3o`9V0_l01a@450@DofH00P0IIP0906IVI_m[
IV]V00;o0VH3o`9V0_l01FI[IV_o009V00T0IVIVofI[IV/00_l2IP?o0VH2o`05JfI[I_l00VH80000
1P03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V
00CoIVH06FH2009V00?oIVH00ol3IP05ofIVI_l00fH2o`9V00CoIP000VH00omVIP03o`9V0_l3IP04
ofIVIP;o0VH01?mV0002IP03ofIV00;o0fH01OmVIVKo00=V0ol2IP04ofH0009V00?o51@00_l3IP05
ofIVI_l00fH3o`8D00CoIP006FH01@1VIVKo009V0_l3IP05ofIVI_l00fH2o`9V00CoIVH00fH00omV
IP02o`=V00GoIVIVo`03IP;o0VH00omVIP0800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP04
06IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0306IV01MV0P02IP?o1FH00omVIP03IP03ofIV009V
0ol00fH00002IP?o16H00omVIP04IP03ofIV009V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V
0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH0000IIP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000600=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP0IIP800VH00omV
IP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V
00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV
000IIP0506IVI_l01FH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV
00<0IVH066H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV
00<0IVH066H80000o`0K00001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V
00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH0
1VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH80000
1P03IP03ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03of_o00;o1FH00omVIP03IP?o00E[ofIV
0003IP03ofKo00;o1FH00omVIP03IP?o00=VofH00P02IP03ofI[00?o1FH00omVIP03IP?o00=[ofH0
0P02IP03of]V00?o1FH00omVIP03IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP04IP?o00=[ofH0
0P02IP03of_o00;o1FH00omVIP04IP?o00=VofH00P02IP03oaCo00;o1FH00omVIP03IP?o00DDofIV
0003IP03of_o00;o1FH00omVIP03IP?o00E[ofIV0003IP03oaCo00;o1FH00omVIP03IP?o00@DofIV
200000H00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV
00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIP000VH00omVIP03IP?o00EVofKoIP03o`AV
00CoIP000VH00omVIP03IP?o00EVofKoIP03o`AV00CoIP000VH00omVIP02IP?o00AVofKo0VH3o`AV
00CoIP000VH00omVIP02IP?o00AVofKo0VH3o`AV00CoIP000VH00olD500250?o00EVoaCoIP03o`@D
00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH00olD500250?o00EVoaCoIP03o`@D
00?oIVH0200000H00fH05OmVJfI[IV]VofI[I_mVJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[of]VJom[
IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VofI[I_mVJfI[IV]VofH2009V01OoIV]VJfI[IV_oJfI[of]V
JfI[IV_oIP02009V01OoJfI[IV]VJfKoIV]VofI[IV]VJfKoIP02009V00coIV]VJfI[I_mVJfH2o`09
JfI[IV]VJomV00800VH03?m[IV]VJfI[of]VJ`;o00UVJfI[IV]VofH00P02IP0Eoa@450@D11Co50@D
oa@450@D11Co009V01T0IVIVof]VJfI[IV_oJfI[of]VJfI[IV_o009V01T0IVIVoa@450@D11Co50@D
oa@450@D11Co009V200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V
00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omV
IP0BIP04ofH0009V00?o51@04A@01?mVIP03IP03ofIV015V00CoIVH00fH00olD500A5003ofIV00P0
000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol0
0VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH0
0P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH0
0P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0Eoa@450@D11@450@D11@450@D11Co009V
01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVoa@450@D11@450@D11@450@D11Co009V
200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omV
IP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V
00?o51@04A@01?mVIP03IP03ofIV015V00CoIVH00fH00olD500A5003ofIV00P0000600=V01GoIV]V
JfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]V
JfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[
IV]VJfI[IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[
IV]VJfI[IV]VJfI[IV]VofH00P02IP0Eoa@450@D11@450@D11@450@D11Co009V01T0IVIVof]VJfI[
IV]VJfI[IV]VJfI[IV_o009V01T0IVIVoa@450@D11@450@D11@450@D11Co009V200000H00fH00omV
IP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?o51@04A@01?mV
IP03IP03ofIV015V00CoIVH00fH00olD500A5003ofIV00P0000600=V00OoIV]VJfI[00?o00][oooo
JfI[IV]Vo`02IP0;06IVI_m[IV]VJfH00ol02fKooomVJfI[IV_o009V00/0IVIVofI[IV]VJ`03o`0<
Joooof]VJfI[I_mV0P02IP08ofI[IV]VJfH3o`0<I_ooofI[IV]VJomV0P02IP08of]VJfI[IV/3o`0<
Joooof]VJfI[I_mV0P02IP07ofI[IV]VJ`03o`0=Joooof]VJfI[IV_oIP02009V00OoJfI[IV]V00?o
00eVooooIV]VJfI[I_mV00800VH01olD11@450@00ol02`Coool450@D11Co009V00/0IVIVof]VJfI[
IP03o`0;I_ooofI[IV]VJol00VH02`1VIVKo50@D11@400?o00/4oooo11@450@Do`02IPP0000600=V
00?oIVH00VH2o`9V0ol2IP;o16H01?mVIP03IP03ofIV009V0_l2IP?o0VH2o`AV00CoIVH00fH00omV
IP02IP;o0VH3o`9V0_l4IP04ofH0009V00?oIVH00fH2o`9V0ol2IP;o16H01?mV0002IP03ofIV00=V
0_l2IP?o0VH2o`AV00CoIP000VH00omVIP02IP;o0VH3o`9V0_l5IP04ofH0009V00?oIVH00VH2o`9V
0ol2IP;o1FH01?mV0002IP03oa@D008D0_l2IP?o0VH2o`@D00CoIVH00fH00omVIP02IP;o0VH3o`9V
0_l4IP04ofIV00=V00?o51@00Q@2o`9V0ol2IP;o11@00omVIP0800001P03IP03ofI[00;o0fH01OmV
IVKo00=V0_l00f]Vo`02IP0706IVI_m[IP02o`=V00GoIVIVo`03IP;o00=VJol00VH01`1VIVKoIV/0
0_l3IP05ofIVI_l00fH2o`04JfKoIP800VH00omVJ`03o`=V00GoIVIVo`03IP;o00AVJomV0P02IP03
of]V00?o0VH2o`=V00CoIVIV0_l016]VofH2009V00?oIV/00_l3IP05ofIVI_l00fH3o`04IV_oIP80
0VH00om[IP02o`=V00GoIVIVo`03IP?o00A[I_mV0P02IP03oa@400;o0fH01OmVIVKo00=V0_l00`@D
o`02IP0706IVI_m[IP02o`=V00GoIVIVo`03IP;o00=VJol00VH01`1VIVKo50@00_l3IP05ofIVI_l0
0fH2o`0311Co009V200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH0
0fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`EV00?oIVH0
0fH00omVIP02IP?o00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o00=V00000VH3o`AV00?oIVH0
0fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH0
0fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH0
0fH00omVIP02IP?o0VH800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03
ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP00
0VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1V
IP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1V
IP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1V
IP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000600=V0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03
ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V
0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V
00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V
00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol00fKoIP02009V
00?oIVH00ol5IP03ofIV00=V0ol00fKoIP02009V00?oI_l00_l5IP;o1FH3o`03I_mV00800VH00omV
o`02o`EV00?oIVH016H3o`03I_mV00800VH00omVo`02o`EV00?oIVH016H3o`03I_mV00800VH00omV
o`02o`EV00?oIVH00fH3o`05I_mVIP000fH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00omV
o`02o`EV00?oIVH00fH3o`04I_mVIPP0000600=V00GoIV]VJ`03o`05I_m[ofH00ol01F]VJfKo009V
00T0IVIVof]VJfH00ol01FKoI_mV00?o00EVJfI[o`02IP0906IVI_mVJfI[00?o00EVof_oIP03o`06
JfI[I_mV0P02IP06ofI[IV]V0ol01FKoI_mV00?o00IVJfI[ofH2009V00GoJfI[IP03o`06I_mVJomV
0ol01V]VJfKoIP800VH01OmVJfI[00?o00AVof_o0VH3o`06IV]VJomV0P02IP05of]VJfH00ol016Ko
I_l2IP?o00I[IV]VofH2009V00GoIV]VJ`03o`05I_m[ofH00ol01F]VJfKo009V00T0IVIVof]VJfH0
0ol01FKoI_mV00?o00EVJfI[o`02IP0906IVI_mVJfI[00?o00EVof_oIP03o`05JfI[I_l00VH80000
1P03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omV
IP05IP05ofIVI_l01fH01?mV0002IP03ofIV00IV00GoIVIVo`07IP04ofH0009V00?oIVH01FH00omV
IP02IP03ofIV00EV00CoIP000VH00omVIP05IP04ofIVIP;o1fH01?mV0002IP03ofIV00EV00CoIVIV
0_l7IP04ofH0009V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05ofIVI_l01fH01?mV
IP03IP03ofIV00EV00GoIVIVo`07IP03ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l0
0VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV
0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH0
0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH0
0P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V
01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP0AIP04ofIV00=V00?oIVH0
4FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03
ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH0
0fH00omVIP0AIP03ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[
IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]V
JfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0GofI[IV]V
JfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03
ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP00
0VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03
ofIV00P0000600=V00OoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IP0;06IVI_m[IV]VJfH00ol02fKo
oomVJfI[IV_o009V00/0IVIVofI[IV]VJ`03o`0<Joooof]VJfI[I_mV0P02IP08ofI[IV]VJfH3o`0<
I_ooofI[IV]VJomV0P02IP07of]VJfI[IP04o`0<Joooof]VJfI[I_mV0P02IP07ofI[IV]VJ`03o`0=
Joooof]VJfI[IV_oIP02009V00OoJfI[IV]V00?o00eVooooIV]VJfI[I_mV00800VH01omVJfI[IV/0
0ol02f_ooom[IV]VJfKo009V00/0IVIVof]VJfI[IP03o`0;I_ooofI[IV]VJol00VH02`1VIVKoIV]V
JfI[00?o00][ooooJfI[IV]Vo`02IPP0000600=V00?oIVH00fH01OmVIVKo00=V00?oIVH00fH01?mV
IP03IP03ofIV00=V00GoIVIVo`03IP03ofIV00=V00CoIVH00fH00omVIP03IP05ofIVI_l00fH00omV
IP03IP04ofH0009V00?oIVH00fH2o`=V00GoIVIVo`05IP04ofH0009V00?oIVH00fH01?mVIVH2o`=V
00?oIVH00fH01?mV0002IP03ofIV00=V00GoIVIVo`03IP;o1FH01?mV0002IP03ofIV00=V00GoIVIV
o`03IP;o1FH01?mV0002IP03ofIV00=V00GoIVIVo`03IP03ofIV00=V00CoIVH00fH00omVIP03IP05
ofIVI_l00fH00omVIP03IP04ofIV00=V00?oIVH00fH01OmVIVKo00=V00?oIVH00fH00omVIP080000
1P03IP04ofI[IP;o0fH00omVo`03IP;o00AVJfKo0VH0201VIVKoJfI[0_l3IP03ofKo00=V0_l016]V
Jol2IP0806IVI_mVJfH2o`=V00?oI_l00fH2o`05IV]VofH00P02IP04ofI[IP;o16H00omVo`03IP;o
00E[IV_oIP02009V00CoJfI[0_l3IP04ofIVo`=V0_l01FI[I_mV00800VH01?mVJfH2o`=V00?oI_l0
16H2o`05JfI[ofH00P02IP04of]VJ`;o0fH00omVo`04IP;o00EVJfKoIP02009V00CoIV]V0_l3IP03
ofKo00=V0_l016I[I_l2IP0806IVI_m[IV/2o`=V00?oI_l00fH2o`04JfI[o`9V00P0IVIVofI[IP;o
0fH00omVo`03IP;o00AVJfKo0VH800001P03IP04ofKoo`AV00GoIVIVo`04IP;o00EVofIV0003IP04
ofKoo`AV00GoIVIVo`04IP;o00EVofIV0003IP04ofKoo`AV00GoIVIVo`04IP;o00=VofH00P02IP04
ofIVo`EV00GoIVIVo`04IP;o00=VofH00P02IP04ofKoo`AV00?oIVH00VH00omVIP02IP;o00=VofH0
0P02IP04ofKoo`AV00GoIVIVo`05IP05ofIVofH00P02IP04ofKoo`AV00GoIVIVo`05IP05ofIVofH0
0P02IP04ofKoo`AV00GoIVIVo`04IP;o00EVofIV0003IP04ofKoo`AV00GoIVIVo`04IP;o00EVofIV
0003IP04ofKoo`AV00GoIVIVo`04IP;o00AVofIV200000H00fH2o`EV00?oIVH00fH00omVIP03IP;o
0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o
00=V00000VH3o`EV00?oIVH00fH00omVIP03IP;o00=V00000VH2o`EV00?oIVH016H00omVIP03IP;o
00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o
00=V00000VH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o
0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH800001P03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omV
IP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V
00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0
000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0
003o01/0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V0000
0VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH0000IIP0406IVIP;o26H00omV
IP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH01?mVool6IP03ofIV00AV0_l01FKo
IVH000=V00CoI_oo1VH00omVIP04IP;o00EVofIV0003IP04ofKoo`IV00?oIVH016H2o`03I_mV0080
0VH01?mVool7IP03ofIV00AV0_l00fKoIP02009V00CoI_oo1fH00omVIP04IP;o00=VofH00P02IP04
ofKoo`IV00?oIVH01FH2o`03I_mV00800VH01?mVool6IP03ofIV00EV0_l00fKoIP0201UV00H0IVIV
ofH2o`IV00?oIVH016H2o`05I_mVIP000fH01?mVool6IP03ofIV00AV0_l016KoIVH800001P03IP04
ofI[IP;o0fH00om[o`03IP;o00AVJfKo0VH0201VIVKoJfI[0_l3IP03ofKo00=V0_l016]VJol2IP08
06IVI_mVJfH2o`=V00?oJol00fH2o`05IV]VofH00P02IP04ofI[IP?o0fH00omVo`03IP;o00E[IV_o
IP02009V00CoJfI[0_l4IP03of_o00=V0_l01FI[I_mV00800VH01?mVJfH2o`=V00?oJol00fH3o`05
JfI[ofH00P02IP04of]VJ`;o0fH00omVo`03IP?o00EVJfKoIP0201UV00P0IVIVof]VJ`;o0fH00omV
o`03IP;o00A[IV_o0VH0201VIVKoIV]V0_l3IP03of_o00=V0_l016I[I_l2IPP0000600=V00?oIVH0
0fH2o`05I_mVofH00_l5IP04ofIV00=V00?oIVH00fH2o`05I_mVofH00_l5IP04ofIV00=V00?oIVH0
0fH2o`05I_mVofH00_l5IP04ofH0009V00?oIVH016H2o`05I_mVofH00_l5IP04ofH0009V00?oIVH0
0fH2o`06I_mVI_mV0_l5IP04ofH0009V00?oIVH00fH2o`05I_mVofH00_l6IP04ofH0009V00?oIVH0
0fH2o`05I_mVofH00_l6IP04ofH001UV00D0IVIVo`05IP;o00EVofKoIP02o`EV00CoIVH00fH00omV
IP03IP;o00EVofKoIP02o`EV00?oIVH0200000H00fH05OmVJfI[IV]VofI[I_mVJfI[IV]Vo`02IP0I
06IVI_m[IV]VJfI[of]VJom[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VofI[I_mVJfI[IV]VofH2009V
01OoIV]VJfI[IV_oJfI[of]VJfI[IV_oIP02009V01OoJfI[IV]VJom[IV]VofI[IV]VJfKoIP02009V
01OoIV]VJfI[I_mVJfKoIV]VJfI[IV_oIP02009V01OoJfI[IV]VJom[IV_oJfI[IV]VJfKoIP0201UV
01T0IVIVof]VJfI[IV_oJfI[of]VJfI[IV_o009V01T0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKo009V
200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omV
IP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH001UV
00D0IVIVo`0CIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]V
JfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[
I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[
I_mV00806FH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]V
JfI[I_l00VH800001P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV
0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V
00CoIP006FH01@1VIVKo01=V00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V01GoIV]VJfI[IV]V
JfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]V
JfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[
IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[
IV]VJfI[IV]VofH00P0IIP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]V
JfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o
00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofH0009V00?oIVH01FH3o`04I_ooo`IV
00CoIP000VH00omVIP04IPCo00AVoooo1VH01?mV0002IP03ofIV00AV0ol016Koool7IP04ofH0009V
00?oIVH016H3o`04I_ooo`MV00CoIP006FH01@1VIVKo00IV0ol016Koool6IP04ofIV00=V00?oIVH0
16H3o`04I_ooo`IV00?oIVH0200000H00fH01OmVJfI[00;o0VH3o`9V0_l01F]VJfKo009V00T0IVIV
of]VJfH00_l2IP?o0VH2o`05IV]VJol00VH02@1VIVKoIV]VJ`02o`9V0ol2IP;o00I[IV]VofH2009V
00KoIV]VJfH2o`9V0ol2IP;o00IVJfI[ofH2009V00GoJfI[IP02o`=V0ol2IP;o00I[IV]VofH2009V
00GoIV]VJ`02o`9V0ol2IP;o00M[IV]VJomV00800VH01Om[IV]V00;o0VH3o`9V0_l01fI[IV]VofH0
0P0IIP0906IVI_m[IV]V00;o0VH3o`9V0_l01FI[IV_o009V00T0IVIVofI[IV/00_l2IP?o0VH2o`05
JfI[I_l00VH800001P03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05
ofIVI_l00fH2o`9V00CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mV0002IP03ofIV00?o
0fH01OmVIVKo00=V0_l2IP04ofH0009V00?oIVH00_l3IP;o0fH01?mVIVH2o`9V00CoIP000VH00omV
IP02o`=V00GoIVIVo`03IP?o0VH01?mV0002IP03ofIV00;o0fH01OmVIVKo00=V0ol2IP04ofH001UV
00D0IVIVo`02IP;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V
00?oIVH0200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omV
IP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`EV00?oIVH00fH00omV
IP02IP?o00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o00=V00000VH3o`AV00?oIVH00fH00omV
IP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00006FH0101VIVH3o`AV00?oIVH0
0fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH800001P03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V
00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV
0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH001UV00D0IVIVo`05IP03ofIV00EV00?oIVH0
0fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1V
IP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1V
IP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0003o01/0003o01/0003o01/0
0000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-1.48704, -2.61964, 
  0.042905, 0.0694217}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-7.27035, -2.62416, 0.0429672, 0.0695223},
   {{195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-2.65448, -7.27046, 0.043083, 0.0697098}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-8.44915, -7.27046, 
  0.043083, 0.0697098}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 0.491054, 
  0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984, 
  0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-128.426,
   -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {19.1875, 
  4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 0.925623}, {{
  114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 0.491054, 
  0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-88.804,
   -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-8.42509, -10.7192, 0.0429672, 0.0695223}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.612 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.092 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.379 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.001 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.438 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.54 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.814 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.001 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.001 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.204 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.964 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.092 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.169 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.814 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.99 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.541 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP03
06IV01QV00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00?oI_l00_l5IP03ofIV00=V0ol01FKo
IVH000=V00?oJol00_l5IP03ofIV00=V0ol01F_oIVH000=V00?oI_l00_l5IP03ofIV00=V0ol00fKo
IP02009V00?oIV/00ol5IP03ofIV00=V0ol00f_oIP02009V00?oJol00_l5IP;o1FH3o`03I_mV0080
0VH00omVo`02o`EV00?oIVH016H3o`03JomV00800VH00om[o`02o`EV00?oIVH016H3o`03I_mV0080
0VH00onUo`02o`EV00?oIVH00fH3o`05YOmVIP006VH01P1VIVKoIP?o1FH00omVIP03IP?o00AVofIV
200000H00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV
00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIP000VH00omVIP03IP?o00EVofKoIP03o`AV
00CoIP000VH00omVIP02IP?o00IVofIVofH3o`AV00CoIP000VH00omVIP02IP?o00AVofKo0VH3o`AV
00CoIP000VH00omVIP02IP?o00AVofKo0VH3o`AV00CoIP000VH01OnEYIFU00?o00EVojGoIP03o`05
YIFUUOl00VH00`1VIP0HIP0506IVI_l016H3o`05I_mVofH00ol4IP03ofIV00P0000600=V01GoIV]V
JfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06P1VIVKoIV]V
JfI[I_mVJfKoIV]VJfI[I_mV0P02IP0GofI[IV]VJfI[of]VJom[IV]VJfI[ofH00P02IP0Gof]VJfI[
IV_oJfI[I_mVJfI[IV]VofH00P02IP0<ofI[IV]VJfKoIV]V0_l02F]VJfI[IV_oIP02009V00coJfI[
IV]VJom[IV/2o`09IV]VJfI[I_mV00800VH05OnUUJFEYIFUojFEYOnUUJFEYIFUo`02IP0306IV01QV
01T0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKo009V200000H00fH00omVIP0AIP04ofIV00=V00?oIVH0
4FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03
ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V01GoUJFEYIFUUJFEYIFUUJFEYIFUUOl00VH00`1V
IP0HIP0506IVI_l04fH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIV
of]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omV
JfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omV
JfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OnU
UJFEYIFUUJFEYIFUUJFEYIFUo`02IP0306IV01QV01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V
200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omV
IP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V
01GoUJFEYIFUUJFEYIFUUJFEYIFUUOl00VH00`1VIP0HIP0506IVI_l04fH00omVIP0800001P03IP0E
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIV
ofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OnUUJFEYIFUUJFEYIFUUJFEYIFUo`02IP0306IV01QV
01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP04IP?o00AVoooo1VH01?mV
IP03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIP000VH00omV
IP05IP?o00AVoooo1VH01?mV0002IP03ofIV00AV1?l016Koool6IP04ofH0009V00?oIVH016H3o`04
I_ooo`MV00CoIP000VH00omVIP04IP?o00AVoooo1fH01?mV0002IP07oiFUUJFEY@03o`0;YOooojFE
YIFUUOl00VH00`1VIP0HIP0506IVI_l01VH3o`04I_ooo`IV00?oIVH0200000H00fH01omVJfI[I_l0
0fH02omVIVKoIV]VJfKo009V00/0IVIVof]VJfI[o`03IP0;ofIVI_m[IV]VJol00VH02`1VIVKoIV]V
JfKo00=V00coIVIVofI[IV]VofH2009V00KoIV]VJfH2o`=V00coIVIVof]VJfI[ofH2009V00OoJfI[
IV_o00=V0_l3IP08ofI[IV]VofH2009V00OoIV]VJfKo00=V00CoIVIV0_l01f]VJfI[ofH00P02IP07
of]VJfI[o`03IP04ofIVIP;o00MVJfI[I_mV00800VH01onUUJFEYOl00fH02omVIVKoYIFUUJGo009V
00<0IVH066H02`1VIVKoIV]VJfKo00=V00_oIVIVofI[IV]Vo`02IPP0000600=V00CoIVIV0_l3IP03
ofKo00=V0_l3IP04ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoIVIV0_l3IP03
ofKo00=V0_l3IP04ofH0009V00CoIVIV0_l4IP03ofKo00=V0_l3IP04ofH0009V00CoIVIV0_l3IP04
ofIVo`=V0_l3IP04ofH0009V00CoIVIV0_l3IP03ofKo00AV0_l3IP04ofH0009V00CoIVIV0_l3IP03
ofKo00AV0_l3IP04ofH0009V00CoUJFE0_l3IP03ofKo00=V0_l019FUUOl2IP0306IV01QV00D0IVIV
o`03IP;o0fH00omVo`03IP;o0fH00omVIP0800001P03IP04ofKoo`AV00GoIVIVo`04IP;o00EVofIV
0003IP04of_oo`AV00GoIVIVo`04IP;o00E[ofIV0003IP04ofKoo`AV00GoIVIVo`04IP;o00=VofH0
0P02IP04ofI[o`EV00GoIVIVo`04IP;o00=[ofH00P02IP04of_oo`AV00?oIVH00VH00omVIP02IP;o
00=VofH00P02IP04ofKoo`AV00GoIVIVo`05IP05ofI[ofH00P02IP04of_oo`AV00GoIVIVo`05IP05
of]VofH00P02IP04ojGoo`AV00GoIVIVo`04IP;o00FUofIV000JIP0606IVI_mV0_l4IP05ofIVI_l0
16H2o`04I_mVIPP0000600=V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V
00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0ol5IP03ofIV00=V
00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00AV00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00=V
00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V
00?oIVH00fH2o`9V00<0IVH066H0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH800001P03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04
ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH0
16H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH06VH01@1VIVKo00EV00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH0
66H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0003o01/0000600=V
0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03
IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`QV00?oIVH0
1fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00CoI_oo1VH00omVIP04IP;o
00EVofIV0003IP04of_oo`IV00?oIVH016H2o`05JomVIP000fH01?mVool6IP03ofIV00AV0_l00fKo
IP02009V00CoI_oo1fH00omVIP04IP;o00=[ofH00P02IP04of_oo`MV00?oIVH016H2o`03I_mV0080
0VH01?n3ool6IP03ofIV00EV0_l00h?oIP02009V00CoJooo1VH00omVIP05IP;o00=VofH00P02IP04
ojWoo`IV00?oIVH016H2o`05ZOmVIP000fH01?lcool6IP03ofIV00AV0_l01C?oIVH000=V00CoI_oo
1VH00omVIP04IP;o00AVofIV200000H00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mV
IVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIP000VH01?mV
IVH3o`=V00?oI_l00fH2o`=V00CoIP000VH01?mVIVH2o`AV00?oI_l00fH2o`=V00CoIP000VH01?n3
Ph<2o`=V00?oPol00fH3o`>300CoIP000VH01?mVIVH2o`=V00?oI_l00fH3o`=V00CoIP000VH01?nY
Y:T2o`=V00?oY?l00fH2o`04ZJBYo`9V00@0IVIV1_l3IP?o0fH6o`9V00D0IVIVo`03IP;o0fH00omV
o`03IP;o0fH00omVIP0800001P03IP06ofI[IV]V0_l01FKoJomV00;o00IVJfI[I_l2IP0:06IVI_m[
IV]VJ`;o00EVofKoIP02o`06JfI[IV_o0VH02P1VIVKoIV]VJfH2o`05I_m[ofH00_l01fI[IV]VofH0
0P02IP07ofI[IV]VJ`02o`05I_mVofH00_l01f]VJfI[ofH00P02IP06of]VJfI[0_l01VKoIV_oIP;o
00MVJfI[I_mV00800VH00on3P`03P`;o00EVoh?oIP02o`J300CoIP000VH01_m[IV]VJ`;o00EVofKo
IP02o`08JfI[IV]VofH2009V00KoZJBYY:T2o`05I_nTofH00_l01ZVTZJBYo`9V00X0IVIVoc?o<olc
0_l01FKooomV00;o00Hcoc?o<ol2IP0:06IVI_mVJfI[IP;o00EVof_oIP02o`06IV]VJfKo0VH80000
1P03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omV
IP05IP05ofIVI_l01fH01?mV0002IP03ofIV00IV00GoIVIVo`07IP04ofH0009V00?oIVH01FH00omV
IP02IP03ofIV00EV00CoIP000VH00on3P`05P`05oh>3Pol028<01?mV0002IP03ofIV00EV00GoIVIV
o`08IP04ofH0009V01GoZJBYY:VTZOnYY:WoZJBYY:VTZOl00VH0101VIVHEo`9V00D0IVIVo`07IP05
ofIVI_l01fH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[
IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]V
JfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH00on3P`0BP`04
ofH0009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01GoZJBYY:VTZJBYY:VTZJBYY:VTZOl0
0VH06@1VIVKo<olcoc?o<olcoc?o<olcoc?o<ol00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l0
0VH800001P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03
ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oPh<04X<01?mV0002IP03ofIV019V00CoIP00
0VH05OnYY:VTZJBYY:VTZJBYY:VTZJBYo`02IP0406IVIQGo0VH01@1VIVKo01=V00?oIVH0200000H0
0fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J
06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V
01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V00?oPh<04X<01?mV0002IP0Gof]VJfI[IV]VJfI[
IV]VJfI[IV]VofH00P02IP0EojVTZJBYY:VTZJBYY:VTZJBYY:Wo009V01T0IVIVoc?o<olcoc?o<olc
oc?o<olcoc?o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP0AIP04
ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH0
4VH01?mV0002IP03oh>301:300CoIP000VH00omVIP0BIP04ofH0009V01GoZJBYY:VTZJBYY:VTZJBY
Y:VTZOl00VH0101VIVHEo`9V00D0IVIVo`0CIP03ofIV00P0000600=V00OoIV]VJfI[00?o00][oooo
JfI[IV]Vo`02IP0;06IVI_m[IV]VJfH00ol02fKooomVJfI[IV_o009V00/0IVIVofI[IV]VJ`03o`0<
Joooof]VJfI[I_mV0P02IP08ofI[IV]VJfH3o`0<I_ooofI[IV]VJomV0P02IP07of]VJfI[IP04o`0<
Joooof]VJfI[I_mV0P02IP03oh>300B30ol018?oool7P`04ofH0009V00OoJfI[IV]V00?o00eVoooo
IV]VJfI[I_mV00800VH01onYY:VTZJ@00ol02jCooonTZJBYY:Wo009V00X0IVIVoc?o<olc2Ol01S?o
<olco`9V00/0IVIVofI[IV]VJ`03o`0;Joooof]VJfI[I_l00VH800001P03IP03ofIV009V0_l2IP?o
0VH2o`AV00CoIVH00fH00omVIP02IP;o0VH3o`9V0_l4IP04ofIV00=V00?oIVH00VH2o`9V0ol2IP;o
16H01?mV0002IP03ofIV00=V0_l2IP?o0VH2o`AV00CoIP000VH00omVIP02IP;o0fH3o`9V0_l4IP04
ofH0009V00?oPh<00X<2o`9V0ol2IP;o1H<01?mV0002IP03ofIV009V0_l2IP?o0VH2o`EV00CoIP00
0VH01OnYY:VT00;o0VH3o`9V0_l01JBYY:Wo009V00@0IVIV1ol2IP?o0VH7o`9V00D0IVIVo`04IP;o
0VH3o`9V0_l4IP03ofIV00P0000600=V00?oIV/00_l3IP05ofIVI_l00fH2o`03JfKo009V00L0IVIV
of]V00;o0fH01OmVIVKo00=V0_l00fI[o`02IP0706IVI_mVJ`02o`=V00GoIVIVo`03IP;o00A[I_mV
0P02IP03ofI[00?o0fH01OmVIVKo00=V0_l016I[ofH2009V00?oJfH00_l3IP;o0fH01?mVIVH2o`04
JfKoIP800VH00on3P`02o`=V00GoIVIVo`03IP?o0X<01?mV0002IP03of]V00;o0fH01OmVIVKo00=V
0ol016]VofH2009V00?oZJ@00_l3IP05ofIVI_l00fH2o`03Y:Wo009V00H0IVIVoc<3o`=V00GoIVIV
o`03IP?o00DcofIV0003IP03ofI[00;o0fH01OmVIVKo00=V0_l00f]Vo`02IPP0000600=V0ol4IP03
ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03
ofIV00=V00?oIVH00VH3o`03IP00009V0ol5IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol4IP03
ofIV00AV00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03
ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03
ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V200000H00fH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV
0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV
00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV
00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP03
06IV01QV00<0IVH066H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP03
06IV01QV00<0IVH066H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP03
06IV01QV00<0IVH066H800001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V
00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH2o`UV00?oIVH0
1VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH80000
1P03IP03ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03ofKo00;o1FH00omVIP03IP?o00EVofIV
0003IP03onCo00;o1FH00omVIP03IP?o00?TofH00P02IP03ofIV00?o1FH00omVIP03IP?o00=VofH0
0P02IP03ofKo00;o1FH2o`EV0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00AV0ol00fKoIP02009V
00?oEOl00_l5IP03ofIV00AV0ol00eGoIP02009V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V
00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol016KoIVH80000
1P03IP05ofI[IV/00ol01FKoJomV00?o00E[IV]Vo`02IP0906IVI_m[IV]V00?o00EVofKoIP03o`05
IV]VJol00VH02@1VIVKom>Cdi003o`05I_oTofH00ol01^Cdi?CoIP800VH01_mVJfI[IP?o00EVofKo
IP03o`06IV]VJomV0P02IP05of]VJfH00ol01VKoIV_oIP?o00I[IV]VofH2009V00GoIV]VJ`03o`04
I_m[o`9V0ol01VI[IV_oIP800VH01OmUEFEE00?o00AVoeGo0VH3o`06IEEUEOmV0P02IP05ofI[IV/0
0ol01FKoJomV00?o00E[IV]Vo`02IP0906IVI_m[IV]V00?o00EVofKoIP03o`05IV]VJol00VH02@1V
IVKoIV]VJ`03o`05I_m[ofH00ol01F]VJfKo009V200000H00fH00omVIP05IP05ofIVI_l01fH01?mV
IP03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oi>@01N@01OoTi>Co00OT00CoIP000VH00omV
IP06IP05ofIVI_l01fH01?mV0002IP03ofIV00EV00?oIVH00VH00omVIP05IP04ofH0009V00?oIVH0
1FH01?mVIVH2o`MV00CoIP000VH00omEE@05E@04oeEEE@;o1eD01?mV0002IP03ofIV00EV00GoIVIV
o`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05ofIVI_l01fH00omV
IP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[
IV_o009V01X0IVIVooCTm>Cdi?CTm>Cdi?CTm>Cdi?CoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]V
JomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]V
JomV00800VH05omUEFEEIEEUEFEEIEEUEFEEIEEUEOmV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IPP0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00ooTi00Ai004ofH0009V
00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oEED04UD01?mV
0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0E
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIV
ooCTm>Cdi?CTm>Cdi?CTm>Cdi?CoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05omU
EFEEIEEUEFEEIEEUEFEEIEEUEOmV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[
IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V
00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00ooTi00Ai004ofH0009V00?oIVH04VH01?mV
0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oEED04UD01?mV0002IP03ofIV015V
00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]V
JfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVooCTm>Cdi?CTm>Cd
i?CTm>Cdi?CoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[
IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05omUEFEEIEEUEFEEIEEU
EFEEIEEUEOmV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[
IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH016H3o`04
I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03onCT00CT0ol01>Coool6i004
ofH0009V00?oIVH01FH3o`04I_ooo`IV00CoIP000VH00omVIP04IPCo00AVoooo1VH01?mV0002IP03
ofIV00AV0ol016Koool7IP04ofH0009V00?oEED015D3o`04EOooo`ME00CoIP000VH00omVIP04IP?o
00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV
00?oIVH0200000H00fH01OmVJfI[00;o0VH3o`9V0_l01F]VJfKo009V00T0IVIVof]VJfH00_l2IP?o
0VH2o`05IV]VJol00VH02@1VIVKom>Cdi002o`9V0ol2IP;o00KTm>CdofH2009V00KoIV]VJfH2o`9V
0ol2IP;o00IVJfI[ofH2009V00GoJfI[IP02o`=V0ol2IP;o00I[IV]VofH2009V00GoIV]VJ`02o`9V
0ol2IP;o00M[IV]VJomV00800VH01OmUEFEE00;o0VH3o`9V0_l01eEUEFEEofH00P02IP05ofI[IV/0
0_l2IP?o0VH2o`05JfI[I_l00VH02@1VIVKoJfI[IP02o`9V0ol2IP;o00EVJfI[o`02IP0906IVI_mV
JfI[00;o0VH3o`9V0_l01F]VJfKo009V200000H00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mV
IP03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oi>@00_l3IP05ofIVI_l00fH2o`;T
00CoIP000VH00omVIP03o`=V00GoIVIVo`03IP;o0VH01?mV0002IP03ofIV00;o0fH2o`=V00CoIVIV
0_l2IP04ofH0009V00?oIVH00_l3IP05ofIVI_l00fH3o`9V00CoIP000VH00omEE@02o`=V00GoIVIV
o`03IP?o0UD01?mV0002IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05
ofIVI_l00fH2o`9V00CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH00omVIP0800001P03IP?o
16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o
16H00omVIP03IP03ofIV009V0ol00fH00002IP?o1FH00omVIP03IP03ofIV009V0ol00fH00002IP?o
16H00omVIP04IP03ofIV009V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o
16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o
16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000600=V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V
00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omV
IP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP80
6FH00`1VIP0HIP0306IV01QV20000?l06`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV
0P0IIP806FH00`1VIP0HIP0306IV01QV200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03
ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V
0_l9IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03
IP00009V0_l8IP03ofIV00IV0_l2IP0306IV01QV00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V
00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oJol00_l5IP03ofIV00=V0ol01F_oIVH000=V
00?oI_l00_l5IP03ofIV00=V0ol00fKoIP02009V00?oIV/00ol5IP03ofIV00=V0ol00f_oIP02009V
00?oJol00_l5IP;o1FH3o`03I_mV00800VH00omVo`02o`EV00?oIVH016H3o`03JomV00800VH00om[
o`02o`EV00?oIVH016H3o`03I_mV00800VH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP006VH01P1V
IVKoJ`?o1FH00omVIP03IP?o00A[ofIV200000H00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH0
0fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIP00
0VH00omVIP03IP?o00EVofKoIP03o`AV00CoIP000VH00omVIP02IP?o00IVofIVofH3o`AV00CoIP00
0VH00omVIP02IP?o00AVofKo0VH3o`AV00CoIP000VH00omVIP02IP?o00AVofKo0VH3o`AV00CoIP00
0VH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH06VH02@1VIVKoIV]VJ`03o`05I_m[ofH00ol01F]V
JfKo009V200000H00fH05OmVJfI[IV]VofI[I_mVJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[of]VJom[
IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VofI[I_mVJfI[IV]VofH2009V01OoIV]VJfI[IV_oJfI[of]V
JfI[IV_oIP02009V01OoJfI[IV]VJom[IV]VofI[IV]VJfKoIP02009V00coIV]VJfI[I_mVJfH2o`09
JfI[IV]VJomV00800VH03?m[IV]VJfI[of]VJ`;o00UVJfI[IV]VofH00P02IP0EofI[IV]VJfKoIV]V
ofI[IV]VJfKo009V00<0IVH066H01@1VIVKo00M[00GoJf][o`07J`03ofIV00P0000600=V00?oIVH0
4FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03
ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH0
6VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]V
JfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[
I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[
I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0306IV01QV00D0IVIVo`0CJ`03ofIV00P0
000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH0
4VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03
ofIV015V00CoIVH06VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP0EofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]V
JfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[
IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[
IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0306IV01QV00D0IVIV
o`0CJ`03ofIV00P0000600=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo
1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofH0009V00?oIVH01FH3o`04I_ooo`IV00CoIP00
0VH00omVIP04IPCo00AVoooo1VH01?mV0002IP03ofIV00AV0ol016Koool7IP04ofH0009V00?oIVH0
16H3o`04I_ooo`MV00CoIP000VH00omVIP04IP?o00AVoooo1VH01?mVIP0JIP0;06IVI_mVJfI[IV/0
0ol02f_ooom[IV]VJfKo009V200000H00fH01omVJfI[I_l00fH02omVIVKoIV]VJfKo009V00/0IVIV
of]VJfI[o`03IP0;ofIVI_m[IV]VJol00VH02`1VIVKoIV]VJfKo00=V00coIVIVofI[IV]VofH2009V
00KoIV]VJfH2o`=V00coIVIVof]VJfI[ofH2009V00OoJfI[IV_o00=V0_l3IP08ofI[IV]VofH2009V
00OoIV]VJfKo00=V00CoIVIV0_l01f]VJfI[ofH00P02IP07of]VJfI[o`03IP04ofIVIP;o00MVJfI[
I_mV00800VH01omVJfI[I_l00fH02omVIVKoIV]VJfKo009V00<0IVH066H01@1VIVKo00E[00GoIVIV
o`03IP03of][00=[00?oIVH0200000H00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mV
IVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIP000VH01?mV
IVH2o`AV00?oI_l00fH2o`=V00CoIP000VH01?mVIVH2o`=V00CoIVKo0fH2o`=V00CoIP000VH01?mV
IVH2o`=V00?oI_l016H2o`=V00CoIP000VH01?mVIVH2o`=V00?oI_l016H2o`=V00CoIP000VH01?mV
IVH2o`=V00?oI_l00fH2o`=V00CoIVH06VH0201VIVKoIV]V0_l3IP03ofKo00=V0_l016I[I_l2IPP0
000600=V00CoI_oo16H01OmVIVKo00AV0_l01FKoIVH000=V00CoJooo16H01OmVIVKo00AV0_l01F_o
IVH000=V00CoI_oo16H01OmVIVKo00AV0_l00fKoIP02009V00CoIV_o1FH01OmVIVKo00AV0_l00f_o
IP02009V00CoJooo16H00omVIP02IP03ofIV009V0_l00fKoIP02009V00CoI_oo16H01OmVIVKo00EV
00GoIV_oIP02009V00CoJooo16H01OmVIVKo00EV00GoJfKoIP02009V00CoI_oo16H01OmVIVKo00AV
0_l01FKoIVH001YV00H0IVIVof/2o`AV00GoIVIVo`04IP;o00A[ofIV200000H00fH2o`EV00?oIVH0
0fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH0
0fH00omVIP03IP;o00=V00000VH3o`EV00?oIVH00fH00omVIP03IP;o00=V00000VH2o`EV00?oIVH0
16H00omVIP03IP;o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH0
0fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP;o0VH00`1VIP0HIP0406IVIP;o
1FH00omVIP03IP03ofIV00=V0_l2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH0
0fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03
ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP0JIP0506IVI_l01FH00omV
IP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP80
6FH00`1VIP0HIP0306IV01QV20000?l06`0000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03
ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP0001UV
0P02IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omV
o`02o`EV00?oIVH00fH3o`05I_mVIP000fH00olco`02o`EV00?oIVH00fH3o`05<omVIP000fH00omV
o`02o`EV00?oIVH00fH3o`03I_mV00800VH00omVJ`03o`EV00?oIVH00fH3o`03JomV00806FH2009V
00?oI_l00_l5IP03ofIV00AV0ol00f_oIP02009V00?oJol00_l5IP03ofIV00AV0ol00fKoIP02009V
1Ol5IP03ofIV00=V1Ol2IP0606IVI_m[0ol5IP03ofIV00=V0ol01F_oIVH000=V00?oI_l00_l5IP03
ofIV00=V0ol016KoIVH800001P03IP03ofIV009V0ol01FKoI_mV00?o16H01?mVIP03IPSo00EVoooo
IP08o`9V00D0IVIVo`04IP?o00EVofKoIP03o`AV00CoIP000VH00omVIP03IP?o00EVofKoIP03o`AV
00CoIP006FH2009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V
0ol4IP04ofH0009V2?l01FKooomV00So0VH01@1VIVKo00AV0ol01FKoI_mV00?o16H01?mVIP03IP03
ofIV009V0ol01FKoI_mV00?o16H00omVIP0800001P03IP0EofI[IV]VJfKoIV]VofI[IV]VJfKo009V
01T0IVIVoc?o<olcoc?o<olcoc?o<olcoc?o009V01X0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKoIP80
0VH05omVJfI[IV]VJom[IV_oJfI[IV]VJomV00806FH2009V00coIV]VJfI[I_mVJfH2o`09JfI[IV]V
JomV00800VH03?m[IV]VJfI[of]VJ`;o00UVJfI[IV]VofH00P02IP;o00Dcoc?o<`03o`09<ooooc?o
<olc00;o0VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06@1VIVKoIV]VJfI[I_mVJfKoIV]V
JfI[I_l00VH800001P03IP03ofIV015V00CoIVH00fHEo`9V00D0IVIVo`0CIP04ofH0009V00?oIVH0
4VH01?mV000IIP800VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IQGo0VH01@1VIVKo01=V
00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1V
IVKo<olcoc?o<olcoc?o<olcoc?o<ol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0G
ofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P0IIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV0080
0VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH2o`0A<olcoc?o<olcoc?o<olcoc<00_l2IP0I
06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0
000600=V00?oIVH04FH01?mVIP03IQGo0VH01@1VIVKo01=V00CoIP000VH00omVIP0BIP04ofH001UV
0P02IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V5Ol2IP0506IVI_l04fH01?mVIP03IP03
ofIV015V00?oIVH0200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_lcoc?o<olc
oc?o<olcoc?o<olco`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]V
JfI[IV]VJfI[IV_oIP0201UV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[
IV]VJfI[IV]VJfI[IV]VofH00P02IP;o014coc?o<olcoc?o<olcoc?o<`02o`9V01T0IVIVof]VJfI[
IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omV
IP0AIP04ofIV00=V5Ol2IP0506IVI_l04fH01?mV0002IP03ofIV019V00CoIP006FH2009V00?oIVH0
4VH01?mV0002IP03ofIV019V00CoIP000VHEo`9V00D0IVIVo`0CIP04ofIV00=V00?oIVH04FH00omV
IP0800001P03IP07ofI[IV]VJ`03o`0;Joooof]VJfI[I_l00VH02P1VIVKo<olcoc<9o`06<olcoc?o
0VH02`1VIVKoIV]VJfI[00?o00a[ooooJfI[IV]VofH2009V00SoIV]VJfI[IP?o00aVooooIV]VJfI[
ofH201UV0P02IP07ofI[IV]VJ`03o`0=Joooof]VJfI[IV_oIP02009V00OoJfI[IV]V00?o00eVoooo
IV]VJfI[I_mV00800VH2o`05<olcoc<00ol02C?ooolcoc?o<`02o`9V00/0IVIVof]VJfI[IP03o`0;
I_ooofI[IV]VJol00VH02`1VIVKoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IPP0000600=V00?oIVH0
0VH2o`9V0ol2IP;o16H01?mVIP03IPOo0VH3o`9V1ol2IP0506IVI_l016H2o`9V0ol2IP;o16H01?mV
0002IP03ofIV00=V0_l2IP?o0VH2o`AV00CoIP006FH2009V00?oIVH00VH2o`9V0ol2IP;o1FH01?mV
0002IP03ofIV009V0_l2IP?o0VH2o`EV00CoIP000VH7o`9V0ol2IPOo0VH01@1VIVKo00AV0_l2IP?o
0VH2o`AV00CoIVH00fH00omVIP02IP;o0VH3o`9V0_l4IP03ofIV00P0000600=V00?oIV/00_l3IP05
ofIVI_l00fH2o`03JfKo009V00H0IVIVoc<3o`=V00GoIVIVo`03IP?o00DcofIV0003IP03ofI[00;o
0fH01OmVIVKo00=V0_l016]VofH2009V00?oIV/00ol3IP05ofIVI_l00fH2o`04IV_oIP806FH2009V
00?oIV/00_l3IP05ofIVI_l00fH3o`04IV_oIP800VH00om[IP02o`=V00GoIVIVo`03IP?o00A[I_mV
0P02IP;o00<cool00fH01OmVIVKo00=V0_l00c?oo`02IP0706IVI_m[IP02o`=V00GoIVIVo`03IP;o
00=VJol00VH01`1VIVKoIV/00_l3IP05ofIVI_l00fH2o`03JfKo009V200000H00fH3o`AV00?oIVH0
0fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH0
0fH00omVIP02IP?o00=V00000VH3o`EV00?oIVH00fH00omVIP02IP?o00=V00006FH2009V0ol4IP03
ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03
ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03
ofIV00=V00?oIVH00VH3o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP00
0VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV000IIP800VH00omVIP03IP03ofIV00EV00?oIVH0
16H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV
00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV
00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV
00<0IVH066H00`1VIP0HIPP0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP?o26H00omV
IP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0
000600=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?o1?l00_l5IP03ofIV00=V0ol01@Co
IVH000=V00?oI_l00_l5IP03ofIV00=V0ol00fKoIP02009V00?oIVH00ol5IP03ofIV00=V0ol00fKo
IP02009V00?onaL00ol5IP03ofIV00=V0ol00aOoIP02009V00?oI_l00_l5IP03ofIV00AV0ol00fKo
IP02009V00?o0?l00_l5IP03ofIV00AV0ol00bOoIP02009V00?oI_l00_l5IP03ofIV00=V0ol01FKo
IVH000=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oPol00_l5IP03ofIV00=V0ol018?o
IVH800001P03IP05ofI[IV/00ol01FKoJomV00?o00E[IV]Vo`02IP0506IVI_l01?<3o`05I_ocofH0
0ol4l`04ofIV00=V00GoIV]VJ`03o`05I_m[ofH00ol01V]VJfKoIP800VH01_mVJfI[IP?o00EVofKo
IP03o`06IV]VJomV0P02IP06oo/GnaOk0ol01FKonomV00?o00Kk5o/GofH2009V00GoIV]VJ`03o`04
I_m[o`9V0ol01VI[IV_oIP800VH01Ol09`0W00?o00AVobOo0VH3o`0602L09omV0P02IP05ofI[IV/0
0ol01FKoJomV00?o00E[IV]Vo`02IP0906IVI_m[IV]V00?o00EVofKoIP03o`05IV]VJol00VH01@1V
IVKo00B30ol01FKoPomV00?o18<00omVIP0800001P03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V
01Go1?<4l`Cc1?l4l`Co1?<4l`Cc1?l00VH01@1VIVKo00MV00GoIVIVo`07IP04ofH0009V00?oIVH0
1VH01OmVIVKo00MV00CoIP000VH05ook5o/GnaOk5olGnaOo5o/GnaOk5omV00800VH00omVIP05IP04
ofIVIP;o1fH01?mV0002IP0<o`0W02L09`3o02L00_l02BL09`0W02OoIP02009V00?oIVH01FH01OmV
IVKo00MV00CoIVH00fH00omVIP05IP05ofIVI_l01fH01?mVIP03IP03oh>300F300GoPh>3o`07P`03
ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH01@1VIVKo01?c00CoIVH00fH05_mV
JfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OonaOk
5o/GnaOk5o/GnaOk5o/GnaOoIP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01Oo02L0
9`0W02L09`0W02L09`0W02OoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[
IV]VJfI[IV]VJfI[IV]VJol00VH01@1VIVKo01>300?oIVH0200000H00fH00omVIP0AIP04ofIV00=V
01Go1?<4l`Cc1?<4l`Cc1?<4l`Cc1?l00VH01@1VIVKo01=V00CoIP000VH00omVIP0BIP04ofH0009V
01OonaOk5o/GnaOk5o/GnaOk5o/GnaOoIP02009V00?oIVH04VH01?mV0002IP0Go`0W02L09`0W02L0
9`0W02L09`0WofH00P02IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oPh<04H<00omV
IP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V00D0IVIVo`0Cl`04ofIV00=V01KoIV]V
JfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Goo/GnaOk
5o/GnaOk5o/GnaOk5o/GofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Go`0W02L0
9`0W02L09`0W02L09`0WofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[
IV]VJfI[IV]VJfI[IV_o009V00D0IVIVo`0CP`03ofIV00P0000600=V00?oIVH04FH01?mVIP03IP0E
o`Cc1?<4l`Cc1?<4l`Cc1?<4l`Co009V00D0IVIVo`0CIP04ofH0009V00?oIVH04VH01?mV0002IP0G
oo/GnaOk5o/GnaOk5o/GnaOk5o/GofH00P02IP03ofIV019V00CoIP000VH05ol09`0W02L09`0W02L0
9`0W02L09omV00800VH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03oh>3016300?oIVH0
200000H00fH01omVJfI[IV/00_l00fI[IP02o`07JfI[IV]Vo`02IP0506IVI_l01_<2o`?c0_l6l`04
ofIV00=V00OoIV]VJfI[00;o00=VJfH00_l026]VJfI[I_mV0P02IP08ofI[IV]VJfH2o`03JfI[00;o
00QVJfI[IV_oIP800VH02?ok5o/GnaOk0_l00aOk5`02o`08naOk5o/GofH2009V00OoIV]VJfI[00;o
00=VJfH00_l02F]VJfI[IV_oIP02009V00Oo02L09`0W00;o00<09`000_l02BL09`0W02OoIP02009V
00OoIV]VJfI[00;o00=VJfH00_l01f]VJfI[I_l00VH02`1VIVKoJfI[IV]V00;o00=[IV/00_l01fI[
IV]VJol00VH01@1VIVKo00J30_l3P`;o1X<00omVIP0800001P03IP03ofIV00=V00KoIVKoI_l2IP03
ofIV00=V00CoIVH00fH01ol4l`Cc1?l00VH00ooco`02IP07o`Cc1?<4o`02IP0506IVI_l01FH01_mV
I_mVo`9V00?oIVH00fH01?mV0002IP03ofIV00=V0_l2IP03ofKo009V00?oIVH00fH01?mV0002IP06
oo/GnaOk0_l2IP03oo_o009V00So5o/GnaOoIP800VH00omVIP03IP06ofIVofKo0VH2o`EV00CoIP00
0VH01ol09`0W0?l00VH00olWo`02IP;o00LW02L09omV00800VH00omVIP03IP06ofIVofKo0VH00omV
IP03IP04ofIV00=V00?oIVH00fH01_mVI_mVo`9V00?oIVH00fH01?mVIP03IP03oh>300>300KoIVKo
Pol2IP03oh>300>300?oIVH0200000H00fH01?mVJfH2o`=V0ol3IP;o00AVJfKo0VH01@1VIVKo00?c
0_l3IP?o0fH2o`?c00CoIVH00fH01?mVJfH2o`=V0ol3IP;o00EVJfKoIP02009V00CoIV]V0_l4IP?o
0fH2o`05JfI[ofH00P02IP04oo/Gn`;o16H3o`=V0_l01AOk5omV00800VH01?mVJfH2o`=V0ol4IP;o
00E[IV_oIP02009V00Co02L00_l3IP?o16H2o`059`0WofH00P02IP04ofI[IP;o0fH3o`=V0_l016I[
I_l2IP0806IVI_m[IV/2o`=V0ol3IP;o00A[IV_o0VH01@1VIVKo00>30_l3IP?o0fH2o`>300?oIVH0
200000H00fH01?mVool4IP05ofIVI_l016H2o`05I_mVIP000fH01?l4ool4IP05ofIVI_l016H2o`05
1?mVIP000fH01?mVool4IP05ofIVI_l016H2o`03I_mV00800VH01?mVI_l5IP05ofIVI_l016H2o`03
I_mV00800VH01?ok5ol4IP;o0fH00omVIP02IP;o00<GofH00P02IP04ofKoo`AV00GoIVIVo`05IP05
ofIVofH00P02IP04o`3oo`AV00GoIVIVo`05IP05o`0WofH00P02IP04ofKoo`AV00GoIVIVo`04IP;o
00EVofIV0003IP04ofKoo`AV00GoIVIVo`04IP;o00EVofIV0003IP04oh?oo`AV00GoIVIVo`04IP;o
00B3ofIV200000H00fH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omV
IP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o00=V00000VH3o`EV00?oIVH00fH00omV
IP03IP;o00=V00000VH3o`AV00?oIVH016H00omVIP03IP;o00=V00000VH2o`EV00?oIVH00fH00omV
IP03IP?o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH00fH00omV
IP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omV
IP03IP;o0VH800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV
00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omV
IP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP80
6FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0003o01/0000601YV00<0IVH066H00`1V
IP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000600=V0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03
ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V
0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V
00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V
00?oJol00_l5IP03ofIV00=V0ol01F_oIVH000=V00?oI_l00_l5IP03ofIV00=V0ol00fKoIP02009V
00?oIV/00ol5IP03ofIV00=V0ol00f_oIP02009V00?oJfH00ol5IP03ofIV00=V0ol00fKoIP02009V
00?oI_l00_l5IP03ofIV00AV0ol00f_oIP02009V00?oJol00_l5IP03ofIV00AV0ol00fKoIP02009V
00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oJol00_l5IP03ofIV00=V0ol01F_oIVH000=V
00?oI_l00_l5IP03ofIV00=V0ol016KoIVH800001P03IP03ofIV009V0ol01FKoI_mV00?o16H01?mV
IP03IP03ofIV009V0ol01FKoI_mV00?o16H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o16H01?mV
0002IP03ofIV00=V0ol01FKoI_mV00?o16H01?mV0002IP03ofIV00=V0ol01FKoI_mV00?o16H01?mV
0002IP03ofIV009V0ol016KoI_l2IP?o16H01?mV0002IP03ofIV009V0ol016KoI_l2IP?o16H01?mV
0002IP03ofIV009V0ol01FKoI_mV00?o16H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o16H01?mV
IP03IP03ofIV009V0ol01FKoI_mV00?o16H00omVIP0800001P03IP0EofI[IV]VJfKoIV]VofI[IV]V
JfKo009V01T0IVIVof]VJfI[IV_oJfI[of]VJfI[IV_o009V01X0IVIVofI[IV]VJfKoIV]VofI[IV]V
JfKoIP800VH05omVJfI[IV]VJom[IV_oJfI[IV]VJomV00800VH05om[IV]VJfI[I_mVJfKoIV]VJfI[
I_mV00800VH03?mVJfI[IV]VofI[IP;o00U[IV]VJfI[ofH00P02IP0<of]VJfI[IV_oJfI[0_l02FI[
IV]VJfKoIP02009V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[
IV]VJol00VH06@1VIVKoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH800001P03IP03ofIV015V00CoIVH0
0fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04
ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V00?oIVH0
4FH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I
06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V
01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V
01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V
01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06@1V
IVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04
ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH0
4VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03
ofIV015V00?oIVH0200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[
IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]V
JfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01OoIV]VJfI[IV]V
JfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01GoIV]VJfI[IV]V
JfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06@1VIVKoIV]VJfI[IV]V
JfI[IV]VJfI[I_l00VH800001P03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04
I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo1VH01?mV0002IP03ofIV00EV0ol016Koool6IP04
ofH0009V00?oIVH01FH3o`04I_ooo`IV00CoIP000VH00omVIP04IP?o00AVoooo1fH01?mV0002IP03
ofIV00AV0ol016Koool7IP04ofH0009V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o
00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP03ofIV00P0000600=V00GoIV]VJ`02o`9V
0ol2IP;o00E[IV]Vo`02IP0906IVI_m[IV]V00;o0VH3o`9V0_l01FI[IV_o009V00T0IVIVofI[IV/0
0_l2IP?o0VH2o`06JfI[I_mV0P02IP06ofI[IV]V0_l2IP?o0VH2o`06IV]VJomV0P02IP06of]VJfI[
0_l2IP?o0VH2o`06JfI[I_mV0P02IP05ofI[IV/00_l2IP?o0VH2o`07JfI[IV_oIP02009V00GoJfI[
IP02o`9V0ol2IP;o00MVJfI[I_mV00800VH01OmVJfI[00;o0VH3o`9V0_l01F]VJfKo009V00T0IVIV
of]VJfH00_l2IP?o0VH2o`05IV]VJol00VH02@1VIVKoIV]VJ`02o`9V0ol2IP;o00E[IV]Vo`02IPP0
000600=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o
0VH01?mVIP03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofH0009V00?oIVH00ol3IP05ofIVI_l0
0fH2o`9V00CoIP000VH00omVIP03o`9V0_l3IP04ofIVIP;o0VH01?mV0002IP03ofIV00;o0fH01OmV
IVKo00=V0ol2IP04ofH0009V00?oIVH00_l3IP05ofIVI_l00fH3o`9V00CoIP000VH00omVIP02o`=V
00GoIVIVo`03IP;o0VH01?mVIP03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH0
0_l3IP05ofIVI_l00fH2o`9V00?oIVH0200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101V
IVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o00=V0000
0VH3o`EV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o00=V0000
0VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V0000
0VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101V
IVH3o`AV00?oIVH00fH00omVIP02IP?o0VH800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03
ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH0
1FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV
00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV
00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0003o01/0
000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH00`1VIP0GIP800VH3o`QV
00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o00=V0000
0VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00ooCo`02o`EV00?oIVH00fH3o`05domVIP00
0fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP006FH2009V00?oIV/00ol5IP03ofIV00=V0ol00f_o
IP02009V00?oJfH00ol5IP03ofIV00=V0ol00fKoIP02009V00?oJol00_l5IP03ofIV00AV0ol00f_o
IP02009V00?o0?l00_l5IP03ofIV00AV0ol00bOoIP02009V00?oI_l00_l5IP03ofIV00=V0ol01FKo
IVH000=V00?oJol00_l5IP03ofIV00=V0ol01F_oIVH000=V00?oI_l00_l5IP03ofIV00=V0ol016Ko
IVH800001P03IP03om?C00;C0ol01FKodomV00?o1=<01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o
16H01?mVIP0IIP800VH00omVIP03IP?o00EVofKoIP03o`AV00CoIP000VH00omVIP03IP?o00EVofKo
IP03o`AV00CoIP000VH01OmVJfI[00?o00AVof_o0VH3o`06IV]VJomV0P02IP05o`0W02L00ol016Ko
9ol2IP?o00H09`0WofH2009V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05
I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP03ofIV00P0000600=V00?odm<0
1M<01OoCdm?o00OC00CoIVH00fH05Om[IV]VJfI[of]VJom[IV]VJfI[o`02IP0306IV01MV0P02IP0G
ofI[IV]VJfI[of]VJom[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VofI[I_mVJfI[IV]VofH00P02IP03
of][00E[00CoJf][0_l7J`04ofH0009V00co02L09`0W0?l09`02o`099`0W02L09omV00800VH05OmV
JfI[IV]VofI[I_mVJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[of]VJom[IV]VJfI[o`02IP0I06IVI_mV
JfI[IV]VofI[I_mVJfI[IV]Vo`02IPP0000600=V00?odm<04M<01?mVIP03IP03ofIV015V00CoIVH0
6FH2009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH05omVJfI[IV]VJfI[IV]VJfI[IV]V
JomV00800VH05ol09`0W02L09`0W02L09`0W02L09omV00800VH00omVIP0AIP04ofIV00=V00?oIVH0
4FH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH00ooCd`0Ad`04ofIV00=V01GoJfI[IV]VJfI[
IV]VJfI[IV]VJol00VH00`1VIP0GIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH00om[J`0BJ`04ofH0009V01Oo02L09`0W02L09`0W02L0
9`0W02OoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[
IV]VJol00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP03om?C017C00CoIVH0
0fH00omVIP0AIP04ofIV01UV0P02IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V01OoIV]V
JfI[IV]VJfI[IV]VJfI[IV_oIP02009V01Oo02L09`0W02L09`0W02L09`0W02OoIP02009V00?oIVH0
4FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V00?odm<04M<01?mV
IP03IP0Eof]VJfI[IV]VJfI[IV]VJfI[IV_o009V00<0IVH05fH2009V01OoIV]VJfI[IV]VJfI[IV]V
JfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V00?oJf/04V/01?mV0002IP0G
o`0W02L09`0W02L09`0W02L09`0WofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIV
of]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H0
0fH00ooCd`0Ad`04ofIV00=V00?oIVH04FH01?mVIP0IIP800VH00omVIP0BIP04ofH0009V00?oIVH0
4VH01?mV0002IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Go`0W02L09`0W02L09`0W02L0
9`0WofH00P02IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP080000
1P03IP03om?C00CC0ol01=?oool6d`04ofIV00=V00OoJfI[IV]V00?o00]VooooIV]VJfI[o`02IP03
06IV01MV0P02IP08ofI[IV]VJfH3o`0<I_ooofI[IV]VJomV0P02IP08of]VJfI[IV/3o`0<Joooof]V
JfI[I_mV0P02IP03of][00A[0ol016_oool7J`04ofH0009V00Oo02L09`0W00?o00dWoooo9`0W02L0
9omV00800VH01omVJfI[IV/00ol02f_ooom[IV]VJfKo009V00/0IVIVof]VJfI[IP03o`0;I_ooofI[
IV]VJol00VH02`1VIVKoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IPP0000600=V00?odm<00]<2o`9V
0ol2IP;o1=<01?mVIP03IP03ofIV009V0_l2IP?o0VH2o`AV00CoIVH06FH2009V00?oIVH00fH2o`9V
0ol2IP;o16H01?mV0002IP03ofIV00=V0_l2IP?o0VH2o`AV00CoIP000VH01OmVJfI[00;o0VH3o`9V
0_l01f]VJfI[ofH00P02IP05o`0W02L00_l2IP?o0VH2o`079`0W02OoIP02009V00?oIVH00VH2o`9V
0ol2IP;o16H01?mVIP03IP03ofIV009V0_l2IP?o0VH2o`AV00CoIVH00fH00omVIP02IP;o0VH3o`9V
0_l4IP03ofIV00P0000600=V00?odm<00_l3IP05ofIVI_l00fH2o`;C00CoIVH00fH00om[IP02o`=V
00GoIVIVo`03IP;o00=VJol00VH00`1VIP0GIP800VH00omVJ`03o`=V00GoIVIVo`03IP;o00AVJomV
0P02IP03of]V00?o0VH2o`=V00CoIVIV0_l016]VofH2009V00?oJf/00_l3IP05ofIVI_l00fH3o`9[
00CoIP000VH00ol09`02o`=V00GoIVIVo`03IP?o00@09omV0P02IP03ofI[00;o0fH01OmVIVKo00=V
0_l00f]Vo`02IP0706IVI_m[IP02o`=V00GoIVIVo`03IP;o00=VJol00VH01`1VIVKoIV/00_l3IP05
ofIVI_l00fH2o`03JfKo009V200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV
00?oIVH00fH00omVIP02IP?o0VH00`1VIP0GIP800VH3o`EV00?oIVH00fH00omVIP02IP?o00=V0000
0VH3o`AV00?oIVH016H00omVIP02IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V0000
0VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101V
IVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH80000
1P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIVH06FH2009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV
00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omV
IP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H0
6VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H0
6VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H0
6VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H0
0fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o26H00omV
IP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV00?oIVH0
0fH3o`05I_mVIP000fH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00omVo`02o`EV00?oIVH0
0fH3o`03I_mV00800VH00omVIP03o`EV00?oIVH00fH3o`03I_mV00800VH00omVo`02o`EV0_l5IP?o
00=VofH00P02IP03ofKo00;o1FH00omVIP04IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP04IP?o
00=VofH00P02IP03ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03ofKo00;o1FH00omVIP03IP?o
00EVofIV0003IP03ofKo00;o1FH00omVIP03IP?o00AVofIV200000H00fH01OmVJfI[00?o00EVof_o
IP03o`05JfI[I_l00VH02@1VIVKoJfI[IP03o`05I_mVofH00ol01FI[IV_o009V00T0IVIVofI[IV/0
0ol01FKoJomV00?o00I[IV]VofH2009V00KoIV]VJfH3o`05I_mVofH00ol01VI[IV_oIP800VH01Om[
IV]V00?o00IVofI[ofH3o`06JfI[I_mV0P02IP05ofI[IV/00ol016KoJol2IP?o00IVJfI[ofH2009V
00GoJfI[IP03o`04I_mVo`9V0ol01V]VJfKoIP800VH01OmVJfI[00?o00EVof_oIP03o`05JfI[I_l0
0VH02@1VIVKoJfI[IP03o`05I_mVofH00ol01FI[IV_o009V00T0IVIVofI[IV/00ol01FKoJomV00?o
00E[IV]Vo`02IPP0000600=V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05ofIVI_l0
1fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP04ofH0009V00?oIVH01VH01OmVIVKo00MV00CoIP00
0VH00omVIP05IP03ofIV009V00?oIVH01FH01?mV0002IP03ofIV00EV00CoIVIV0_l7IP04ofH0009V
00?oIVH01FH01?mVIVH2o`MV00CoIP000VH00omVIP05IP05ofIVI_l01fH01?mVIP03IP03ofIV00EV
00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV00?oIVH0200000H00fH05OmVJfI[IV]V
JfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]V
JfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[
IV]VJfI[IV]VJfKoIP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[
IV]VJfI[IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[
IV]VJfI[IV]VJol00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP03ofIV015V
00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V00CoIP000VH00omV
IP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V
00?oIVH04FH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]V
ofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKo
IP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKo
IP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol0
0VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP03ofIV015V00CoIVH00fH00omV
IP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV
IP03IP03ofIV015V00?oIVH0200000H00fH01omVJfI[IV/00ol02f_ooom[IV]VJfKo009V00/0IVIV
of]VJfI[IP03o`0;I_ooofI[IV]VJol00VH02`1VIVKoIV]VJfI[00?o00a[ooooJfI[IV]VofH2009V
00SoIV]VJfI[IP?o00aVooooIV]VJfI[ofH2009V00OoJfI[IV]V00Co00a[ooooJfI[IV]VofH2009V
00OoIV]VJfI[00?o00e[ooooJfI[IV]VJomV00800VH01om[IV]VJfH00ol03FKooomVJfI[IV]VofH0
0P02IP07ofI[IV]VJ`03o`0;Joooof]VJfI[I_l00VH02`1VIVKoJfI[IV]V00?o00]VooooIV]VJfI[
o`02IP0;06IVI_mVJfI[IV/00ol02f_ooom[IV]VJfKo009V200000H00fH00omVIP03IP05ofIVI_l0
0fH00omVIP03IP04ofIV00=V00?oIVH00fH01OmVIVKo00=V00?oIVH00fH01?mVIP03IP03ofIV00=V
00GoIVIVo`03IP03ofIV00=V00CoIP000VH00omVIP03IP;o0fH01OmVIVKo00EV00CoIP000VH00omV
IP03IP04ofIVIP;o0fH00omVIP03IP04ofH0009V00?oIVH00fH01OmVIVKo00=V0_l5IP04ofH0009V
00?oIVH00fH01OmVIVKo00=V0_l5IP04ofH0009V00?oIVH00fH01OmVIVKo00=V00?oIVH00fH01?mV
IP03IP03ofIV00=V00GoIVIVo`03IP03ofIV00=V00CoIVH00fH00omVIP03IP05ofIVI_l00fH00omV
IP03IP03ofIV00P0000600=V00CoIV]V0_l3IP03ofKo00=V0_l016I[I_l2IP0806IVI_m[IV/2o`=V
00?oI_l00fH2o`04JfI[o`9V00P0IVIVofI[IP;o0fH00omVo`03IP;o00EVJfKoIP02009V00CoIV]V
0_l4IP03ofKo00=V0_l01F]VJomV00800VH01?m[IV/2o`=V00CoIVKo0fH2o`05IV]VofH00P02IP04
ofI[IP;o0fH00omVo`04IP;o00E[IV_oIP02009V00CoJfI[0_l3IP03ofKo00AV0_l01FI[I_mV0080
0VH01?mVJfH2o`=V00?oI_l00fH2o`04IV]Vo`9V00P0IVIVof]VJ`;o0fH00omVo`03IP;o00A[IV_o
0VH0201VIVKoIV]V0_l3IP03ofKo00=V0_l016I[I_l2IPP0000600=V00CoI_oo16H01OmVIVKo00AV
0_l01FKoIVH000=V00CoI_oo16H01OmVIVKo00AV0_l01FKoIVH000=V00CoI_oo16H01OmVIVKo00AV
0_l00fKoIP02009V00CoIVKo1FH01OmVIVKo00AV0_l00fKoIP02009V00CoI_oo16H00omVIP02IP03
ofIV009V0_l00fKoIP02009V00CoI_oo16H01OmVIVKo00EV00GoIVKoIP02009V00CoI_oo16H01OmV
IVKo00EV00GoIVKoIP02009V00CoI_oo16H01OmVIVKo00AV0_l01FKoIVH000=V00CoI_oo16H01OmV
IVKo00AV0_l01FKoIVH000=V00CoI_oo16H01OmVIVKo00AV0_l016KoIVH800001P03IP;o1FH00omV
IP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omV
IP03IP03ofIV00=V0_l00fH00002IP?o1FH00omVIP03IP03ofIV00=V0_l00fH00002IP;o1FH00omV
IP04IP03ofIV00=V0_l00fH00002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o1FH00omV
IP03IP03ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omV
IP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IPP0000600=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP00
0VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1V
IP0HIP0306IV01QV20000?l06`0000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV
0_l2IP0306IV01MV0P02IP;o2FH00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V
0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V
00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP04ofKoo`IV
00?oIVH016H2o`05I_mVIP000fH01?mVool6IP03ofIV00AV0_l01FKoIVH001UV0P02IP04ofGoo`MV
00?oIVH016H2o`03EOmV00800VH01?mVool7IP03ofIV00AV0_l00fKoIP02009V00CoI_oo1VH00omV
IP05IP;o00=VofH00P02IP04ofKoo`IV00?oIVH01FH2o`03I_mV00800VH01?mVool6IP03ofIV00AV
0_l01FKoIVH000=V00CoI_oo1VH00omVIP04IP;o00EVofIV0003IP04ofKoo`IV00?oIVH016H2o`04
I_mVIPP0000600=V00CoIV]V0_l3IP03of_o00=V0_l016I[I_l2IP0806IVI_m[IV/2o`=V00?oI_l0
0fH2o`04JfI[o`9V00<0IVH05fH2009V00CoEEEE0ol3IP03oeGo00=V0_l3E@04ofH0009V00CoJfI[
0_l4IP03of_o00=V0_l01FI[I_mV00800VH01?mVJfH2o`=V00?oJol00fH3o`05JfI[ofH00P02IP04
of]VJ`;o0fH00omVo`03IP?o00EVJfKoIP02009V00CoIV]V0_l3IP03of_o00=V0_l016I[I_l2IP08
06IVI_m[IV/2o`=V00?oI_l00fH2o`04JfI[o`9V00P0IVIVofI[IP;o0fH00om[o`03IP;o00AVJfKo
0VH800001P03IP03ofIV00=V0_l01FKoI_mV00;o1FH01?mVIP03IP03ofIV00=V0_l01FKoI_mV00;o
1FH01?mVIP0IIP800VH01omUEFEEIED00_l01FKoIOmV00;o00MEIEEUEOmV00800VH00omVIP03IP;o
00IVofIVofH2o`EV00CoIP000VH00omVIP03IP;o00EVofKoIP02o`IV00CoIP000VH00omVIP03IP;o
00EVofKoIP02o`IV00CoIP000VH00omVIP03IP;o00EVofKoIP02o`EV00CoIVH00fH00omVIP03IP;o
00EVofKoIP02o`EV00CoIVH00fH00omVIP03IP;o00EVofKoIP02o`EV00?oIVH0200000H00fH05OmV
JfI[IV]VofI[I_mVJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[of]VJom[IV]VJfI[o`02IP0306IV01MV
0P02IP03oeEE00IE00GoEEEEo`07E@04ofH0009V01OoJfI[IV]VJom[IV]VofI[IV]VJfKoIP02009V
01OoIV]VJfI[I_mVJfKoIV]VJfI[IV_oIP02009V01OoJfI[IV]VJom[IV_oJfI[IV]VJfKoIP02009V
01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06@1V
IVKoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH800001P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04
ofIV01UV0P02IP0GofEEIEEUEFEEIEEUEFEEIEEUEFEEofH00P02IP03ofIV019V00CoIP000VH00omV
IP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V
00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[
IV]VJfI[IV]VJfI[IV_o009V00<0IVH05fH2009V00?oEED04UD01?mV0002IP0Gof]VJfI[IV]VJfI[
IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[
IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[
IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP0AIP04
ofIV00=V00?oIVH04FH01?mVIP0IIP800VH05omUEFEEIEEUEFEEIEEUEFEEIEEUEOmV00800VH00omV
IP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V
00?oIVH04FH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0306IV01MV0P02IP03oeEE019E00CoIP00
0VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV0080
0VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I
06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0
000600=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo1VH01?mVIP0IIP80
0VH02?mUEFEEIEEU0ol036GooomUEFEEIEGoIP800VH00omVIP04IPCo00AVoooo1VH01?mV0002IP03
ofIV00AV0ol016Koool7IP04ofH0009V00?oIVH016H3o`04I_ooo`MV00CoIP000VH00omVIP04IP?o
00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV
00?oIVH0200000H00fH01OmVJfI[00;o0VH3o`9V0_l01F]VJfKo009V00T0IVIVof]VJfH00_l2IP?o
0VH2o`05IV]VJol00VH00`1VIP0GIP800VH00omEE@03E@;o0VH3o`9V0_l4E@04ofH0009V00GoJfI[
IP02o`=V0ol2IP;o00I[IV]VofH2009V00GoIV]VJ`02o`9V0ol2IP;o00M[IV]VJomV00800VH01Om[
IV]V00;o0VH3o`9V0_l01fI[IV]VofH00P02IP05ofI[IV/00_l2IP?o0VH2o`05JfI[I_l00VH02@1V
IVKoJfI[IP02o`9V0ol2IP;o00EVJfI[o`02IP0906IVI_mVJfI[00;o0VH3o`9V0_l01F]VJfKo009V
200000H00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03ofIV00;o0fH01OmVIVKo00=V
0_l2IP04ofIV01UV0P02IP03ofEE00?o0fH01OmVIVKo00=V0_l016EEofH2009V00?oIVH00_l3IP;o
0fH01?mVIVH2o`9V00CoIP000VH00omVIP02o`=V00GoIVIVo`03IP?o0VH01?mV0002IP03ofIV00;o
0fH01OmVIVKo00=V0ol2IP04ofH0009V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIVH00fH00omV
IP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP03ofIV00P0
000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V
00<0IVH05fH2009V0ol5IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV00?oIVH0
0VH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH0
0fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH0
0VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V200000H00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV01UV0P02IP03ofIV00AV
00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omV
IP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP80
6FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV00<0IVH066H00`1VIP0GIP80
6FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0003o01/0003o01/0003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-9.56658,
   -0.31137, 0.042905, 0.0694217}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-9.56658, -3.77378, 0.042905, 0.0694217}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-4.97289, -4.95261, 
  0.043083, 0.0697098}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-2.65448, -8.42939, 0.043083, 0.0697098},
   {{87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 0.491054, 
  0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984, 
  0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-128.426,
   -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {19.1875, 
  4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-2.646, -10.7192, 0.0429672, 0.0695223}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 0.925623}, {{
  114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 0.491054, 
  0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-88.804,
   -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.053 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.709 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.415 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.717 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.763 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.814 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.329 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.405 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.053 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.709 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.405 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.417 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.717 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.333 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.136 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.217 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.717 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV
00?oIVH00fH3o`05I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV
00?oIVH00fH3o`03I_mV00800VH00omVJ`03o`EV00?oIVH00fH3o`03JomV00800VH00om[o`02o`EV
0_l5IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP04IP?o00=[ofH00P02IP03of_o00;o1FH00omV
IP04IP?o00=VofH00P02IP03oe?o00;o1FH00omVIP03IP?o00ECofIV0003IP03of_o00;o1FH00omV
IP03IP?o00E[ofIV0003IP03ofKo00;o1FH00omVIP03IP?o00AVofIV200000H00fH00omVIP02IP?o
00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o
00EVofKoIP03o`AV00CoIP000VH00omVIP03IP?o00EVofKoIP03o`AV00CoIP000VH00omVIP02IP?o
00IVofIVofH3o`AV00CoIP000VH00omVIP02IP?o00AVofKo0VH3o`AV00CoIP000VH00omVIP02IP?o
00AVofKo0VH3o`AV00CoIP000VH00omSH`02H`?o00EVof?oIP03o`AS00CoIVH00fH00omVIP02IP?o
00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00?oIVH0200000H00fH05OmV
JfI[IV]VofI[I_mVJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[of]VJom[IV]VJfI[o`02IP0J06IVI_mV
JfI[IV]VofI[I_mVJfI[IV]VofH2009V01OoIV]VJfI[IV_oJfI[of]VJfI[IV_oIP02009V01OoJfI[
IV]VJom[IV]VofI[IV]VJfKoIP02009V00coIV]VJfI[I_mVJfH2o`09JfI[IV]VJomV00800VH03?m[
IV]VJfI[of]VJ`;o00UVJfI[IV]VofH00P02IP0Eoe=SDf=CHe?oDf=Coe=SDf=CHe?o009V01T0IVIV
of]VJfI[IV_oJfI[of]VJfI[IV_o009V01T0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKo009V200000H0
0fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04
ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oHf<0
4F<01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V01GoIV]VJfI[IV]V
JfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]V
JfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[
IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[
IV]VJfI[IV]VofH00P02IP0Eoe=SDf=CHe=SDf=CHe=SDf=CHe?o009V01T0IVIVof]VJfI[IV]VJfI[
IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP0AIP04
ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH0
4VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oHf<04F<01?mVIP03IP03
ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l0
0VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV
0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH0
0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH0
0P02IP0Eoe=SDf=CHe=SDf=CHe=SDf=CHe?o009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V
01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP04IP?o00AVoooo1VH01?mV
IP03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIP000VH00omV
IP05IP?o00AVoooo1VH01?mV0002IP03ofIV00AV1?l016Koool6IP04ofH0009V00?oIVH016H3o`04
I_ooo`MV00CoIP000VH00omVIP04IP?o00AVoooo1fH01?mV0002IP03of=S00AS0ol016?oool6H`04
ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo1VH00omVIP080000
1P03IP07ofI[IV]Vo`03IP0;ofIVI_mVJfI[I_l00VH02`1VIVKoJfI[IV_o00=V00_oIVIVof]VJfI[
o`02IP0;06IVI_mVJfI[I_l00fH03?mVIVKoIV]VJfKoIP800VH01_mVJfI[IP;o0fH03?mVIVKoJfI[
IV_oIP800VH01om[IV]VJol00fH2o`=V00SoIV]VJfKoIP800VH01omVJfI[I_l00fH01?mVIVH2o`07
JfI[IV_oIP02009V00OoJfI[IV_o00=V00CoIVIV0_l01fI[IV]VofH00P02IP07oe=SDf=Co`03IP0;
ofIVI_mCHe=SDol00VH02`1VIVKoJfI[IV_o00=V00_oIVIVof]VJfI[o`02IP0;06IVI_mVJfI[I_l0
0fH02omVIVKoIV]VJfKo009V200000H00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mV
IVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIP000VH01?mV
IVH2o`AV00?oI_l00fH2o`=V00CoIP000VH01?mVIVH2o`=V00CoIVKo0fH2o`=V00CoIP000VH01?mV
IVH2o`=V00?oI_l016H2o`=V00CoIP000VH01?mVIVH2o`=V00?oI_l016H2o`=V00CoIP000VH01?mS
Hf<2o`=V00?oI_l00fH2o`=S00CoIVH00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mV
IVH2o`=V00?oI_l00fH2o`=V00?oIVH0200000H00fH01?mVool4IP05ofIVI_l016H2o`05I_mVIP00
0fH01?m[ool4IP05ofIVI_l016H2o`05JomVIP000fH01?mVool4IP05ofIVI_l016H2o`03I_mV0080
0VH01?mVJol5IP05ofIVI_l016H2o`03JomV00800VH01?m[ool4IP03ofIV009V00?oIVH00VH2o`03
I_mV00800VH01?mVool4IP05ofIVI_l01FH01OmVJomV00800VH01?m[ool4IP05ofIVI_l01FH01Om[
I_mV00800VH01?mCool4IP05ofIVI_l016H2o`05DomVIP000fH01?m[ool4IP05ofIVI_l016H2o`05
JomVIP000fH01?mVool4IP05ofIVI_l016H2o`04I_mVIPP0000600=V0_l5IP03ofIV00=V00?oIVH0
0fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH0
0fH2o`03IP00009V0ol5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00AV00?oIVH0
0fH2o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH0
0fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH0
0fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V200000H00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V
00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omV
IP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omV
IP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH0
66H80000o`0K00001P03IP;o26H00omVIP06IP;o0VH00`1VIP0HIP0406IVIP;o26H00omVIP06IP;o
00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH0000IIP800VH2o`QV
00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101V
IVH2o`QV00?oIVH01VH2o`9V200000H00fH01?mVool6IP03ofIV00AV0_l01FKoIVH001YV00H0IVIV
ofH2o`IV00?oIVH016H2o`03I_mV00800VH01?mVool7IP03ofIV00AV0_l00f_oIP02009V00Co5_oo
1fH00omVIP04IP;o00<6ofH00P0IIP800VH01?m[ool6IP03ofIV00EV0_l00fKoIP02009V00CoI_oo
1VH00omVIP04IP;o00EVofIV0003IP04of_oo`IV00?oIVH016H2o`05JomVIP000fH01?mVool6IP03
ofIV00AV0_l016KoIVH800001P03IP04ofIVIP;o0fH00omVo`03IP;o0fH01?mVIP0JIP0506IVI_l0
0fH2o`=V00?oI_l00fH2o`=V00CoIP000VH01?mVIVH3o`=V00?oI_l00fH2o`=V00CoIP000VH01?l6
1PH2o`AV00?o1_l00fH2o`<600CoIP006FH2009V00CoIVIV0_l3IP03ofKo00=V0ol3IP04ofH0009V
00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V
00CoIVIV0_l3IP03ofKo00=V0_l3IP03ofIV00P0000600=V00KoIV]VJfH2o`05I_m[ofH00_l01VI[
IV]Vo`9V00<0IVH066H02P1VIVKoIV]VJfH2o`05I_m[ofH00_l01fI[IV]VofH00P02IP07ofI[IV]V
J`02o`05I_mVofH00_l01f]VJfI[ofH00P02IP06oaH65PHF0_l01VKo1QKoIP;o00L65PHF1_mV0080
6FH2009V00KoJfI[IV/2o`05I_mVofH00_l026]VJfI[I_mV0P02IP06ofI[IV]V0_l01FKoJomV00;o
00IVJfI[I_l2IP0:06IVI_m[IV]VJ`;o00EVofKoIP02o`06JfI[IV_o0VH02P1VIVKoIV]VJfH2o`05
I_m[ofH00_l01VI[IV]Vo`9V200000H00fH00omVIP05IP05ofIVI_l01fH01?mVIP0JIP0506IVI_l0
1fH01OmVIVKo00MV00CoIP000VH00omVIP06IP05ofIVI_l01fH01?mV0002IP03o`H600D600?o1PH0
0PH00ol61P051P04ofH001UV0P02IP03ofIV00EV00GoIVIVo`08IP04ofH0009V00?oIVH01FH01OmV
IVKo00MV00CoIVH00fH00omVIP05IP05ofIVI_l01fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP03
ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH00`1VIP0HIP0J06IVI_mVJfI[IV]V
JfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01Oo5PHF1QH65PHF
1QH65PHF1QH65PKoIP0201UV0P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP0AIP04ofIV01YV00D0IVIVo`0CIP04ofH0009V
00?oIVH04VH01?mV0002IP03o`H6018600CoIP006FH2009V00?oIVH04VH01?mV0002IP03ofIV015V
00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]V
JfI[IV]VJfKo009V00<0IVH066H06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]V
JfI[IV]VJfI[IV]VJfI[ofH00P02IP0GoaH65PHF1QH65PHF1QH65PHF1QH6ofH00P0IIP800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[
IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V
00?oIVH04FH01?mVIP0JIP0506IVI_l04fH01?mV0002IP03ofIV019V00CoIP000VH00ol61P0B1P04
ofH001UV0P02IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03
ofIV015V00?oIVH0200000H00fH01omVJfI[IV/00ol02f_ooom[IV]VJfKo009V00<0IVH066H02`1V
IVKoIV]VJfI[00?o00a[ooooJfI[IV]VofH2009V00SoIV]VJfI[IP?o00aVooooIV]VJfI[ofH2009V
00Oo5PHF1QH600Co00`Foooo5PHF1QH6ofH201UV0P02IP07of]VJfI[IP03o`0=I_ooofI[IV]VJfKo
IP02009V00OoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IP0;06IVI_m[IV]VJfH00ol02fKooomVJfI[
IV_o009V00/0IVIVofI[IV]VJ`03o`0;Joooof]VJfI[I_l00VH800001P03IP03ofIV009V0_l2IP?o
0VH2o`AV00CoIVH06VH01@1VIVKo00AV0_l2IP?o0VH2o`AV00CoIP000VH00omVIP03IP;o0VH3o`9V
0_l4IP04ofH0009V00?o1PH00PH2o`=V0ol2IP;o10H01?mV000IIP800VH00omVIP02IP;o0VH3o`9V
0_l5IP04ofH0009V00?oIVH00VH2o`9V0ol2IP;o16H01?mVIP03IP03ofIV009V0_l2IP?o0VH2o`AV
00CoIVH00fH00omVIP02IP;o0VH3o`9V0_l4IP03ofIV00P0000600=V00?oIV/00_l3IP05ofIVI_l0
0fH2o`03JfKo009V00<0IVH066H01`1VIVKoIV/00_l3IP05ofIVI_l00fH2o`04JfKoIP800VH00omV
J`03o`=V00GoIVIVo`03IP;o00AVJomV0P02IP03oaH600;o0fH2o`=V00CoIVIV0_l011H6ofH201UV
0P02IP03of]V00;o0fH01OmVIVKo00=V0ol016]VofH2009V00?oIV/00_l3IP05ofIVI_l00fH2o`03
JfKo009V00L0IVIVof]V00;o0fH01OmVIVKo00=V0_l00fI[o`02IP0706IVI_mVJ`02o`=V00GoIVIV
o`03IP;o00=[I_l00VH800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP0306IV01QV00@0IVIV
0ol4IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol5IP03ofIV00=V00?oIVH00VH3o`03IP00009V
0ol4IP03ofIV00AV00?oIVH00VH3o`03IP0001UV0P02IP?o16H00omVIP03IP03ofIV00=V0ol00fH0
0002IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP04
06IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIVH06VH01@1VIVKo00EV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03
ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV000IIP800VH00omVIP03IP03
ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP080000
1P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000
1P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000
1P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000
1P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV
0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03
ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV
0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP03ofKo00;o1FH00omV
IP03IP?o00EVofIV0003IP03ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03ofKo00;o1FH00omV
IP03IP?o00=VofH00P02IP03ofIV00?o1FH00omVIP03IP?o00=VofH00P02IP03ofKo00;o1FH2o`EV
0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00AV0ol00fKoIP02009V00?oe?l00_l5IP03ofIV00AV
0ol00mCoIP02009V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V
0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol016KoIVH800001P03IP05ofI[IV/00ol01FKo
JomV00?o00E[IV]Vo`02IP0906IVI_m[IV]V00?o00EVofKoIP03o`05IV]VJol00VH02@1VIVKoIV]V
J`03o`05I_m[ofH00ol01V]VJfKoIP800VH01_mVJfI[IP?o00EVofKoIP03o`06IV]VJomV0P02IP05
of]VJfH00ol01VKoIV_oIP?o00I[IV]VofH2009V00GoIV]VJ`03o`04I_m[o`9V0ol01VI[IV_oIP80
0VH00ooDe002e0?o00AVomCo0VH3o`CD00CoIP000VH01OmVJfI[00?o00EVof_oIP03o`05JfI[I_l0
0VH02@1VIVKoJfI[IP03o`05I_mVofH00ol01FI[IV_o009V00T0IVIVofI[IV/00ol01FKoJomV00?o
00E[IV]Vo`02IPP0000600=V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05ofIVI_l0
1fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP04ofH0009V00?oIVH01VH01OmVIVKo00MV00CoIP00
0VH00omVIP05IP03ofIV009V00?oIVH01FH01?mV0002IP03ofIV00EV00CoIVIV0_l7IP04ofH0009V
00?oe=@01M@01?oDe=@2o`OD00CoIP000VH00omVIP05IP05ofIVI_l01fH01?mVIP03IP03ofIV00EV
00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV00?oIVH0200000H00fH05OmVJfI[IV]V
JfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]V
JfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[
IV]VJfI[IV]VJfKoIP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V00?oe=@04]@01?mV
0002IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V
01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP0AIP04ofIV00=V00?oIVH0
4FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03
ofIV019V00CoIP000VH00ooDe00Be004ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH0
0fH00omVIP0AIP03ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[
IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]V
JfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0GofI[IV]V
JfI[IV]VJfI[IV]VJfI[ofH00P02IP03omCD01;D00CoIP000VH05OmVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IPP0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oe=@04]@01?mV
0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0E
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIV
ofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH00ooD
e00Be004ofH0009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[
IV]VJol00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP03ofIV00AV0ol016Ko
ool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo1VH01?mV
0002IP03ofIV00EV0ol016Koool6IP04ofH0009V00?oIVH016H4o`04I_ooo`IV00CoIP000VH00omV
IP04IP?o00AVoooo1fH01?mV0002IP03omCD00CD0ol01=Coool7e004ofH0009V00?oIVH016H3o`04
I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP03
ofIV00P0000600=V00GoIV]VJ`02o`9V0ol2IP;o00E[IV]Vo`02IP0906IVI_m[IV]V00;o0VH3o`9V
0_l01FI[IV_o009V00T0IVIVofI[IV/00_l2IP?o0VH2o`06JfI[I_mV0P02IP06ofI[IV]V0_l2IP?o
0VH2o`06IV]VJomV0P02IP05of]VJfH00_l3IP?o0VH2o`06JfI[I_mV0P02IP05ofI[IV/00_l2IP?o
0VH2o`07JfI[IV_oIP02009V00?oe=@00]@2o`9V0ol2IP;o1M@01?mV0002IP05ofI[IV/00_l2IP?o
0VH2o`05JfI[I_l00VH02@1VIVKoJfI[IP02o`9V0ol2IP;o00EVJfI[o`02IP0906IVI_mVJfI[00;o
0VH3o`9V0_l01F]VJfKo009V200000H00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03
ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIP00
0VH00omVIP03o`=V00GoIVIVo`03IP;o0VH01?mV0002IP03ofIV00;o0fH2o`=V00CoIVIV0_l2IP04
ofH0009V00?oIVH00_l3IP05ofIVI_l00fH3o`9V00CoIP000VH00ooDe002o`=V00GoIVIVo`03IP?o
0]@01?mV0002IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l0
0fH2o`9V00CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH00omVIP0800001P03IP?o16H00omV
IP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omV
IP03IP03ofIV009V0ol00fH00002IP?o1FH00omVIP03IP03ofIV009V0ol00fH00002IP?o16H00omV
IP04IP03ofIV009V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omV
IP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omV
IP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000600=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP00
0VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1V
IP0HIP0306IV01QV20000?l06`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP80
6FH00`1VIP0HIP0306IV01QV200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l9IP03
ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V
0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V
200000H00fH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05
JomVIP000fH00omVo`02o`EV00?oIVH00fH3o`03I_mV00800VH00omVJ`03o`EV00?oIVH00fH3o`03
JomV00800VH00om[o`02o`EV0_l5IP?o00=VofH00P02IP03oaKo00;o1FH00omVIP04IP?o00<FofH0
0P02IP03odKo00;o1FH00omVIP04IP?o00=6ofH00P02IP03ofKo00;o1FH00omVIP03IP?o00EVofIV
0003IP03of_o00;o1FH00omVIP03IP?o00E[ofIV0003IP03of_o00;o1FH00omVIP03IP?o00A[ofIV
200000H00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV
00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIP000VH00omVIP03IP?o00EVofKoIP03o`AV
00CoIP000VH00omVIP02IP?o00IVofIVofH3o`AV00CoIP000VH00ol61P021P?o00AVo`Ko0VH3o`@6
00CoIP000VH00ol[:`02:`?o00AVob_o0VH3o`@[00CoIP000VH00omVIP02IP?o00EVofKoIP03o`AV
00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH01OmVJfI[00?o00EVof_oIP03o`05
JfI[I_l00VH800001P03IP0EofI[IV]VJfKoIV]VofI[IV]VJfKo009V01T0IVIVof]VJfI[IV_oJfI[
of]VJfI[IV_o009V01X0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKoIP800VH05omVJfI[IV]VJom[IV_o
JfI[IV]VJomV00800VH05om[IV]VJfI[of]VJfKoIV]VJfI[I_mV00800VH00olF5P055P04oaHF5P;o
1aH01?mV0002IP03odI600E600CoATI60_l7AP04ofH0009V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l0
0VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH01@1VIVKo00M[00GoJf][o`07J`03ofIV00P0
000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH0
4VH01?mV0002IP03ofIV019V00CoIP000VH00ol61P0B1P04ofH0009V00?o:b/04R/01?mV0002IP03
ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH80000
1P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V
01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV0080
0VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH00olF5P0B5P04ofH0009V00?oATH04TH01?mV
0002IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V
00D0IVIVo`0CJ`03ofIV00P0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omV
IP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00ol61P0B1P04ofH0009V
00?o:b/04R/01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V01GoIV]VJfI[IV]V
JfI[IV]VJfI[I_l00VH800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[
IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]V
JfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH00olF5P0B5P04
ofH0009V00?oATH04TH01?mV0002IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[
IV]VJfI[IV]VJfI[IV_o009V00D0IVIVo`0CJ`03ofIV00P0000600=V00?oIVH016H3o`04I_ooo`IV
00CoIVH00fH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofH0009V
00?oIVH01FH3o`04I_ooo`IV00CoIP000VH00omVIP04IPCo00AVoooo1VH01?mV0002IP03o`H600@6
0ol010Koool71P04ofH0009V00?o:b/012/3o`04:oooo`L[00CoIP000VH00omVIP04IP?o00AVoooo
1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00OoIV]VJfI[00?o00][ooooJfI[IV]V
o`02IPP0000600=V00OoIV]VJfKo00=V00_oIVIVofI[IV]Vo`02IP0;06IVI_m[IV]VJol00fH02omV
IVKoJfI[IV_o009V00/0IVIVofI[IV]Vo`03IP0<ofIVI_mVJfI[I_mV0P02IP06ofI[IV]V0_l3IP0<
ofIVI_m[IV]VJomV0P02IP07of]VJfI[o`03IP;o0fH02?mVJfI[I_mV0P02IP03oaHF00<F00GoIVIV
o`03IP;o1AH01?mV0002IP03odI600=600GoIVIVo`03IP;o1DH01?mV0002IP07ofI[IV]Vo`03IP0;
ofIVI_mVJfI[I_l00VH02`1VIVKoJfI[IV_o00=V00_oIVIVof]VJfI[o`02IP0506IVI_l01F/01OmV
IVKo00=V00?oJf/00f/00omVIP0800001P03IP04ofIVIP;o0fH00omVo`03IP;o0fH01?mVIP03IP04
ofIVIP;o0fH00omVo`03IP;o0fH01?mVIP03IP04ofIVIP;o0fH00omVo`03IP;o0fH01?mV0002IP04
ofIVIP;o16H00omVo`03IP;o0fH01?mV0002IP04ofIVIP;o0fH01?mVI_l3IP;o0fH01?mV0002IP04
o`H61P;o0fH00omVo`04IP;o0`H01?mV0002IP04ob/[:`;o0fH00omVo`04IP;o0b/01?mV0002IP04
ofIVIP;o0fH00omVo`03IP;o0fH01?mVIP03IP04ofIVIP;o0fH00omVo`03IP;o0fH01?mVIP03IP04
ofI[IP;o0fH00omVo`03IP;o00AVJfKo0VH800001P03IP04ofKoo`AV00GoIVIVo`04IP;o00EVofIV
0003IP04of_oo`AV00GoIVIVo`04IP;o00E[ofIV0003IP04ofKoo`AV00GoIVIVo`04IP;o00=VofH0
0P02IP04ofI[o`EV00GoIVIVo`04IP;o00=[ofH00P02IP04of_oo`AV00?oIVH00VH00omVIP02IP;o
00=VofH00P02IP04oaKoo`AV00GoIVIVo`05IP05oaHFofH00P02IP04odKoo`AV00GoIVIVo`05IP05
odI6ofH00P02IP04ofKoo`AV00GoIVIVo`04IP;o00EVofIV0003IP04of_oo`AV00GoIVIVo`04IP;o
00E[ofIV0003IP04of_oo`AV00GoIVIVo`04IP;o00A[ofIV200000H00fH2o`EV00?oIVH00fH00omV
IP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omV
IP03IP;o00=V00000VH3o`EV00?oIVH00fH00omVIP03IP;o00=V00000VH2o`EV00?oIVH016H00omV
IP03IP;o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH00fH00omV
IP03IP?o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omV
IP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH800001P03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH0
0fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03
ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03
ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1V
IP0HIPP0003o01/0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH00`1V
IP0GIP800VH3o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o26H00omV
IP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omQo`02o`EV00?oIVH0
0fH3o`05HOmVIP000fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP006FH2009V00?oIV/00ol5IP03
ofIV00=V0ol00f_oIP02009V00?oJfH00ol5IP03ofIV00=V0ol00fKoIP02009V00?oI_l00_l5IP03
ofIV00AV0ol00f_oIP02009V00?oe?l00_l5IP03ofIV00AV0ol00lCoIP02009V00?oI_l00_l5IP03
ofIV00=V0ol01FKoIVH000=V00?oJol00_l5IP03ofIV00=V0ol01F_oIVH000=V00?oI_l00_l5IP03
ofIV00=V0ol016KoIVH800001P03IP03ogAd009d0ol01FKoM?mV00?o17@01?mVIP03IP03ofIV009V
0ol01FKoI_mV00?o16H01?mVIP0IIP800VH00omVIP03IP?o00EVofKoIP03o`AV00CoIP000VH00omV
IP03IP?o00EVofKoIP03o`AV00CoIP000VH00omVIP02IP?o00AVofKo0VH3o`AV00CoIP000VH01OoD
a=C400?o00AVolCo0VH3o`06e<CDa?mV0P02IP03ofIV009V0ol01FKoI_mV00?o16H01?mVIP03IP03
ofIV009V0ol01FKoI_mV00?o16H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o16H00omVIP080000
1P03IP03of5Q00EQ00GoHF5Qo`07H@04ofIV00=V01GoJfI[IV]VJom[IV_oJfI[IV]VJol00VH00`1V
IP0GIP800VH05omVJfI[IV]VJom[IV_oJfI[IV]VJomV00800VH05om[IV]VJfI[I_mVJfKoIV]VJfI[
I_mV00800VH03?mVJfI[IV]VofI[IP;o00U[IV]VJfI[ofH00P02IP0<omC4e<CDa=Coe<CD0_l02LCD
a=C4e<CoIP02009V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[
IV]VJol00VH06@1VIVKoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH800001P03IP03ogAd015d00CoIVH0
0fH00omVIP0AIP04ofIV01UV0P02IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH0
4VH01?mV0002IP0GomC4e<CDa=C4e<CDa=C4e<CDa=C4ofH00P02IP03ofIV015V00CoIVH00fH00omV
IP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP03of5Q015Q00CoIVH00fH05Om[IV]VJfI[
IV]VJfI[IV]VJfI[o`02IP0306IV01MV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0G
of]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0G
omC4e<CDa=C4e<CDa=C4e<CDa=C4ofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIV
of]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H0
0fH00omdM00AM004ofIV00=V00?oIVH04FH01?mVIP0IIP800VH00omVIP0BIP04ofH0009V00?oIVH0
4VH01?mV0002IP03ofIV019V00CoIP000VH05ooDa=C4e<CDa=C4e<CDa=C4e<CDa?mV00800VH00omV
IP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH00omQH@0AH@04
ofIV00=V01GoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH00`1VIP0GIP800VH05omVJfI[IV]VJfI[IV]V
JfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]V
JfI[IV]VJomV00800VH05ooDa=C4e<CDa=C4e<CDa=C4e<CDa?mV00800VH05OmVJfI[IV]VJfI[IV]V
JfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]V
JfI[IV]Vo`02IPP0000600=V00?oM7@04G@01?mVIP03IP03ofIV015V00CoIVH06FH2009V00?oIVH0
4VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V01Ooe<CDa=C4e<CDa=C4e<CD
a=C4e<CoIP02009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0
000600=V00?oHF401643o`04HOooo`IQ00CoIVH00fH01om[IV]VJfH00ol02fKooomVJfI[IV_o009V
00<0IVH05fH2009V00SoIV]VJfI[IP?o00aVooooIV]VJfI[ofH2009V00SoJfI[IV]VJ`?o00a[oooo
JfI[IV]VofH2009V00OoIV]VJfI[00?o00e[ooooJfI[IV]VJomV00800VH01ooDa=C4e<@00ol03LCo
ooo4e<CDa=C4ofH00P02IP07ofI[IV]VJ`03o`0;Joooof]VJfI[I_l00VH02`1VIVKoJfI[IV]V00?o
00]VooooIV]VJfI[o`02IP0;06IVI_mVJfI[IV/00ol02f_ooom[IV]VJfKo009V200000H00fH00omd
M002M0;o0VH3o`9V0_l4M004ofIV00=V00?oIVH00VH2o`9V0ol2IP;o16H01?mVIP0IIP800VH00omV
IP03IP;o0VH3o`9V0_l4IP04ofH0009V00?oIVH00fH2o`9V0ol2IP;o16H01?mV0002IP03ofIV009V
0_l2IP?o0VH2o`EV00CoIP000VH01OoDa=C400;o0VH3o`9V0_l01lCDa=C4ofH00P02IP03ofIV009V
0_l2IP?o0VH2o`AV00CoIVH00fH00omVIP02IP;o0VH3o`9V0_l4IP04ofIV00=V00?oIVH00VH2o`9V
0ol2IP;o16H00omVIP0800001P03IP03of5Q00;o0fH01OmVIVKo00=V0_l2H@04ofIV00=V00?oJfH0
0_l3IP05ofIVI_l00fH2o`03IV_o009V00<0IVH05fH2009V00?oIV/00ol3IP05ofIVI_l00fH2o`04
IV_oIP800VH00om[IP03o`9V0_l3IP04ofIVIP;o00A[I_mV0P02IP03ofI[00;o0fH01OmVIVKo00=V
0ol016I[ofH2009V00?oe<@00_l3IP05ofIVI_l00fH3o`04e<CoIP800VH00omVJ`02o`=V00GoIVIV
o`03IP;o00=[I_l00VH01`1VIVKoJfH00_l3IP05ofIVI_l00fH2o`03IV_o009V00L0IVIVofI[00;o
0fH01OmVIVKo00=V0_l00f]Vo`02IPP0000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV
0ol4IP03ofIV00=V00?oIVH00VH3o`9V00<0IVH05fH2009V0ol5IP03ofIV00=V00?oIVH00VH3o`03
IP00009V0ol4IP03ofIV00AV00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03
IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V
00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V
200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV01UV0P02IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omV
IP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V
00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0
000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0
000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0
000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0
000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH0
1VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH2o`QV
00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101V
IVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00?oI_l00_l5IP03
ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03
ofIV00=V0ol00fKoIP02009V00?oIVH00ol5IP03ofIV00=V0ol00fKoIP02009V00?oHf<00ol5IP03
ofIV00=V0ol00f?oIP02009V00?oI_l00_l5IP03ofIV00AV0ol00fKoIP02009V00?oI_l00_l5IP03
ofIV00AV0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03
ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol016KoIVH800001P03IP05ofI[IV/0
0ol01FKoJomV00?o00E[IV]Vo`02IP0906IVI_m[IV]V00?o00EVofKoIP03o`05IV]VJol00VH02@1V
IVKoIV]VJ`03o`05I_m[ofH00ol01V]VJfKoIP800VH01_mVJfI[IP?o00EVofKoIP03o`06IV]VJomV
0P02IP06of=CHe=S0ol01FKoHomV00?o00ISDf=CofH2009V00GoIV]VJ`03o`04I_m[o`9V0ol01VI[
IV_oIP800VH01Om[IV]V00?o00AVofKo0VH3o`06JfI[I_mV0P02IP05ofI[IV/00ol01FKoJomV00?o
00E[IV]Vo`02IP0906IVI_m[IV]V00?o00EVofKoIP03o`05IV]VJol00VH02@1VIVKoIV]VJ`03o`05
I_m[ofH00ol01F]VJfKo009V200000H00fH00omVIP05IP05ofIVI_l01fH01?mVIP03IP03ofIV00EV
00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV00CoIP000VH00omVIP06IP05ofIVI_l0
1fH01?mV0002IP03of=S00IS00GoHf=So`07H`04ofH0009V00?oIVH01FH01?mVIVH2o`MV00CoIP00
0VH00omVIP05IP04ofIVIP;o1fH01?mV0002IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oIVH0
1FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05ofIVI_l01fH00omVIP0800001P03IP0EofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]V
JfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05omSDf=CHe=S
Df=CHe=SDf=CHe=SDomV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[
IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[
IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH0
4FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03
of=S019S00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH0
0fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]V
JfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05omSDf=CHe=SDf=CHe=SDf=CHe=S
DomV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[
I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[
o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH04FH01?mVIP03IP03
ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03of=S019S00CoIP00
0VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04
ofIV00=V00?oIVH04FH00omVIP0800001P03IP07ofI[IV]VJ`02o`03IV]V00;o00M[IV]VJfKo009V
00/0IVIVof]VJfI[IP02o`03JfI[00;o00MVJfI[IV_o009V00/0IVIVofI[IV]VJ`02o`03IV]V00;o
00Q[IV]VJfKoIP800VH02?mVJfI[IV]V0_l00f]VJ`02o`08IV]VJfI[ofH2009V00SoHe=SDf=CH`;o
00=CHe<00_l026=CHe=SDomV0P02IP07ofI[IV]VJ`02o`03IV]V00;o00U[IV]VJfI[ofH00P02IP07
of]VJfI[IP02o`03JfI[00;o00UVJfI[IV]VofH00P02IP07ofI[IV]VJ`02o`03IV]V00;o00M[IV]V
JfKo009V00/0IVIVof]VJfI[IP02o`03JfI[00;o00MVJfI[IV_o009V00/0IVIVofI[IV]VJ`02o`03
IV]V00;o00M[IV]VJfKo009V200000H00fH00omVIP03IP06ofIVofKo0VH00omVIP03IP04ofIV00=V
00?oIVH00fH01_mVI_mVo`9V00?oIVH00fH01?mVIP03IP03ofIV00=V00KoIVKoI_l2IP03ofIV00=V
00CoIP000VH00omVIP03IP;o0VH00omVo`02IP03ofIV00=V00CoIP000VH00omSH`03H`;o0VH00omS
o`02IP03of=S00=S00CoIP000VH00omVIP03IP06ofIVofKo0VH2o`EV00CoIP000VH00omVIP03IP06
ofIVofKo0VH2o`EV00CoIP000VH00omVIP03IP06ofIVofKo0VH00omVIP03IP04ofIV00=V00?oIVH0
0fH01_mVI_mVo`9V00?oIVH00fH01?mVIP03IP03ofIV00=V00KoIVKoI_l2IP03ofIV00=V00?oIVH0
200000H00fH01?mVJfH2o`=V0ol3IP;o00AVJfKo0VH0201VIVKoJfI[0_l3IP?o0fH2o`04JfI[o`9V
00P0IVIVofI[IP;o0fH3o`=V0_l01FI[I_mV00800VH01?mVJfH2o`AV0ol3IP;o00E[IV_oIP02009V
00CoHe=S0_l4IP?o0fH2o`05Df=CofH00P02IP04ofI[IP;o0fH3o`AV0_l01F]VJomV00800VH01?m[
IV/2o`=V0ol4IP;o00EVJfKoIP02009V00CoIV]V0_l3IP?o0fH2o`04IV]Vo`9V00P0IVIVof]VJ`;o
0fH3o`=V0_l016]VJol2IP0806IVI_mVJfH2o`=V0ol3IP;o00AVJfKo0VH800001P03IP04ofKoo`AV
00GoIVIVo`04IP;o00EVofIV0003IP04ofKoo`AV00GoIVIVo`04IP;o00EVofIV0003IP04ofKoo`AV
00GoIVIVo`04IP;o00=VofH00P02IP04ofIVo`EV00GoIVIVo`04IP;o00=VofH00P02IP04of=So`AV
0_l3IP03ofIV009V0_l00f?oIP02009V00CoI_oo16H01OmVIVKo00EV00GoIVKoIP02009V00CoI_oo
16H01OmVIVKo00EV00GoIVKoIP02009V00CoI_oo16H01OmVIVKo00AV0_l01FKoIVH000=V00CoI_oo
16H01OmVIVKo00AV0_l01FKoIVH000=V00CoI_oo16H01OmVIVKo00AV0_l016KoIVH800001P03IP;o
1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o
1FH00omVIP03IP03ofIV00=V0_l00fH00002IP?o1FH00omVIP03IP03ofIV00=V0_l00fH00002IP?o
16H00omVIP04IP03ofIV00=V0_l00fH00002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o
1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o
1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IPP0000600=V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V
00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omV
IP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP80
6FH00`1VIP0HIP0306IV01QV20000?l06`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV
0P0IIP806FH00`1VIP0HIP0306IV01QV200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03
ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V
0ol8IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03
IP0001UV00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP03
ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03of_o00;o1FH00omVIP03IP?o00E[ofIV0003IP03
ofKo00;o1FH00omVIP03IP?o00=VofH00P02IP03ofI[00?o1FH00omVIP03IP?o00=[ofH00P02IP03
oaH600?o1FH00omVIP03IP?o00<6ofH00P02IP03ofKo00;o1FH00omVIP04IP?o00=[ofH00P02IP03
omCo00;o1FH00omVIP04IP?o00?4ofH00P0IIP0606IVI_m[0ol5IP03ofIV00=V0ol01F_oIVH000=V
00?oe?l00_l5IP03ofIV00=V0ol01=CoIVH800001P03IP03ofIV009V0ol01FKoI_mV00?o16H01?mV
IP03IP03ofIV009V0ol01FKoI_mV00?o16H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o16H01?mV
0002IP03ofIV00=V0ol01FKoI_mV00?o16H01?mV0002IP03o`H600<60ol01FKo1_mV00?o10H01?mV
0002IP03ofIV009V0ol016KoI_l2IP?o16H01?mV0002IP05omC4e<@00ol016Koa?l2IP?o00KDa=C4
ofH201UV00D0IVIVo`04IP?o00EVofKoIP03o`AV00CoIVH00fH00ooDe002e0?o00EVomCoIP03o`CD
00?oIVH0200000H00fH05OmVJfI[IV]VofI[I_mVJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[of]VJom[
IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VofI[I_mVJfI[IV]VofH2009V01OoIV]VJfI[IV_oJfI[of]V
JfI[IV_oIP02009V01Oo5PHF1QH65PKo1QH6o`HF1QH65PKoIP02009V00coIV]VJfI[I_mVJfH2o`09
JfI[IV]VJomV00800VH03?oDa=C4e<CDomC4e0;o00W4e<CDa=C4ofH00P0IIP0I06IVI_m[IV]VJfI[
of]VJom[IV]VJfI[o`02IP0I06IVI_oDi=CTe>CDomCTe?oDi=CTe>CDo`02IPP0000600=V00?oIVH0
4FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03
o`H6018600CoIP000VH00omVIP0BIP04ofH0009V01Ooe<CDa=C4e<CDa=C4e<CDa=C4e<CoIP0201UV
00D0IVIVo`0CIP04ofIV00=V00?oe=@04M@00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]V
JfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05olF1QH65PHF1QH65PHF1QH65PHF
1_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05ooDa=C4e<CDa=C4e<CDa=C4e<CD
a?mV00806FH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06@1VIVKoe>CDi=CTe>CDi=CTe>CD
i=CTe?l00VH800001P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV
0002IP03ofIV019V00CoIP000VH00ol61P0B1P04ofH0009V00?oIVH04VH01?mV0002IP0GomC4e<CD
a=C4e<CDa=C4e<CDa=C4ofH00P0IIP0506IVI_l04fH01?mVIP03IP03omCD017D00?oIVH0200000H0
0fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J
06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V
01Oo5PHF1QH65PHF1QH65PHF1QH65PKoIP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V
01Ooe<CDa=C4e<CDa=C4e<CDa=C4e<CoIP0201UV01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V
01T0IVIVomCTe>CDi=CTe>CDi=CTe>CDi=Co009V200000H00fH00omVIP04IP?o00AVoooo1VH01?mV
IP03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIP000VH00omV
IP05IP?o00AVoooo1VH01?mV0002IP03o`H600D60ol010Koool61P04ofH0009V00?oIVH016H3o`04
I_ooo`MV00CoIP000VH01ooDa=C4e<@00ol03LCoooo4e<CDa=C4ofH00P0IIP0506IVI_l01VH3o`04
I_ooo`IV00CoIVH00fH00ooDe004e0?o00CDoooo1]@00omVIP0800001P03IP05ofI[IV/00_l2IP?o
0VH2o`05JfI[I_l00VH02@1VIVKoJfI[IP02o`9V0ol2IP;o00EVJfI[o`02IP0906IVI_mVJfI[00;o
0VH3o`9V0_l01V]VJfKoIP800VH01_mVJfI[IP;o0VH3o`9V0_l01VI[IV_oIP800VH01_lF1QH65P;o
0VH3o`9V0_l01QH65PKoIP800VH01OmVJfI[00;o0VH3o`9V0_l01f]VJfI[ofH00P02IP05omC4e<@0
0_l2IP?o0VH2o`07a=C4e<CoIP0201UV00T0IVIVof]VJfH00_l2IP?o0VH2o`05IV]VJol00VH02@1V
IVKoe>CDi002o`9V0ol2IP;o00GTe>CDo`02IPP0000600=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V
00CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03ofIV00;o0fH01OmVIVKo00=V
0_l2IP04ofH0009V00?oIVH00ol3IP05ofIVI_l00fH2o`9V00CoIP000VH00ol61P03o`9V0_l3IP04
ofIVIP;o0PH01?mV0002IP03ofIV00;o0fH01OmVIVKo00=V0ol2IP04ofH0009V00?oe<@00_l3IP05
ofIVI_l00fH3o`04e<CoIP806FH01@1VIVKo009V0_l3IP05ofIVI_l00fH2o`9V00CoIVH00fH00ooD
e002o`=V00GoIVIVo`03IP;o0]@00omVIP0800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP04
06IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol00fH0
0002IP?o1FH00omVIP03IP03ofIV009V0ol00fH00002IP?o16H00omVIP04IP03ofIV009V0ol00fH0
0002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH0
000IIP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V
0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omV
IP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V
00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP006FH01@1V
IVKo00EV00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0
200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
20000?l06`0000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH0
0002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP0001UV00@0IVIV0_l8IP03
ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP03ofKo00;o1FH00omVIP03IP?o
00EVofIV0003IP03of_o00;o1FH00omVIP03IP?o00E[ofIV0003IP03oaKo00;o1FH00omVIP03IP?o
00<FofH00P02IP03ofI[00?o1FH00omVIP03IP?o00=[ofH00P02IP03of]V00?o1FH00omVIP03IP?o
00=VofH00P02IP03of7o00;o1FH00omVIP04IP?o00=QofH00P02IP03oj?o00;o1FH00omVIP04IP?o
00>XofH00P0IIP0606IVI_m[0ol5IP03ofIV00=V0ol01F_oIVH000=V00?o1?l00_l5IP03ofIV00=V
0ol010CoIVH800001P03IP03ofIV009V0ol01FKoI_mV00?o16H01?mVIP03IP03ofIV009V0ol01FKo
I_mV00?o16H01?mVIP03IP03o`H600860ol01FKo1_mV00?o10H01?mV0002IP03ofIV00=V0ol01FKo
I_mV00?o16H01?mV0002IP03ofIV00=V0ol01FKoI_mV00?o16H01?mV0002IP03of5Q009Q0ol016Ko
HOl2IP?o16401?mV0002IP03ojRX00:X0ol016KoZ?l2IP?o1:P01?mV000IIP0506IVI_l016H3o`05
I_mVofH00ol4IP04ofIV00=V00?o10@00P@3o`05I_l4ofH00ol41003ofIV00P0000600=V01GoIV]V
JfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH01@1VIVKo00LF
00Go5QHFo`075P04ofH0009V01OoIV]VJfI[IV_oJfI[of]VJfI[IV_oIP02009V01OoJfI[IV]VJfKo
IV]VofI[IV]VJfKoIP02009V00?oHF401F401?mQHF42o`MQ00CoIP000VH03?nSZ:>XXjRSoj>XX`;o
00VXXjRSZ:>XofH00P0IIP0I06IVI_m[IV]VJfI[of]VJom[IV]VJfI[o`02IP0I06IVI_l450@D11@4
o`@D1?l450@D11@4o`02IPP0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00ol6
1P0A1P04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omQH@0BH@04ofH0009V
00?oZ:P04ZP01?mV000IIP0506IVI_l04fH01?mVIP03IP03o`@4014400?oIVH0200000H00fH05OmV
JfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0506IVI_l0
4aH01?mV0002IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[
IV]VofH00P02IP03of5Q019Q00CoIP000VH05onSZ:>XXjRSZ:>XXjRSZ:>XXjRSZ?mV00806FH06@1V
IVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06@1VIVKo11@450@D11@450@D11@450@D1?l00VH80000
1P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?o1PH04@H01?mV0002IP03ofIV019V
00CoIP000VH00omVIP0BIP04ofH0009V00?oHF404V401?mV0002IP03ojRX01:X00CoIP006FH01@1V
IVKo01=V00CoIVH00fH00ol4100A1003ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l0
0VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH01@1VIVKo01<F00CoIP000VH05omVJfI[IV]V
JfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH00omQH@0BH@04
ofH0009V01OoXjRSZ:>XXjRSZ:>XXjRSZ:>XXjSoIP0201UV01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[
IV_o009V01T0IVIVo`@D11@450@D11@450@D11@450Co009V200000H00fH00omVIP0AIP04ofIV00=V
00?oIVH04FH01?mVIP03IP03o`H6014600CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV
0002IP03of5Q019Q00CoIP000VH00onXZ00BZ004ofH001UV00D0IVIVo`0CIP04ofIV00=V00?o10@0
4@@00omVIP0800001P03IP07ofI[IV]VJ`03o`0;Joooof]VJfI[I_l00VH02`1VIVKoJfI[IV]V00?o
00]VooooIV]VJfI[o`02IP0506IVI_l01QH3o`045_ooo`HF00CoIP000VH02?mVJfI[IV]V0ol036Ko
oomVJfI[IV_oIP800VH02?m[IV]VJfI[0ol036_ooom[IV]VJfKoIP800VH00omQH@04H@?o00AQoooo
1f401?mV0002IP07oj>XXjRSZ003o`0=Z?ooojRSZ:>XXjSoIP0201UV00/0IVIVof]VJfI[IP03o`0;
I_ooofI[IV]VJol00VH02`1VIVKo11@450@D00?o00/Doooo50@D11@4o`02IPP0000600=V00?oIVH0
0VH2o`9V0ol2IP;o16H01?mVIP03IP03ofIV009V0_l2IP?o0VH2o`AV00CoIVH00fH00ol61P021P;o
0VH3o`9V0_l41P04ofH0009V00?oIVH00fH2o`9V0ol2IP;o16H01?mV0002IP03ofIV00=V0_l2IP?o
0VH2o`AV00CoIP000VH00omQH@02H@;o0VH3o`9V0_l5H@04ofH0009V00?oZ:P00ZP2o`9V0ol2IP;o
1JP01?mV000IIP0506IVI_l016H2o`9V0ol2IP;o16H01?mVIP03IP03o`@400840_l2IP?o0VH2o`@4
00?oIVH0200000H00fH00omVJ`02o`=V00GoIVIVo`03IP;o00=[I_l00VH01`1VIVKoJfH00_l3IP05
ofIVI_l00fH2o`03IV_o009V00D0IVIVo`025P;o0fH01OmVIVKo00=V0_l25P04ofH0009V00?oIV/0
0ol3IP05ofIVI_l00fH2o`04IV_oIP800VH00om[IP03o`9V0_l3IP04ofIVIP;o00A[I_mV0P02IP03
of5Q00;o0fH01OmVIVKo00=V0ol2H@04ofH0009V00?oXjP00_l3IP05ofIVI_l00fH3o`04XjSoIP80
6FH01`1VIVKoJfH00_l3IP05ofIVI_l00fH2o`03IV_o009V00L0IVIVo`@D00;o0fH01OmVIVKo00=V
0_l00a@4o`02IPP0000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V
00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol5IP03ofIV00=V
00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00=V
00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP0001UV00@0IVIV0ol4IP03
ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V200000H00fH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV
0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV
00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV000IIP0506IVI_l01FH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV
00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P0JIP0306IV01QV
00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P0JIP0306IV01QV
00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P03IP;o26H00omV
IP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP?o
26H00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH0
0002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP03ofKo00;o1FH00omVIP03IP?o00EVofIV
0003IP03ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03ofKo00;o1FH00omVIP03IP?o00=VofH0
0P02IP03ofIV00?o1FH00omVIP03IP?o00=VofH00P02IP03o`Ko00;o1FH2o`EV0ol00`KoIP02009V
00?oI_l00_l5IP03ofIV00AV0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00AV0ol00fKoIP02009V
00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V
00?oI_l00_l5IP03ofIV00=V0ol016KoIVH800001P03IP05ofI[IV/00ol01FKoJomV00?o00E[IV]V
o`02IP0906IVI_m[IV]V00?o00EVofKoIP03o`05IV]VJol00VH02@1VIVKoIV]VJ`03o`05I_m[ofH0
0ol01V]VJfKoIP800VH01_mVJfI[IP?o00EVofKoIP03o`06IV]VJomV0P02IP03oaHF008F0ol01VKo
5QKoIP?o11H01?mV0002IP05ofI[IV/00ol016KoJol2IP?o00IVJfI[ofH2009V00GoJfI[IP03o`04
I_mVo`9V0ol01V]VJfKoIP800VH01OmVJfI[00?o00EVof_oIP03o`05JfI[I_l00VH02@1VIVKoJfI[
IP03o`05I_mVofH00ol01FI[IV_o009V00T0IVIVofI[IV/00ol01FKoJomV00?o00E[IV]Vo`02IPP0
000600=V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05ofIVI_l01fH01?mVIP03IP03
ofIV00EV00GoIVIVo`07IP04ofH0009V00?oIVH01VH01OmVIVKo00MV00CoIP000VH00ol61P051P03
o`H6008600?o1PH01@H01?mV0002IP03ofIV00EV00CoIVIV0_l7IP04ofH0009V00?oIVH01FH01?mV
IVH2o`MV00CoIP000VH00omVIP05IP05ofIVI_l01fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP04
ofIV00=V00?oIVH01FH01OmVIVKo00MV00?oIVH0200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]V
ofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V00?o5QH04QH01?mV0002IP0GofI[IV]V
JfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03
ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?o1PH04PH01?mV0002IP03ofIV019V00CoIP00
0VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03
ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[
IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]V
JfI[ofH00P02IP03oaHF018F00CoIP000VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[
IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V
00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV
0002IP03o`H6018600CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V
00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP07ofI[IV]VJ`03o`0;
Joooof]VJfI[I_l00VH02`1VIVKoJfI[IV]V00?o00]VooooIV]VJfI[o`02IP0;06IVI_mVJfI[IV/0
0ol036_ooom[IV]VJfKoIP800VH02?mVJfI[IV]V0ol036KooomVJfI[IV_oIP800VH00olF5P045PCo
00@Foooo1QH01?mV0002IP07ofI[IV]VJ`03o`0=Joooof]VJfI[IV_oIP02009V00OoJfI[IV]V00?o
00eVooooIV]VJfI[I_mV00800VH01omVJfI[IV/00ol02f_ooom[IV]VJfKo009V00/0IVIVof]VJfI[
IP03o`0;I_ooofI[IV]VJol00VH02`1VIVKoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IPP0000600=V
00?oIVH00fH01OmVIVKo00=V00?oIVH00fH01?mVIP03IP03ofIV00=V00GoIVIVo`03IP03ofIV00=V
00CoIVH00fH00omVIP03IP05ofIVI_l00fH00omVIP03IP04ofH0009V00?oIVH00fH2o`=V00GoIVIV
o`05IP04ofH0009V00?o1PH00`H01?mVIVH2o`=V00?o1PH00`H01?mV0002IP03ofIV00=V00GoIVIV
o`03IP;o1FH01?mV0002IP03ofIV00=V00GoIVIVo`03IP;o1FH01?mV0002IP03ofIV00=V00GoIVIV
o`03IP03ofIV00=V00CoIVH00fH00omVIP03IP05ofIVI_l00fH00omVIP03IP04ofIV00=V00?oIVH0
0fH01OmVIVKo00=V00?oIVH00fH00omVIP0800001P03IP04ofI[IP;o0fH00omVo`03IP;o00AVJfKo
0VH0201VIVKoJfI[0_l3IP03ofKo00=V0_l016]VJol2IP0806IVI_mVJfH2o`=V00?oI_l00fH2o`05
IV]VofH00P02IP04ofI[IP;o16H00omVo`03IP;o00E[IV_oIP02009V00Co5QHF0_l3IP04ofIVo`=V
0_l35P04ofH0009V00CoIV]V0_l3IP03ofKo00AV0_l01F]VJomV00800VH01?m[IV/2o`=V00?oI_l0
16H2o`05IV]VofH00P02IP04ofI[IP;o0fH00omVo`03IP;o00AVJfKo0VH0201VIVKoJfI[0_l3IP03
ofKo00=V0_l016]VJol2IP0806IVI_mVJfH2o`=V00?oI_l00fH2o`04IV]Vo`9V200000H00fH01?mV
ool4IP05ofIVI_l016H2o`05I_mVIP000fH01?mVool4IP05ofIVI_l016H2o`05I_mVIP000fH01?mV
ool4IP05ofIVI_l016H2o`03I_mV00800VH01?mVI_l5IP05ofIVI_l016H2o`03I_mV00800VH01?l6
ool4IP03ofIV009V00?oIVH00VH2o`031_mV00800VH01?mVool4IP05ofIVI_l01FH01OmVI_mV0080
0VH01?mVool4IP05ofIVI_l01FH01OmVI_mV00800VH01?mVool4IP05ofIVI_l016H2o`05I_mVIP00
0fH01?mVool4IP05ofIVI_l016H2o`05I_mVIP000fH01?mVool4IP05ofIVI_l016H2o`04I_mVIPP0
000600=V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V
00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0ol5IP03ofIV00=V00?oIVH00fH2o`03
IP00009V0_l5IP03ofIV00AV00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03
IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH2o`9V
00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V
200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV
00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omV
IP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP80
6FH201UV0P0IIP0306IV01QV00<0IVH066H80000o`0K00001P03IP;o26H00omVIP06IP;o0VH0101V
IVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o
00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omV
IP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o0VH800001P03IP04ofKoo`IV00?oIVH016H2o`05I_mVIP000fH01?mVool6IP03
ofIV00AV0_l01FKoIVH000=V00CoI_oo1VH00omVIP04IP;o00=VofH00P02IP04ofKoo`MV00?oIVH0
16H2o`03I_mV00800VH01?mVool7IP03ofIV00AV0_l00fKoIP02009V00CoI_oo1VH00omVIP05IP;o
00=VofH00P02IP04ofKoo`IV00?oIVH01FH2o`03I_mV00800VH01?mVool6IP03ofIV00AV0_l01FKo
IVH000=V00CoI_oo1VH00omVIP04IP;o00EVofIV0003IP04ofKoo`IV00?oIVH016H2o`04I_mVIPP0
000600=V00CoIV]V0_l3IP03of_o00=V0_l016I[I_l2IP0806IVI_m[IV/2o`=V00?oI_l00fH2o`04
JfI[o`9V00P0IVIVofI[IP;o0fH00om[o`03IP;o00EVJfKoIP02009V00CoIV]V0ol3IP03ofKo00=V
0_l01F]VJomV00800VH01?m[IV/2o`AV00?oJol00fH2o`05IV]VofH00P02IP04ofI[IP;o0fH00om[
o`03IP?o00E[IV_oIP02009V00CoJfI[0_l3IP03ofKo00=V0ol01FI[I_mV00800VH01?mVJfH2o`=V
00?oJol00fH2o`04IV]Vo`9V00P0IVIVof]VJ`;o0fH00omVo`03IP;o00A[IV_o0VH0201VIVKoIV]V
0_l3IP03of_o00=V0_l016I[I_l2IPP0000600=V00?oIVH00fH2o`05I_mVofH00_l5IP04ofIV00=V
00?oIVH00fH2o`05I_mVofH00_l5IP04ofIV00=V00?oIVH00fH2o`05I_mVofH00_l5IP04ofH0009V
00?oIVH016H2o`05I_mVofH00_l5IP04ofH0009V00?oIVH00fH2o`06I_mVI_mV0_l5IP04ofH0009V
00?oIVH00fH2o`05I_mVofH00_l6IP04ofH0009V00?oIVH00fH2o`05I_mVofH00_l6IP04ofH0009V
00?oIVH00fH2o`05I_mVofH00_l5IP04ofIV00=V00?oIVH00fH2o`05I_mVofH00_l5IP04ofIV00=V
00?oIVH00fH2o`05I_mVofH00_l5IP03ofIV00P0000600=V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l0
0VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06P1VIVKoIV]VJfI[I_mVJfKoIV]VJfI[I_mV
0P02IP0GofI[IV]VJfI[of]VJom[IV]VJfI[ofH00P02IP0Gof]VJfI[IV_oJfI[I_mVJfI[IV]VofH0
0P02IP0GofI[IV]VJfKoIV]VofI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV_oJfI[of]VJfI[IV]VofH0
0P02IP0EofI[IV]VJfKoIV]VofI[IV]VJfKo009V01T0IVIVof]VJfI[IV_oJfI[of]VJfI[IV_o009V
01T0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKo009V200000H00fH00omVIP0AIP04ofIV00=V00?oIVH0
4FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03
ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH0
0fH00omVIP0AIP03ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[
IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]V
JfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0GofI[IV]V
JfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03
ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP00
0VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03
ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[
IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]V
JfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]V
JfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V200000H00fH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04
ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIP000VH00omVIP05IP?o00AVoooo1VH01?mV0002IP03
ofIV00AV1?l016Koool6IP04ofH0009V00?oIVH016H3o`04I_ooo`MV00CoIP000VH00omVIP04IP?o
00AVoooo1fH01?mV0002IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV
00CoIVH00fH00omVIP04IP?o00AVoooo1VH00omVIP0800001P03IP05ofI[IV/00_l2IP?o0VH2o`05
JfI[I_l00VH02@1VIVKoJfI[IP02o`9V0ol2IP;o00EVJfI[o`02IP0906IVI_mVJfI[00;o0VH3o`9V
0_l01V]VJfKoIP800VH01_mVJfI[IP;o0VH3o`9V0_l01VI[IV_oIP800VH01Om[IV]V00;o0fH3o`9V
0_l01V]VJfKoIP800VH01OmVJfI[00;o0VH3o`9V0_l01f]VJfI[ofH00P02IP05of]VJfH00_l2IP?o
0VH2o`07IV]VJfKoIP02009V00GoIV]VJ`02o`9V0ol2IP;o00E[IV]Vo`02IP0906IVI_m[IV]V00;o
0VH3o`9V0_l01FI[IV_o009V00T0IVIVofI[IV/00_l2IP?o0VH2o`05JfI[I_l00VH800001P03IP03
ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIVH0
0fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mV0002IP03ofIV00?o0fH01OmVIVKo00=V0_l2IP04
ofH0009V00?oIVH00_l3IP;o0fH01?mVIVH2o`9V00CoIP000VH00omVIP02o`=V00GoIVIVo`03IP?o
0VH01?mV0002IP03ofIV00;o0fH01OmVIVKo00=V0ol2IP04ofH0009V00?oIVH00_l3IP05ofIVI_l0
0fH2o`9V00CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03ofIV00;o0fH01OmV
IVKo00=V0_l2IP03ofIV00P0000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03
ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol5IP03
ofIV00=V00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV00?oIVH00VH3o`03IP00009V0ol4IP03
ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03
ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03
ofIV00=V00?oIVH00VH3o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP00
0VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH0
16H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV
00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P0JIP0306IV01QV
00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000o`0K0000o`0K0000
o`0K0000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-1.48704, -1.46551, 0.042905, 0.0694217}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-6.11292,
   -1.46835, 0.0429672, 0.0695223}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-2.65448, -4.95261, 0.043083, 
  0.0697098}, {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 
  0.492378, 0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473,
   -66.7015, 0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} ->
   {-75.78, -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 
  87.25}} -> {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {
  102.312, 87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 
  246.875}, {102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{
  249.312, 273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 
  0.929464}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 
  0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032,
   -82.1539, 0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} ->
   {-36.0513, -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 
  70.625}} -> {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {
  85.6875, 70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 
  166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{
  168.625, 193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 
  0.929464}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 
  0.492378, 0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524,
   -82.1539, 0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} ->
   {-128.772, -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}}
   -> {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-8.44915, -7.27046, 
  0.043083, 0.0697098}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-8.44915, -8.42939, 0.043083, 0.0697098}, {{222.375, 246.875},
   {52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 0.491054, 
  0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984, 
  0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-128.426,
   -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {19.1875, 
  4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 0.925623}, {{
  114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 0.491054, 
  0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-88.804,
   -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.479 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.731 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.422 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.188 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.647 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.652 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.84 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.16 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.84 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.738 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV
00?oIVH00fH3o`05I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV
00?oIVH00fH3o`03I_mV00800VH00omVJ`03o`EV00?oIVH00fH3o`03JomV00800VH00om[o`02o`EV
0_l5IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP04IP?o00=[ofH00P02IP03of_o00;o1FH00omV
IP04IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03of_o00;o1FH00omV
IP03IP?o00E[ofIV0003IP03ofKo00;o1FH00omVIP03IP?o00AVofIV200000H00fH00omVIP02IP?o
00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o
00EVofKoIP03o`AV00CoIP000VH00omVIP03IP?o00EVofKoIP03o`AV00CoIP000VH00omVIP02IP?o
00IVofIVofH3o`AV00CoIP000VH00omVIP02IP?o00AVofKo0VH3o`AV00CoIP000VH00omVIP02IP?o
00AVofKo0VH3o`AV00CoIP000VH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o
00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00?oIVH0200000H00fH05OmV
JfI[IV]VofI[I_mVJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[of]VJom[IV]VJfI[o`02IP0J06IVI_mV
JfI[IV]VofI[I_mVJfI[IV]VofH2009V01OoIV]VJfI[IV_oJfI[of]VJfI[IV_oIP02009V01OoJfI[
IV]VJom[IV]VofI[IV]VJfKoIP02009V00coIV]VJfI[I_mVJfH2o`09JfI[IV]VJomV00800VH03?m[
IV]VJfI[of]VJ`;o00UVJfI[IV]VofH00P02IP0EofI[IV]VJfKoIV]VofI[IV]VJfKo009V01T0IVIV
of]VJfI[IV_oJfI[of]VJfI[IV_o009V01T0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKo009V200000H0
0fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04
ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH0
4FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V01GoIV]VJfI[IV]V
JfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]V
JfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[
IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[
IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[
IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP0AIP04
ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH0
4VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03
ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l0
0VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV
0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH0
0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH0
0P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V
01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP04IP?o00AVoooo1VH01?mV
IP03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIP000VH00omV
IP05IP?o00AVoooo1VH01?mV0002IP03ofIV00AV1?l016Koool6IP04ofH0009V00?oIVH016H3o`04
I_ooo`MV00CoIP000VH00omVIP04IP?o00AVoooo1fH01?mV0002IP03ofIV00AV0ol016Koool6IP04
ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo1VH00omVIP080000
1P03IP07ofI[IV]Vo`03IP0;ofIVI_mVJfI[I_l00VH02`1VIVKoJfI[IV_o00=V00_oIVIVof]VJfI[
o`02IP0;06IVI_mVJfI[I_l00fH03?mVIVKoIV]VJfKoIP800VH01_mVJfI[IP;o0fH03?mVIVKoJfI[
IV_oIP800VH01om[IV]VJol00fH2o`=V00SoIV]VJfKoIP800VH01omVJfI[I_l00fH01?mVIVH2o`07
JfI[IV_oIP02009V00OoJfI[IV_o00=V00CoIVIV0_l01fI[IV]VofH00P02IP07ofI[IV]Vo`03IP0;
ofIVI_mVJfI[I_l00VH02`1VIVKoJfI[IV_o00=V00_oIVIVof]VJfI[o`02IP0;06IVI_mVJfI[I_l0
0fH02omVIVKoIV]VJfKo009V200000H00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mV
IVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIP000VH01?mV
IVH2o`AV00?oI_l00fH2o`=V00CoIP000VH01?mVIVH2o`=V00CoIVKo0fH2o`=V00CoIP000VH01?mV
IVH2o`=V00?oI_l016H2o`=V00CoIP000VH01?mVIVH2o`=V00?oI_l016H2o`=V00CoIP000VH01?mV
IVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mV
IVH2o`=V00?oI_l00fH2o`=V00?oIVH0200000H00fH01?mVool4IP05ofIVI_l016H2o`05I_mVIP00
0fH01?m[ool4IP05ofIVI_l016H2o`05JomVIP000fH01?mVool4IP05ofIVI_l016H2o`03I_mV0080
0VH01?mVJol5IP05ofIVI_l016H2o`03JomV00800VH01?m[ool4IP03ofIV009V00?oIVH00VH2o`03
I_mV00800VH01?mVool4IP05ofIVI_l01FH01OmVJomV00800VH01?m[ool4IP05ofIVI_l01FH01Om[
I_mV00800VH01?mVool4IP05ofIVI_l016H2o`05I_mVIP000fH01?m[ool4IP05ofIVI_l016H2o`05
JomVIP000fH01?mVool4IP05ofIVI_l016H2o`04I_mVIPP0000600=V0_l5IP03ofIV00=V00?oIVH0
0fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH0
0fH2o`03IP00009V0ol5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00AV00?oIVH0
0fH2o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH0
0fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH0
0fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V200000H00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V
00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omV
IP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omV
IP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH0
66H80000o`0K00001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV
0_l8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03
IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP04
ofKoo`IV00?oIVH016H2o`05I_mVIP000fH01?lEool6IP03ofIV00AV0_l01AGoIVH000=V00CoI_oo
1VH00omVIP04IP;o00=VofH00P02IP04ofKoo`MV00?oIVH016H2o`03JomV00800VH01?lFool7IP03
ofIV00AV0_l00bKoIP02009V00Coe?oo1VH00omVIP05IP;o00?DofH00P02IP04of_oo`IV00?oIVH0
1FH2o`03I_mV00800VH01?mVool6IP03ofIV00AV0_l01FKoIVH000=V00CoJooo1VH00omVIP04IP;o
00E[ofIV0003IP04ofKoo`IV00?oIVH016H2o`04I_mVIPP0000600=V00CoIVIV0_l3IP03ofKo00=V
0_l3IP04ofIV00=V00Co5BDE0_l3IP03obGo00=V0_l011DU5Ol2IP0506IVI_l00fH2o`=V00?oI_l0
0fH2o`=V00CoIP000VH01?mVIVH3o`=V00?oI_l00fH2o`=V00CoIP000VH01?lF5QH2o`AV00?o5_l0
0fH2o`<F00CoIP000VH01?oTi>@2o`=V00?oi?l00fH3o`?T00CoIP000VH01?mVIVH2o`=V00?oI_l0
0fH3o`=V00CoIP000VH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mVIVH2o`=V00?oI_l0
0fH2o`=V00CoIVH00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00?oIVH0200000H00fH01_mVJfI[IP;o
00EVof_oIP02o`06IV]VJfKo0VH01@1VIVKo00DE0_l01FKo5OmV00;o1AD01?mVIP03IP06ofI[IV]V
0_l01FKoJomV00;o00MVJfI[I_mV00800VH01omVJfI[IV/00_l01FKoI_mV00;o00M[IV]VJomV0080
0VH01_lF9QHV5P;o00IVobHFofH2o`079QHV5RKoIP02009V00?oe=@00m@2o`05I_oDofH00_l6e004
ofH0009V00KoJfI[IV/2o`05I_mVofH00_l026]VJfI[I_mV0P02IP06ofI[IV]V0_l01FKoJomV00;o
00IVJfI[I_l2IP0:06IVI_m[IV]VJ`;o00EVofKoIP02o`06JfI[IV_o0VH02P1VIVKoIV]VJfH2o`05
I_m[ofH00_l01VI[IV]Vo`9V200000H00fH00omVIP05IP05ofIVI_l01fH01?mVIP03IP0EoaDU5BDE
9AGo5BDEoaDU5BDE9AGo009V00D0IVIVo`07IP05ofIVI_l01fH01?mV0002IP03ofIV00IV00GoIVIV
o`07IP04ofH0009V00?o5QH01AH00olF5P025P03oaHF00DF00CoIP000VH00ooTi005i005onCTi?l0
2>@01?mV0002IP03ofIV00EV00GoIVIVo`08IP04ofH0009V00?oIVH01FH01OmVIVKo00MV00CoIVH0
0fH00omVIP05IP05ofIVI_l01fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP03ofIV00P0000600=V
01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH01@1VIVKo01<E00CoIVH00fH05_mVJfI[IV]VJfI[IV]V
JfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01Oo5RHF9QHV5RHF9QHV5RHF
9QHV5RKoIP02009V00?oe=@04]@01?mV0002IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0E
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIV
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP0AIP04ofIV00=V01Go5BDE9ADU5BDE
9ADU5BDE9ADU5Ol00VH01@1VIVKo01=V00CoIP000VH00omVIP0BIP04ofH0009V00?o5QH04QH01?mV
0002IP03onCT01;T00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V
00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH01@1V
IVKo01<E00CoIVH00fH05_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]V
JfI[IV_oIP02009V01Oo5RHF9QHV5RHF9QHV5RHF9QHV5RKoIP02009V00?oe=@04]@01?mV0002IP0G
of]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIV
of]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H0
0fH00omVIP0AIP04ofIV00=V01Go5BDE9ADU5BDE9ADU5BDE9ADU5Ol00VH01@1VIVKo01=V00CoIP00
0VH00omVIP0BIP04ofH0009V00?o5QH04QH01?mV0002IP03onCT01;T00CoIP000VH00omVIP0BIP04
ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V
00OoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IP0506IVI_l01QD3o`045Oooo`HE00CoIVH00fH01omV
JfI[IV/00ol036_ooom[IV]VJfKoIP800VH02?mVJfI[IV]V0ol036KooomVJfI[IV_oIP800VH01olF
9QHV5RH01?l031KooolF9QHV5RKoIP800VH00ooDe004e0?o00CDoooo1m@01?mV0002IP07of]VJfI[
IP03o`0=I_ooofI[IV]VJfKoIP02009V00OoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IP0;06IVI_m[
IV]VJfH00ol02fKooomVJfI[IV_o009V00/0IVIVofI[IV]VJ`03o`0;Joooof]VJfI[I_l00VH80000
1P03IP03ofIV009V0_l2IP?o0VH2o`AV00CoIVH00fH01OlE9ADU00;o0VH3o`9V0_l01BDE9AGo009V
00D0IVIVo`04IP;o0VH3o`9V0_l4IP04ofH0009V00?oIVH00fH2o`9V0ol2IP;o16H01?mV0002IP03
oaHF008F0_l3IP?o0VH2o`@F00CoIP000VH00ooTi002i0;o0VH3o`9V0_l5i004ofH0009V00?oIVH0
0VH2o`9V0ol2IP;o1FH01?mV0002IP03ofIV009V0_l2IP?o0VH2o`AV00CoIVH00fH00omVIP02IP;o
0VH3o`9V0_l4IP04ofIV00=V00?oIVH00VH2o`9V0ol2IP;o16H00omVIP0800001P03IP03ofI[00;o
0fH01OmVIVKo00=V0_l00f]Vo`02IP0506IVI_l00QD2o`=V00GoIVIVo`03IP;o0QD01?mVIP03IP03
ofI[00;o0fH01OmVIVKo00=V0_l016]VofH2009V00?oIV/00ol3IP05ofIVI_l00fH2o`04IV_oIP80
0VH00olF9P02o`=V0_l3IP04ofIVIP;o00@F9_mV0P02IP03omCD00;o0fH01OmVIVKo00=V0ol2e004
ofH0009V00?oJfH00_l3IP05ofIVI_l00fH3o`04JfKoIP800VH00omVJ`02o`=V00GoIVIVo`03IP;o
00=[I_l00VH01`1VIVKoJfH00_l3IP05ofIVI_l00fH2o`03IV_o009V00L0IVIVofI[00;o0fH01OmV
IVKo00=V0_l00f]Vo`02IPP0000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03
ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol5IP03
ofIV00=V00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV00?oIVH00VH3o`03IP00009V0ol4IP03
ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03
ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03
ofIV00=V00?oIVH00VH3o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP00
0VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH0
16H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV
00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P0JIP0306IV01QV
00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P0JIP0306IV01QV
00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P03IP;o26H00omV
IP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP?o
26H00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH0
0002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP03ofKo00;o1FH00omVIP03IP?o00EVofIV
0003IP03ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03ofKo00;o1FH00omVIP03IP?o00=VofH0
0P02IP03ofIV00?o1FH00omVIP03IP?o00=VofH00P02IP03ofKo00;o1FH2o`EV0ol00fKoIP02009V
00?oI_l00_l5IP03ofIV00AV0ol00fKoIP02009V00?odol00_l5IP03ofIV00AV0ol00n?oIP02009V
00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V
00?oI_l00_l5IP03ofIV00=V0ol016KoIVH800001P03IP05ofI[IV/00ol01FKoJomV00?o00E[IV]V
o`02IP0906IVI_m[IV]V00?o00EVofKoIP03o`05IV]VJol00VH02@1VIVKoIV]VJ`03o`05I_m[ofH0
0ol01V]VJfKoIP800VH01_mVJfI[IP?o00EVofKoIP03o`06IV]VJomV0P02IP05of]VJfH00ol01VKo
IV_oIP?o00I[IV]VofH2009V00GoIV]VJ`03o`04I_m[o`9V0ol01VI[IV_oIP800VH01OoSln?c00?o
00AVoo?o0VH3o`06ho?SlomV0P02IP05ofI[IV/00ol01FKoJomV00?o00E[IV]Vo`02IP0906IVI_m[
IV]V00?o00EVofKoIP03o`05IV]VJol00VH02@1VIVKoIV]VJ`03o`05I_m[ofH00ol01F]VJfKo009V
200000H00fH00omVIP05IP05ofIVI_l01fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V
00?oIVH01FH01OmVIVKo00MV00CoIP000VH00omVIP06IP05ofIVI_l01fH01?mV0002IP03ofIV00EV
00?oIVH00VH00omVIP05IP04ofH0009V00?oIVH01FH01?mVIVH2o`MV00CoIP000VH03?oChm?Sdn?C
om?Sd`;o00WSdn?Chm?SofH00P02IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmV
IVKo00MV00CoIVH00fH00omVIP05IP05ofIVI_l01fH00omVIP0800001P03IP0EofI[IV]VJfI[IV]V
JfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]V
JfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[
IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05ooSln?cho?Sln?cho?S
ln?cho?SlomV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[
IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH04FH01?mV
IP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V
00CoIP000VH00omVIP0BIP04ofH0009V01Oodn?Chm?Sdn?Chm?Sdn?Chm?Sdn?oIP02009V00?oIVH0
4FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V01GoIV]VJfI[IV]V
JfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]V
JfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[
IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gon?cho?Sln?cho?S
ln?cho?Sln?cofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[
IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP0AIP04
ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH0
4VH01?mV0002IP03ofIV019V00CoIP000VH05ooChm?Sdn?Chm?Sdn?Chm?Sdn?ChomV00800VH00omV
IP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH05OmVJfI[IV]V
JfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]V
JfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[
IV]VJfI[IV]VJfKoIP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01Ooho?Sln?cho?S
ln?cho?Sln?cho?oIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[
IV]VJfI[IV]VJol00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP03ofIV00AV
0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo
1VH01?mV0002IP03ofIV00EV0ol016Koool6IP04ofH0009V00?oIVH016H4o`04I_ooo`IV00CoIP00
0VH00omVIP04IP?o00AVoooo1fH01?mV0002IP07om?Sdn?Ch`03o`0=hoooon?Chm?Sdn?oIP02009V
00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV
0ol016Koool6IP03ofIV00P0000600=V00GoIV]VJ`02o`9V0ol2IP;o00E[IV]Vo`02IP0906IVI_m[
IV]V00;o0VH3o`9V0_l01FI[IV_o009V00T0IVIVofI[IV/00_l2IP?o0VH2o`06JfI[I_mV0P02IP06
ofI[IV]V0_l2IP?o0VH2o`06IV]VJomV0P02IP05of]VJfH00_l3IP?o0VH2o`06JfI[I_mV0P02IP05
ofI[IV/00_l2IP?o0VH2o`07JfI[IV_oIP02009V00Goho?Sl`02o`9V0ol2IP;o00Ocho?SlomV0080
0VH01OmVJfI[00;o0VH3o`9V0_l01F]VJfKo009V00T0IVIVof]VJfH00_l2IP?o0VH2o`05IV]VJol0
0VH02@1VIVKoIV]VJ`02o`9V0ol2IP;o00E[IV]Vo`02IPP0000600=V00?oIVH00_l3IP05ofIVI_l0
0fH2o`9V00CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03ofIV00;o0fH01OmV
IVKo00=V0_l2IP04ofH0009V00?oIVH00ol3IP05ofIVI_l00fH2o`9V00CoIP000VH00omVIP02o`=V
0_l3IP04ofIVIP;o0VH01?mV0002IP03ofIV00;o0fH01OmVIVKo00=V0ol2IP04ofH0009V00?odn<0
0_l3IP05ofIVI_l00fH3o`04dn?oIP800VH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03
ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00?oIVH0
200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o
0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`EV00?oIVH00fH00omVIP02IP?o
00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o
00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP02IP?o
0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o
0VH800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH0
1FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03
ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV
0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0003o01/0000601YV00<0IVH066H00`1VIP0GIP80
6FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0000601YV00@0IVIV0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l9IP03
ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V
0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V
200000H06VH01P1VIVKoJ`?o1FH00omVIP03IP?o00E[ofIV0003IP03ofKo00;o1FH00omVIP03IP?o
00=VofH00P02IP03ofI[00?o1FH00omVIP03IP?o00=[ofH00P02IP03of_o00;o1FH2o`EV0ol00fKo
IP02009V00?oI_l00_l5IP03ofIV00AV0ol00f_oIP02009V00?oJol00_l5IP03ofIV00AV0ol00fKo
IP02009V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oaOl00_l5IP03ofIV00=V0ol01LGo
IVH000=V00?oI_l00_l5IP03ofIV00=V0ol016KoIVH800001P0JIP0506IVI_l016H3o`05I_mVofH0
0ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH00fH3o`05I_mVofH0
0ol4IP04ofH0009V00?oIVH00VH3o`06I_mVI_mV0ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V
0ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V00?oIVH00VH3o`05I_mVofH0
0ol4IP04ofIV00=V00?oaLD00/D3o`05I_o5ofH00ol4a@04ofIV00=V00?oIVH00VH3o`05I_mVofH0
0ol4IP03ofIV00P0000601YV01T0IVIVof]VJfI[IV_oJfI[of]VJfI[IV_o009V01X0IVIVofI[IV]V
JfKoIV]VofI[IV]VJfKoIP800VH05omVJfI[IV]VJom[IV_oJfI[IV]VJomV00800VH05om[IV]VJfI[
of]VJfKoIV]VJfI[I_mV00800VH03?mVJfI[IV]VofI[IP;o00U[IV]VJfI[ofH00P02IP0<of]VJfI[
IV_oJfI[0_l02FI[IV]VJfKoIP02009V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH01@1VIVKo00O5
00GoaLG5o`07a@04ofIV00=V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH800001P0JIP0506IVI_l0
4fH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03
ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03olG5017500CoIVH0
0fH00omVIP0AIP03ofIV00P0000601YV01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIV
ofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0506IVI_l0
4lD01?mVIP03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H06VH01@1VIVKo01=V00CoIVH0
0fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04
ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00oo5a@0Aa@04ofIV00=V00?oIVH0
4FH00omVIP0800001P0JIP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]V
JfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[
IV]VJfI[IV]VJfKoIP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[
IV]VJfI[IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH01@1VIVKo01?500CoIVH0
0fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000601YV00D0IVIVo`06IP?o00AVoooo1VH01?mV
IP03IP03ofIV00AV0ol016Koool6IP04ofH0009V00?oIVH01FH3o`04I_ooo`IV00CoIP000VH00omV
IP04IPCo00AVoooo1VH01?mV0002IP03ofIV00AV0ol016Koool7IP04ofH0009V00?oIVH016H3o`04
I_ooo`MV00CoIP000VH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03olG500C50ol01<Goool6a@04
ofIV00=V00?oIVH016H3o`04I_ooo`IV00?oIVH0200000H06VH02`1VIVKoJfI[IV_o00=V00_oIVIV
of]VJfI[o`02IP0;06IVI_mVJfI[I_l00fH03?mVIVKoIV]VJfKoIP800VH01_mVJfI[IP;o0fH03?mV
IVKoJfI[IV_oIP800VH01om[IV]VJol00fH2o`=V00SoIV]VJfKoIP800VH01omVJfI[I_l00fH01?mV
IVH2o`07JfI[IV_oIP02009V00OoJfI[IV_o00=V00CoIVIV0_l01fI[IV]VofH00P02IP07ofI[IV]V
o`03IP0;ofIVI_mVJfI[I_l00VH01@1VIVKo00G500GoIVIVo`03IP03olG500?500CoIVH00fH01omV
JfI[I_l00fH02omVIVKoIV]VJfKo009V200000H06VH01@1VIVKo00=V0_l3IP03ofKo00=V0_l3IP04
ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofH0009V00CoIVIV0_l4IP03ofKo00=V0_l3IP04
ofH0009V00CoIVIV0_l3IP04ofIVo`=V0_l3IP04ofH0009V00CoIVIV0_l3IP03ofKo00AV0_l3IP04
ofH0009V00CoIVIV0_l3IP03ofKo00AV0_l3IP04ofH0009V00CoIVIV0_l3IP03ofKo00=V0_l3IP04
ofIV00=V00CoaLG50_l3IP03ofKo00=V0_l3a@04ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP03
ofIV00P0000601YV00H0IVIVof/2o`AV00GoIVIVo`04IP;o00E[ofIV0003IP04ofKoo`AV00GoIVIV
o`04IP;o00=VofH00P02IP04ofI[o`EV00GoIVIVo`04IP;o00=[ofH00P02IP04of_oo`AV00?oIVH0
0VH00omVIP02IP;o00=VofH00P02IP04ofKoo`AV00GoIVIVo`05IP05ofI[ofH00P02IP04of_oo`AV
00GoIVIVo`05IP05of]VofH00P02IP04ofKoo`AV00GoIVIVo`04IP;o00EVofIV0003IP04olGoo`AV
00GoIVIVo`04IP;o00G5ofIV0003IP04ofKoo`AV00GoIVIVo`04IP;o00AVofIV200000H06VH0101V
IVH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o00=V0000
0VH3o`EV00?oIVH00fH00omVIP03IP;o00=V00000VH2o`EV00?oIVH016H00omVIP03IP;o00=V0000
0VH2o`EV00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o00=V0000
0VH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101V
IVH2o`EV00?oIVH00fH00omVIP03IP;o0VH800001P0JIP0506IVI_l01FH00omVIP05IP03ofIV00=V
00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omV
IP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV
00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP80
6FH201UV00<0IVH066H00`1VIP0HIPP0003o01/0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH0
0002IP?o26H00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV
0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03
ofIV00IV0_l2IPP0000600=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oaOl00_l5IP03
ofIV00=V0ol01LGoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol00fKoIP02009V00?oIV/00ol5IP03
ofIV00=V0ol00f_oIP02009V00?oJfH00ol5IP03ofIV00=V0ol00fKoIP02009V00?oI_l00_l5IP03
ofIV00AV0ol00f_oIP02009V00?oJol00_l5IP03ofIV00AV0ol00fKoIP02009V00?oI_l00_l5IP03
ofIV00=V0ol01FKoIVH000=V00?oJol00_l5IP03ofIV00=V0ol01F_oIVH000=V00?oI_l00_l5IP03
ofIV00=V0ol016KoIVH800001P03IP03ofIV009V0ol01FKoI_mV00?o16H01?mVIP03IP03omGE00;E
0ol01FKoeOmV00?o1=D01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o16H01?mV0002IP03ofIV00=V
0ol01FKoI_mV00?o16H01?mV0002IP03ofIV00=V0ol01FKoI_mV00?o16H01?mV0002IP03ofIV009V
0ol016KoI_l2IP?o16H01?mV0002IP03ofIV009V0ol016KoI_l2IP?o16H01?mV0002IP03ofIV009V
0ol01FKoI_mV00?o16H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o16H01?mVIP03IP03ofIV009V
0ol01FKoI_mV00?o16H00omVIP0800001P03IP0EofI[IV]VJfKoIV]VofI[IV]VJfKo009V00D0IVIV
o`07a@05olG5aOl01lD01?mVIP03IP0FofI[IV]VJfKoIV]VofI[IV]VJfKoIP800VH05omVJfI[IV]V
Jom[IV_oJfI[IV]VJomV00800VH05om[IV]VJfI[I_mVJfKoIV]VJfI[I_mV00800VH03?mVJfI[IV]V
ofI[IP;o00U[IV]VJfI[ofH00P02IP0<of]VJfI[IV_oJfI[0_l02FI[IV]VJfKoIP02009V01GoIV]V
JfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06@1VIVKoIV]V
JfI[I_mVJfKoIV]VJfI[I_l00VH800001P03IP03ofIV015V00CoIVH00fH00ooEe@0Ae@04ofIV00=V
00?oIVH04FH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV
0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V
00?oIVH0200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0506IVI_l04lD01?mVIP03IP0F
ofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[
IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V
00?oIVH04FH01?mVIP03IP03omGE017E00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV
0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V
00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]V
JfI[IV]VJfKo009V00D0IVIVo`0Ca@04ofIV00=V01KoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0G
ofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0G
ofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0E
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIV
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP0AIP04ofIV00=V00?oeMD04MD01?mV
IP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V
00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omV
IP0AIP03ofIV00P0000600=V00OoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IP0506IVI_l01/D3o`04
aOooo`K500CoIVH00fH01omVJfI[IV/00ol036_ooom[IV]VJfKoIP800VH02?mVJfI[IV]V0ol036Ko
oomVJfI[IV_oIP800VH02?m[IV]VJfI[0ol036_ooom[IV]VJfKoIP800VH01omVJfI[IV/00ol03F_o
oom[IV]VJfI[ofH00P02IP07of]VJfI[IP03o`0=I_ooofI[IV]VJfKoIP02009V00OoIV]VJfI[00?o
00][ooooJfI[IV]Vo`02IP0;06IVI_m[IV]VJfH00ol02fKooomVJfI[IV_o009V00/0IVIVofI[IV]V
J`03o`0;Joooof]VJfI[I_l00VH800001P03IP03ofIV009V0_l2IP?o0VH2o`AV00CoIVH00fH00ooE
e@02e@;o0VH3o`9V0_l4e@04ofIV00=V00?oIVH00VH2o`9V0ol2IP;o16H01?mV0002IP03ofIV00=V
0_l2IP?o0VH2o`AV00CoIP000VH00omVIP03IP;o0VH3o`9V0_l4IP04ofH0009V00?oIVH00VH2o`9V
0ol2IP;o1FH01?mV0002IP03ofIV009V0_l2IP?o0VH2o`EV00CoIP000VH00omVIP02IP;o0VH3o`9V
0_l4IP04ofIV00=V00?oIVH00VH2o`9V0ol2IP;o16H01?mVIP03IP03ofIV009V0_l2IP?o0VH2o`AV
00?oIVH0200000H00fH00omVJ`02o`=V00GoIVIVo`03IP;o00=[I_l00VH01@1VIVKo00;50_l3IP05
ofIVI_l00fH2o`;500CoIVH00fH00omVJ`02o`=V00GoIVIVo`03IP;o00A[I_mV0P02IP03ofI[00?o
0fH01OmVIVKo00=V0_l016I[ofH2009V00?oJfH00ol2IP;o0fH01?mVIVH2o`04JfKoIP800VH00omV
J`02o`=V00GoIVIVo`03IP?o00AVJomV0P02IP03of]V00;o0fH01OmVIVKo00=V0ol016]VofH2009V
00?oIV/00_l3IP05ofIVI_l00fH2o`03JfKo009V00L0IVIVof]V00;o0fH01OmVIVKo00=V0_l00fI[
o`02IP0706IVI_mVJ`02o`=V00GoIVIVo`03IP;o00=[I_l00VH800001P03IP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol00fH00002IP?o1FH00omVIP03IP03ofIV009V0ol00fH00002IP?o16H00omVIP04IP03
ofIV009V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03
ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000600=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omV
IP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V
00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V
00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP03
06IV01QV200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP03
06IV01QV200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP03
06IV01QV200000H06VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH0
0002IP?o26H00omVIP06IP;o00=V00006FH2009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omV
IP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00<0IVH066H00`1VIP0HIPP0000601YV00H0IVIV
ofH3o`EV00?oIVH00fH3o`05I_mVIP000fH00omVo`02o`EV00?oIVH00fH3o`03I_mV00800VH00omV
IP03o`EV00?oIVH00fH3o`03I_mV00806FH2009V00?oI_l00_l5IP03ofIV00AV0ol00fKoIP02009V
00?oI_l00_l5IP03ofIV00AV0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH001YV
00<0IVH066H800001P0JIP0906IVI_m[IV]V00?o00EVofKoIP03o`05IV]VJol00VH02@1VIVKoIV]V
J`03o`05I_m[ofH00ol01V]VJfKoIP800VH01_mVJfI[IP?o00EVofKoIP03o`06IV]VJomV0P0IIP80
0VH01OmVJfI[00?o00AVof_o0VH3o`06IV]VJomV0P02IP05of]VJfH00ol016KoI_l2IP?o00I[IV]V
ofH2009V00GoIV]VJ`03o`05I_m[ofH00ol01F]VJfKo009V00<0IVH066H00`1VIP0HIPP0000601YV
00D0IVIVo`07IP05ofIVI_l01fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP04ofH0009V00?oIVH0
1VH01OmVIVKo00MV00CoIP006FH2009V00?oIVH01FH01?mVIVH2o`MV00CoIP000VH00omVIP05IP04
ofIVIP;o1fH01?mV0002IP03ofIV00EV00GoIVIVo`07IP04ofIV01YV00<0IVH066H800001P0JIP0I
06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V
01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP0201UV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH0
0P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V
00<0IVH066H00`1VIP0HIPP0000601YV00D0IVIVo`0CIP04ofIV00=V00?oIVH04FH01?mV0002IP03
ofIV019V00CoIP006FH2009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04
ofIV01YV00<0IVH066H800001P0JIP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mV
JfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP0201UV0P02IP0G
ofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0E
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V00<0IVH066H00`1VIP0HIPP0000601YV00D0IVIVo`0CIP04
ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V00CoIP006FH2009V00?oIVH04VH01?mV0002IP03
ofIV019V00CoIP000VH00omVIP0AIP04ofIV01YV00<0IVH066H800001P0JIP0;06IVI_m[IV]VJfH0
0_l00f]VJ`02o`07IV]VJfI[o`02IP0;06IVI_mVJfI[IV/00_l00fI[IP02o`08JfI[IV]VofH2009V
00SoIV]VJfI[IP;o00=[IV/00_l026I[IV]VJomV0P0IIP800VH01omVJfI[IV/00_l00fI[IP02o`09
JfI[IV]VJomV00800VH01om[IV]VJfH00_l00f]VJ`02o`09IV]VJfI[I_mV00800VH01omVJfI[IV/0
0_l00fI[IP02o`07JfI[IV]Vo`02IP0306IV01QV00<0IVH066H800001P0JIP0506IVI_l01FH01_mV
I_mVo`9V00?oIVH00fH01?mVIP03IP03ofIV00=V00KoIVKoI_l2IP03ofIV00=V00CoIP000VH00omV
IP03IP;o0VH00omVo`02IP03ofIV00=V00CoIP006FH2009V00?oIVH00fH01_mVI_mVo`9V0_l5IP04
ofH0009V00?oIVH00fH01_mVI_mVo`9V0_l5IP04ofH0009V00?oIVH00fH01_mVI_mVo`9V00?oIVH0
0fH01?mVIP0JIP0306IV01QV200000H06VH0201VIVKoJfI[0_l3IP?o0fH2o`04JfI[o`9V00P0IVIV
ofI[IP;o0fH3o`=V0_l01FI[I_mV00800VH01?mVJfH2o`AV0ol3IP;o00E[IV_oIP0201UV0P02IP04
ofI[IP;o0fH3o`AV0_l01F]VJomV00800VH01?m[IV/2o`=V0ol4IP;o00EVJfKoIP02009V00CoIV]V
0_l3IP?o0fH2o`04IV]Vo`9V00<0IVH066H00`1VIP0HIPP0000601YV00H0IVIVofH2o`AV00GoIVIV
o`04IP;o00EVofIV0003IP04ofKoo`AV00GoIVIVo`04IP;o00=VofH00P02IP04ofIVo`EV00GoIVIV
o`04IP;o00=VofH00P0IIP800VH01?mVool4IP05ofIVI_l01FH01OmVI_mV00800VH01?mVool4IP05
ofIVI_l01FH01OmVI_mV00800VH01?mVool4IP05ofIVI_l016H2o`05I_mVIP006VH00`1VIP0HIPP0
000601YV00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH0
0fH2o`03IP00009V0ol5IP03ofIV00=V00?oIVH00fH2o`03IP0001UV0P02IP;o1FH00omVIP03IP03
ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03
ofIV00=V0_l2IP0306IV01QV00<0IVH066H800001P0JIP0506IVI_l01FH00omVIP05IP03ofIV00=V
00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omV
IP03IP04ofH001UV0P02IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omV
IP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP0JIP0306IV01QV
200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
20000?l06`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP03
06IV01QV200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o
26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH0
0002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omV
o`02o`EV00?oIVH00fH3o`05I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omV
o`02o`EV00?oIVH00fH3o`03I_mV00800VH00omVJ`03o`EV00?oIVH00fH3o`03JomV00800VH00om[
IP03o`EV00?oIVH00fH3o`03I_mV00800VH00omVo`02o`EV00?oIVH016H3o`03JomV00800VH00om[
o`02o`EV00?oIVH016H3o`03I_mV00800VH00onFo`02o`EV00?oIVH00fH3o`05U_mVIP000fH00om[
o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV00?oIVH00fH3o`04I_mVIPP0000600=V
00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V
00?oIVH00VH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH00fH3o`05I_mVofH00ol4IP04ofH0009V
00?oIVH00fH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V
00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V00?oQXH00XH3o`05I_n6ofH00ol4QP04ofIV00=V
00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP03ofIV00P0
000600=V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol0
0VH06P1VIVKoIV]VJfI[I_mVJfKoIV]VJfI[I_mV0P02IP0GofI[IV]VJfI[of]VJom[IV]VJfI[ofH0
0P02IP0Gof]VJfI[IV]VofI[I_mVJfI[IV]VofH00P02IP0<ofI[IV]VJfKoIV]V0_l02F]VJfI[IV_o
IP02009V00coJfI[IV]VJom[IV/2o`09IV]VJfI[I_mV00800VH00onFUP05UP05oiJFU_l01iH01?mV
IP03IP0Eof]VJfI[IV_oJfI[of]VJfI[IV_o009V01T0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKo009V
200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omV
IP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V
00?oQXH04HH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V01GoIV]V
JfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]V
JfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[
IV]VJfI[IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[
IV]VJfI[IV]VJfI[IV]VofH00P02IP03oiJF016F00CoIVH00fH05Om[IV]VJfI[IV]VJfI[IV]VJfI[
o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH04FH01?mVIP03IP03
ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP00
0VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ohJ6016600CoIVH00fH00omVIP0AIP04
ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIV
of]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omV
JfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omV
JfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH00onF
UP0AUP04ofIV00=V01GoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]V
JfI[I_l00VH800001P03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV
00CoIVH00fH00omVIP04IP?o00AVoooo1VH01?mV0002IP03ofIV00EV0ol016Koool6IP04ofH0009V
00?oIVH01FH3o`04I_ooo`IV00CoIP000VH00omVIP04IP?o00AVoooo1fH01?mV0002IP03ofIV00AV
0ol016Koool7IP04ofH0009V00?oQXH018H3o`04Q_ooo`J600CoIVH00fH00omVIP04IP?o00AVoooo
1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP03ofIV00P0000600=V00GoIV]VJ`02o`9V0ol2IP;o
00E[IV]Vo`02IP0906IVI_m[IV]V00;o0VH3o`9V0_l01FI[IV_o009V00T0IVIVofI[IV/00_l2IP?o
0VH2o`06JfI[I_mV0P02IP06ofI[IV]V0_l2IP?o0VH2o`06IV]VJomV0P02IP06of]VJfI[0_l2IP?o
0VH2o`06JfI[I_mV0P02IP05ofI[IV/00_l2IP?o0VH2o`07JfI[IV_oIP02009V00GoJfI[IP02o`9V
0ol2IP;o00MVJfI[I_mV00800VH00onFUP02UP;o0VH3o`9V0_l4UP04ofIV00=V00GoJfI[IP02o`9V
0ol2IP;o00EVJfI[o`02IP0906IVI_mVJfI[00;o0VH3o`9V0_l01F]VJfKo009V200000H00fH00omV
IP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V
00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIP000VH00omVIP03o`=V00GoIVIVo`03IP;o0VH01?mV
0002IP03ofIV00?o0VH2o`=V00CoIVIV0_l2IP04ofH0009V00?oIVH00_l3IP05ofIVI_l00fH3o`9V
00CoIP000VH00omVIP02o`=V00GoIVIVo`03IP?o0VH01?mV0002IP03ohJ600;o0fH01OmVIVKo00=V
0_l2QP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIVH00fH00omVIP02o`=V00GoIVIV
o`03IP;o0VH00omVIP0800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omV
IP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol00fH00002IP?o1FH00omV
IP03IP03ofIV009V0ol00fH00002IP?o16H00omVIP04IP03ofIV009V0ol00fH00002IP?o16H00omV
IP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omV
IP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omV
IP03IP03ofIV009V0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V
00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV
0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV
00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP03
06IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1VIP0HIP03
06IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`0000H00fH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o00=V0000
0VH3o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o
00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV00?oIVH00fH3o`05
I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV00?oIVH00fH3o`03
I_mV00800VH00omVJ`03o`EV00?oIVH00fH3o`03JomV00800VH00om[IP03o`EV00?oIVH00fH3o`03
I_mV00800VH00omVo`02o`EV00?oIVH016H3o`03JomV00800VH00om[o`02o`EV00?oIVH016H3o`03
I_mV00800VH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05
JomVIP000fH00oo3o`02o`EV00?oIVH00fH3o`04`omVIPP0000600=V00?oIVH00VH3o`05I_mVofH0
0ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH0
0ol4IP04ofH0009V00?oIVH00fH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH00fH3o`05I_mVofH0
0ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V
0ol4IP04ofH0009V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH0
0ol4IP04ofIV00=V00?odm<00]<3o`05I_oCofH00ol4d`03ofIV00P0000600=V01GoIV]VJfI[I_mV
JfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06P1VIVKoIV]VJfI[I_mV
JfKoIV]VJfI[I_mV0P02IP0GofI[IV]VJfI[of]VJom[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VofI[
I_mVJfI[IV]VofH00P02IP0<ofI[IV]VJfKoIV]V0_l02F]VJfI[IV_oIP02009V00coJfI[IV]VJom[
IV/2o`09IV]VJfI[I_mV00800VH05OmVJfI[IV]VofI[I_mVJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[
of]VJom[IV]VJfI[o`02IP0506IVI_l01l<01Oo3`l?o00O300?oIVH0200000H00fH00omVIP0AIP04
ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH0
4VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03
ofIV015V00CoIVH00fH00ooCd`0Ad`03ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l0
0VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV
0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH0
0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH0
0P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V
00D0IVIVo`0C``03ofIV00P0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omV
IP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?odm<04M<00omV
IP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[
IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]V
JomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]V
JomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0506IVI_l04l<00omVIP0800001P03IP03
ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V00CoIP00
0VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04
ofIV00=V00?oIVH04FH01?mVIP03IP03om?C017C00?oIVH0200000H00fH01omVJfI[IV/00ol02f_o
oom[IV]VJfKo009V00/0IVIVof]VJfI[IP03o`0;I_ooofI[IV]VJol00VH02`1VIVKoIV]VJfI[00?o
00a[ooooJfI[IV]VofH2009V00SoIV]VJfI[IP?o00aVooooIV]VJfI[ofH2009V00SoJfI[IV]VJ`?o
00a[ooooJfI[IV]VofH2009V00OoIV]VJfI[00?o00e[ooooJfI[IV]VJomV00800VH01om[IV]VJfH0
0ol03FKooomVJfI[IV]VofH00P02IP07ofI[IV]VJ`03o`0;Joooof]VJfI[I_l00VH02`1VIVKoJfI[
IV]V00?o00]VooooIV]VJfI[o`02IP0506IVI_l01/<3o`04`oooo`K300?oIVH0200000H00fH00omV
IP02IP;o0VH3o`9V0_l4IP04ofIV00=V00?oIVH00VH2o`9V0ol2IP;o16H01?mVIP03IP03ofIV009V
0_l2IP?o0VH2o`AV00CoIP000VH00omVIP03IP;o0VH3o`9V0_l4IP04ofH0009V00?oIVH00fH2o`9V
0ol2IP;o16H01?mV0002IP03ofIV009V0_l2IP?o0VH2o`EV00CoIP000VH00omVIP02IP;o0VH3o`9V
0_l5IP04ofH0009V00?oIVH00VH2o`9V0ol2IP;o16H01?mVIP03IP03ofIV009V0_l2IP?o0VH2o`AV
00CoIVH00fH00ooCd`02d`;o0VH3o`9V0_l4d`03ofIV00P0000600=V00?oIV/00_l3IP05ofIVI_l0
0fH2o`03JfKo009V00L0IVIVof]V00;o0fH01OmVIVKo00=V0_l00fI[o`02IP0706IVI_mVJ`02o`=V
00GoIVIVo`03IP;o00A[I_mV0P02IP03ofI[00?o0fH01OmVIVKo00=V0_l016I[ofH2009V00?oJfH0
0ol2IP;o0fH01?mVIVH2o`04JfKoIP800VH00omVJ`02o`=V00GoIVIVo`03IP?o00AVJomV0P02IP03
of]V00;o0fH01OmVIVKo00=V0ol016]VofH2009V00?oIV/00_l3IP05ofIVI_l00fH2o`03JfKo009V
00L0IVIVof]V00;o0fH01OmVIVKo00=V0_l00fI[o`02IP0506IVI_l00/<2o`=V00GoIVIVo`03IP;o
0/<00omVIP0800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol00fH00002IP?o1FH00omVIP03IP03
ofIV009V0ol00fH00002IP?o16H00omVIP04IP03ofIV009V0ol00fH00002IP?o16H00omVIP03IP03
ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH0
16H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03
ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP00
0VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV
0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1VIP0HIP0306IV01MV
0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1VIP0HIP0306IV01MV
0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H00fH2o`QV00?oIVH01VH2o`9V
00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH0
1VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV
00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101V
IVH2o`QV00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00omV
o`02o`EV00?oIVH00fH3o`05I_mVIP000fH00omVo`02o`EV00?oIVH00fH3o`03I_mV00800VH00omV
IP03o`EV00?oIVH00fH3o`03I_mV00800VH00on6o`02o`EV0_l5IP?o00>6ofH00P02IP03ofKo00;o
1FH00omVIP04IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP04IP?o00=VofH00P02IP03ofKo00;o
1FH00omVIP03IP?o00EVofIV0003IP03ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03ofKo00;o
1FH00omVIP03IP?o00AVofIV200000H00fH01OmVJfI[00?o00EVof_oIP03o`05JfI[I_l00VH02@1V
IVKoJfI[IP03o`05I_mVofH00ol01FI[IV_o009V00T0IVIVofI[IV/00ol01FKoJomV00?o00I[IV]V
ofH2009V00KoIV]VJfH3o`05I_mVofH00ol01VI[IV_oIP800VH00onFUP02UP?o00IVoiJFofH3o`BF
00CoIP000VH01OmVJfI[00?o00AVof_o0VH3o`06IV]VJomV0P02IP05of]VJfH00ol016KoI_l2IP?o
00I[IV]VofH2009V00GoIV]VJ`03o`05I_m[ofH00ol01F]VJfKo009V00T0IVIVof]VJfH00ol01FKo
I_mV00?o00EVJfI[o`02IP0906IVI_mVJfI[00?o00EVof_oIP03o`05JfI[I_l00VH800001P03IP03
ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05
ofIVI_l01fH01?mV0002IP03ofIV00IV00GoIVIVo`07IP04ofH0009V00?oQXH01HH00on6QP02QP03
ohJ600F600CoIP000VH00omVIP05IP04ofIVIP;o1fH01?mV0002IP03ofIV00EV00CoIVIV0_l7IP04
ofH0009V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05ofIVI_l01fH01?mVIP03IP03
ofIV00EV00GoIVIVo`07IP03ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1V
IVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0G
ofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP03oiJF01:F00CoIP000VH05omVJfI[IV]VJfI[IV]V
JfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]V
JfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]V
JfI[IV]Vo`02IPP0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04
ofH0009V00?oIVH04VH01?mV0002IP03ohJ601:600CoIP000VH00omVIP0BIP04ofH0009V00?oIVH0
4VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP080000
1P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V
01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV0080
0VH00onFUP0BUP04ofH0009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[
IV]VJfI[IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[
IV]VJfI[IV]VJol00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP03ofIV015V
00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V00CoIP000VH00on6
QP0BQP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V
00?oIVH04FH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH01omVJfI[IV/00ol02f_ooom[IV]V
JfKo009V00/0IVIVof]VJfI[IP03o`0;I_ooofI[IV]VJol00VH02`1VIVKoIV]VJfI[00?o00a[oooo
JfI[IV]VofH2009V00SoIV]VJfI[IP?o00aVooooIV]VJfI[ofH2009V00?oUYH019H4o`04U_ooo`JF
00CoIP000VH01omVJfI[IV/00ol03F_ooom[IV]VJfI[ofH00P02IP07of]VJfI[IP03o`0=I_ooofI[
IV]VJfKoIP02009V00OoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IP0;06IVI_m[IV]VJfH00ol02fKo
oomVJfI[IV_o009V00/0IVIVofI[IV]VJ`03o`0;Joooof]VJfI[I_l00VH800001P03IP03ofIV00=V
00GoIVIVo`03IP03ofIV00=V00CoIVH00fH00omVIP03IP05ofIVI_l00fH00omVIP03IP04ofIV00=V
00?oIVH00fH01OmVIVKo00=V00?oIVH00fH01?mV0002IP03ofIV00=V0_l3IP05ofIVI_l01FH01?mV
0002IP03ohJ600>600CoIVIV0_l3IP03ohJ600>600CoIP000VH00omVIP03IP05ofIVI_l00fH2o`EV
00CoIP000VH00omVIP03IP05ofIVI_l00fH2o`EV00CoIP000VH00omVIP03IP05ofIVI_l00fH00omV
IP03IP04ofIV00=V00?oIVH00fH01OmVIVKo00=V00?oIVH00fH01?mVIP03IP03ofIV00=V00GoIVIV
o`03IP03ofIV00=V00?oIVH0200000H00fH01?mVJfH2o`=V00?oI_l00fH2o`04IV]Vo`9V00P0IVIV
of]VJ`;o0fH00omVo`03IP;o00A[IV_o0VH0201VIVKoIV]V0_l3IP03ofKo00=V0_l01FI[I_mV0080
0VH01?mVJfH2o`AV00?oI_l00fH2o`05JfI[ofH00P02IP04oiJFUP;o0fH01?mVI_l3IP;o0iH01?mV
0002IP04ofI[IP;o0fH00omVo`04IP;o00E[IV_oIP02009V00CoJfI[0_l3IP03ofKo00AV0_l01FI[
I_mV00800VH01?mVJfH2o`=V00?oI_l00fH2o`04IV]Vo`9V00P0IVIVof]VJ`;o0fH00omVo`03IP;o
00A[IV_o0VH0201VIVKoIV]V0_l3IP03ofKo00=V0_l016I[I_l2IPP0000600=V00CoI_oo16H01OmV
IVKo00AV0_l01FKoIVH000=V00CoI_oo16H01OmVIVKo00AV0_l01FKoIVH000=V00CoI_oo16H01OmV
IVKo00AV0_l00fKoIP02009V00CoIVKo1FH01OmVIVKo00AV0_l00fKoIP02009V00CoQ_oo16H00omV
IP02IP03ofIV009V0_l00hKoIP02009V00CoI_oo16H01OmVIVKo00EV00GoIVKoIP02009V00CoI_oo
16H01OmVIVKo00EV00GoIVKoIP02009V00CoI_oo16H01OmVIVKo00AV0_l01FKoIVH000=V00CoI_oo
16H01OmVIVKo00AV0_l01FKoIVH000=V00CoI_oo16H01OmVIVKo00AV0_l016KoIVH800001P03IP;o
1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o
1FH00omVIP03IP03ofIV00=V0_l00fH00002IP?o1FH00omVIP03IP03ofIV00=V0_l00fH00002IP;o
1FH00omVIP04IP03ofIV00=V0_l00fH00002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o
1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o
1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IPP0000600=V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V
00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omV
IP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP80
6FH00`1VIP0HIP0306IV01QV20000?l06`0000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03
ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP00009V
0_l9IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03
IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH0
1VH2o`9V200000H00fH01?lVool6IP03ofIV00AV0_l01BKoIVH000=V00CoI_oo1VH00omVIP04IP;o
00EVofIV0003IP04ofKoo`IV00?oIVH016H2o`03I_mV00800VH01?mVool7IP03ofIV00AV0_l00fKo
IP02009V00CoI_oo1fH00omVIP04IP;o00=VofH00P02IP04ofKoo`IV00?oIVH01FH2o`03I_mV0080
0VH01?mVool6IP03ofIV00EV0_l00fKoIP02009V00CoI_oo1VH00omVIP04IP;o00EVofIV0003IP04
ofKoo`IV00?oIVH016H2o`05I_mVIP000fH01?mVool6IP03ofIV00AV0_l016KoIVH800001P03IP04
obHV9P;o0fH00olVo`03IP;o0bH01?mVIP03IP04of]VJ`;o0fH00omVo`03IP;o00A[IV_o0VH0201V
IVKoIV]V0_l3IP03of_o00=V0_l01FI[I_mV00800VH01?mVJfH3o`=V00?oI_l00fH2o`05JfI[ofH0
0P02IP04of]VJ`;o16H00om[o`03IP;o00EVJfKoIP02009V00CoIV]V0_l3IP03of_o00=V0ol01F]V
JomV00800VH01?m[IV/2o`=V00?oI_l00fH3o`05IV]VofH00P02IP04ofI[IP;o0fH00om[o`03IP;o
00AVJfKo0VH0201VIVKoJfI[0_l3IP03ofKo00=V0_l016]VJol2IP0806IVI_mVJfH2o`=V00?oJol0
0fH2o`04IV]Vo`9V200000H00fH00olV9P039P;o00EVobKoIP02o`DV00CoIVH00fH00omVIP03IP;o
00EVofKoIP02o`EV00CoIVH00fH00omVIP03IP;o00EVofKoIP02o`EV00CoIP000VH00omVIP04IP;o
00EVofKoIP02o`EV00CoIP000VH00omVIP03IP;o00IVofIVofH2o`EV00CoIP000VH00omVIP03IP;o
00EVofKoIP02o`IV00CoIP000VH00omVIP03IP;o00EVofKoIP02o`IV00CoIP000VH00omVIP03IP;o
00EVofKoIP02o`EV00CoIVH00fH00omVIP03IP;o00EVofKoIP02o`EV00CoIVH00fH00omVIP03IP;o
00EVofKoIP02o`EV00?oIVH0200000H00fH00olV9P059P05obHV9_l01bH01?mVIP03IP0Eof]VJfI[
IV_oJfI[of]VJfI[IV_o009V01X0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKoIP800VH05omVJfI[IV]V
Jom[IV_oJfI[IV]VJomV00800VH05om[IV]VJfI[of]VJfKoIV]VJfI[I_mV00800VH05omVJfI[IV]V
ofI[I_mVJfI[IV]VJomV00800VH05om[IV]VJfI[of]VJom[IV]VJfI[I_mV00800VH05OmVJfI[IV]V
ofI[I_mVJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[of]VJom[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]V
ofI[I_mVJfI[IV]Vo`02IPP0000600=V00?o9RH04BH01?mVIP03IP03ofIV015V00CoIVH00fH00omV
IP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omV
IP0800001P03IP03obHV014V00CoIVH00fH05Om[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mV
JfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[
IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[
IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[
IV]VJfI[IV]VJfI[IV]VJol00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP03
obHV014V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V00CoIP00
0VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04
ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH00olV9P0A9P04ofIV00=V
01GoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0G
ofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0G
ofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0E
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIV
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00olV9P049P?o00@Voooo1RH01?mVIP03IP03
ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIP000VH00omVIP05IP?o
00AVoooo1VH01?mV0002IP03ofIV00AV1?l016Koool6IP04ofH0009V00?oIVH016H3o`04I_ooo`MV
00CoIP000VH00omVIP04IP?o00AVoooo1fH01?mV0002IP03ofIV00AV0ol016Koool6IP04ofIV00=V
00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo1VH00omVIP0800001P03IP03
obHV008V0_l2IP?o0VH2o`@V00CoIVH00fH01Om[IV]V00;o0VH3o`9V0_l01FI[IV_o009V00T0IVIV
ofI[IV/00_l2IP?o0VH2o`06JfI[I_mV0P02IP06ofI[IV]V0_l2IP?o0VH2o`06IV]VJomV0P02IP05
of]VJfH00_l3IP?o0VH2o`06JfI[I_mV0P02IP05ofI[IV/00_l2IP?o0VH2o`07JfI[IV_oIP02009V
00GoJfI[IP02o`9V0ol2IP;o00MVJfI[I_mV00800VH01OmVJfI[00;o0VH3o`9V0_l01F]VJfKo009V
00T0IVIVof]VJfH00_l2IP?o0VH2o`05IV]VJol00VH02@1VIVKoIV]VJ`02o`9V0ol2IP;o00E[IV]V
o`02IPP0000600=V00?o9RH00_l3IP05ofIVI_l00fH2o`8V00CoIVH00fH00omVIP02o`=V00GoIVIV
o`03IP;o0VH01?mVIP03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofH0009V00?oIVH00ol3IP05
ofIVI_l00fH2o`9V00CoIP000VH00omVIP02o`=V0_l3IP04ofIVIP;o0VH01?mV0002IP03ofIV00;o
0fH01OmVIVKo00=V0ol2IP04ofH0009V00?oIVH00_l3IP05ofIVI_l00fH3o`9V00CoIP000VH00omV
IP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V
00?oIVH00_l3IP05ofIVI_l00fH2o`9V00?oIVH0200000H00fH3o`AV00?oIVH00fH00omVIP02IP?o
0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o
00=V00000VH3o`EV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o
00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o
00=V00000VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o
0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH800001P03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omV
IP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V
00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0
000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0
000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0
003o01/0003o01/0003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-9.52951, -35.6555, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-0.333832, -3.77997, 0.0429672, 0.0695223}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-0.33608, -6.11154, 0.043083, 
  0.0697098}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-4.97289, -6.11154, 0.043083, 0.0697098}, {{141.688, 166.125},
   {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-9.60835, -6.11154, 
  0.043083, 0.0697098}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-10.7676,
   -6.11154, 0.043083, 0.0697098}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-89.0434, -97.6062, 0.492378, 
  0.929464}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{141.688, 166.125},
   {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964}, {{168.625,
   193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 0.926964},
   {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 0.491054, 
  0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047, -127.984, 
  0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} -> {-128.426,
   -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 4.0625}} ->
   {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {19.1875, 
  4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 85.4375}, {
  19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{87.875, 
  112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 0.925623}, {{
  114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 0.491054, 
  0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762, -143.589, 
  0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} -> {-88.804,
   -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {19.1875, 4.0625}} ->
   {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {19.1875, 
  4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 273.75}, {
  19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.518 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.123 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.998 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.349 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.911 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.518 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.518 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.349 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.123 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.0333333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH00`1VIP0HIPP0000600=V00?oI_l00_l5IP03ofIV00=V0ol01FKo
IVH000=V00?oJol00_l5IP03ofIV00=V0ol01F_oIVH000=V00?oAOl00_l5IP03ofIV00=V0ol00dGo
IP02009V00?oXj<00ol5IP03ofIV00=V0ol00j?oIP02009V00?oJol00_l5IP;o1FH3o`03I_mV0080
0VH00omVo`02o`EV00?oIVH016H3o`03JomV00800VH00om[o`02o`EV00?oIVH016H3o`03I_mV0080
0VH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP00
6VH800001P03IP03ofIV009V0ol01FKoI_mV00?o16H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o
16H01?mVIP03IP05odDZABX00ol01FKo:_mV00?o00HZABY5ofH2009V00?oXj<00j<3o`05I_nSofH0
0ol4X`04ofH0009V00?oIVH00VH3o`06I_mVI_mV0ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V
0ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V00?oIVH00VH3o`05I_mVofH0
0ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV01YV200000H00fH05OmVJfI[IV]V
ofI[I_mVJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[of]VJom[IV]VJfI[o`02IP0J06IVI_m5:TDZABY5
odDZAOm5:TDZABY5ofH2009V00?oXj<01Z<01OnSXj?o00NS00CoIP000VH05om[IV]VJfI[of]VJfKo
IV]VJfI[I_mV00800VH03?mVJfI[IV]VofI[IP;o00U[IV]VJfI[ofH00P02IP0<of]VJfI[IV_oJfI[
0_l02FI[IV]VJfKoIP02009V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[
IV_oJfI[IV]VJol00VH00`1VIP0HIPP0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH0
0fH05_m5:TDZABY5:TDZABY5:TDZABY5ofH2009V00?oXj<04Z<01?mV0002IP03ofIV019V00CoIP00
0VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04
ofIV01YV200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[
IV]VJfI[o`02IP0J06IVI_m5:TDZABY5:TDZABY5:TDZABY5ofH2009V00?oXj<04Z<01?mV0002IP0G
of]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0G
of]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIV
of]VJfI[IV]VJfI[IV]VJfI[IV_o009V00<0IVH066H800001P03IP03ofIV015V00CoIVH00fH00omV
IP0AIP04ofIV00=V01KoABY5:TDZABY5:TDZABY5:TDZAOmV0P02IP03oj>S01:S00CoIP000VH00omV
IP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V
00?oIVH04FH01?mVIP0JIPP0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[
IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoABY5:TDZABY5:TDZABY5:TDZAOmV0P02IP03oj>S01:S
00CoIP000VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]V
JomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0306IV01QV200000H00fH00omVIP04IP?o
00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00OoABY5:TDZ00?o00`Zoooo
:TDZABY5ofH2009V00?oXj<01J<3o`04Xoooo`JS00CoIP000VH00omVIP04IPCo00AVoooo1VH01?mV
0002IP03ofIV00AV0ol016Koool7IP04ofH0009V00?oIVH016H3o`04I_ooo`MV00CoIP000VH00omV
IP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofIV01YV200000H00fH01omV
JfI[I_l00fH02omVIVKoIV]VJfKo009V00/0IVIVof]VJfI[o`03IP0;ofIVI_m[IV]VJol00VH02`1V
IVKoABY5:TGo00=V00coIVIVodDZABY5ofH2009V00?oXj<00j<2o`=V00GoIVIVo`05X`04ofH0009V
00OoJfI[IV_o00=V0_l3IP08ofI[IV]VofH2009V00OoIV]VJfKo00=V00CoIVIV0_l01f]VJfI[ofH0
0P02IP07of]VJfI[o`03IP04ofIVIP;o00MVJfI[I_mV00800VH01omVJfI[I_l00fH02omVIVKoIV]V
JfKo009V00/0IVIVof]VJfI[o`03IP0;ofIVI_m[IV]VJol00VH00`1VIP0HIPP0000600=V00CoIVIV
0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoABY5
0_l3IP03ofKo00=V0_l01DDZAOmV00800VH01?nSXj<2o`AV00?oI_l00fH2o`>S00CoIP000VH01?mV
IVH2o`=V00CoIVKo0fH2o`=V00CoIP000VH01?mVIVH2o`=V00?oI_l016H2o`=V00CoIP000VH01?mV
IVH2o`=V00?oI_l016H2o`=V00CoIP000VH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mV
IVH2o`=V00?oI_l00fH2o`=V00CoIVH06VH800001P03IP04ofKoo`AV00GoIVIVo`04IP;o00EVofIV
0003IP04of_oo`AV00GoIVIVo`04IP;o00E[ofIV0003IP04odGoo`AV00GoIVIVo`04IP;o00=5ofH0
0P02IP04oj>So`EV00GoIVIVo`04IP;o00>SofH00P02IP04of_oo`AV00?oIVH00VH00omVIP02IP;o
00=VofH00P02IP04ofKoo`AV00GoIVIVo`05IP05ofI[ofH00P02IP04of_oo`AV00GoIVIVo`05IP05
of]VofH00P02IP04ofKoo`AV00GoIVIVo`04IP;o00EVofIV0003IP04of_oo`AV00GoIVIVo`04IP;o
00E[ofIV000JIPP0000600=V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V
00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0ol5IP03ofIV00=V
00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00AV00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00=V
00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V
00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00<0IVH066H800001P03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04
ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH0
16H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP0JIPP0000601YV00<0IVH0
66H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0003o01/0000600=V
0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03
IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`QV00?oIVH0
1fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00CoI_oo1VH00omVIP04IP;o
00EVofIV0003IP04o`3oo`IV00?oIVH016H2o`050?mVIP000fH01?mVool6IP03ofIV00AV0_l00fKo
IP02009V00CoI_oo1fH00omVIP04IP;o00=[ofH00P02IP04ohCoo`MV00?oIVH016H2o`03U?mV0080
0VH01?mVool6IP03ofIV00EV0_l00f_oIP02009V00CoJooo1VH00omVIP05IP;o00=VofH00P02IP04
ofKoo`IV00?oIVH016H2o`05I_mVIP000fH01?m[ool6IP03ofIV00AV0_l01F_oIVH000=V00CoI_oo
1VH00omVIP04IP;o00AVofIV200000H00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?l0
9`02o`=V00?o9ol00fH2o`0402L0o`9V00D0IVIVo`03IP;o0fH00omVo`03IP;o0fH01?mV0002IP04
ofIVIP?o0fH00omVo`03IP;o0fH01?mV0002IP04ohBDQ0;o16H00on4o`03IP;o00FDQ9CoIP02009V
00CoIVIV0_l3IP03ofKo00=V0ol3IP04ofH0009V00CoIVIV0_l3IP03ofKo00=V0ol3IP04ofH0009V
00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V
00CoIVIV0_l3IP03ofKo00=V0_l3IP03ofIV00P0000600=V00KoIV]VJfH2o`05I_m[ofH00_l01VI[
IV]Vo`9V00D0IVIVo`0500;o00EVo`3oIP02o`D000CoIVH00fH01_mVJfI[IP;o00EVof_oIP02o`07
IV]VJfKoIP02009V00OoIV]VJfI[00;o00EVofKoIP02o`07JfI[IV_oIP02009V00KoQ9B4U8@2o`06
I_nDQ?mV0_l01iB4U8BDofH00P02IP06ofI[IV]V0_l01FKoJomV00;o00QVJfI[IV_oIP800VH01_m[
IV]VJ`;o00EVofKoIP02o`08JfI[IV]VofH2009V00KoIV]VJfH2o`05I_m[ofH00_l01VI[IV]Vo`9V
00X0IVIVof]VJfI[0_l01FKoI_mV00;o00I[IV]VJol2IP0:06IVI_mVJfI[IP;o00EVof_oIP02o`06
IV]VJfKo0VH800001P03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V01Go02L09`0W0?l09`3o02L0
9`0W0?l00VH01@1VIVKo00MV00GoIVIVo`07IP04ofH0009V00?oIVH01VH01OmVIVKo00MV00CoIP00
0VH05on4U8BDQ9B4ohBDQ9CoU8BDQ9B4U?mV00800VH00omVIP05IP05ofIVI_l026H01?mV0002IP03
ofIV00EV00GoIVIVo`08IP04ofH0009V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05
ofIVI_l01fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP03ofIV00P0000600=V01GoIV]VJfI[IV]V
JfI[IV]VJfI[I_l00VH01@1VIVKo01<000CoIVH00fH05_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V
01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoQ9B4U8BDQ9B4U8BDQ9B4U8BDQ9CoIP02009V
01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V
01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06@1V
IVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP03ofIV015V00CoIVH00fH05Ol09`0W02L0
9`0W02L09`0W02L0o`02IP0506IVI_l04fH01?mV0002IP03ofIV019V00CoIP000VH05on4U8BDQ9B4
U8BDQ9B4U8BDQ9B4U?mV00800VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V
00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]V
JfI[IV]VJfKo009V00D0IVIVo`0C0004ofIV00=V01KoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0G
ofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0GohBDQ9B4U8BDQ9B4U8BDQ9B4U8BDofH00P02IP0G
ofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0E
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIV
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP0AIP04ofIV00=V01Go02L09`0W02L0
9`0W02L09`0W0?l00VH01@1VIVKo01=V00CoIP000VH00omVIP0BIP04ofH0009V01OoQ9B4U8BDQ9B4
U8BDQ9B4U8BDQ9CoIP02009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0AIP04
ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH01omVJfI[IV/00ol02f_o
oom[IV]VJfKo009V00D0IVIVo`0600?o00@0oooo1P001?mVIP03IP07ofI[IV]VJ`03o`0<Joooof]V
JfI[I_mV0P02IP08ofI[IV]VJfH3o`0<I_ooofI[IV]VJomV0P02IP07ohBDQ9B4U004o`0<Q?ooohBD
Q9B4U?mV0P02IP07ofI[IV]VJ`03o`0=Joooof]VJfI[IV_oIP02009V00OoJfI[IV]V00?o00eVoooo
IV]VJfI[I_mV00800VH01omVJfI[IV/00ol02f_ooom[IV]VJfKo009V00/0IVIVof]VJfI[IP03o`0;
I_ooofI[IV]VJol00VH02`1VIVKoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IPP0000600=V00?oIVH0
0VH2o`9V0ol2IP;o16H01?mVIP03IP05o`0W02L00_l2IP?o0VH2o`059`0W0?l00VH01@1VIVKo00AV
0_l2IP?o0VH2o`AV00CoIP000VH00omVIP03IP;o0VH3o`9V0_l4IP04ofH0009V00GoQ9B4U002o`=V
0ol2IP;o00J4U8BDofH2009V00?oIVH00VH2o`9V0ol2IP;o1FH01?mV0002IP03ofIV009V0_l2IP?o
0VH2o`EV00CoIP000VH00omVIP02IP;o0VH3o`9V0_l4IP04ofIV00=V00?oIVH00VH2o`9V0ol2IP;o
16H01?mVIP03IP03ofIV009V0_l2IP?o0VH2o`AV00?oIVH0200000H00fH00omVJ`02o`=V00GoIVIV
o`03IP;o00=[I_l00VH01@1VIVKo00800_l3IP05ofIVI_l00fH2o`8000CoIVH00fH00omVJ`02o`=V
00GoIVIVo`03IP;o00A[I_mV0P02IP03ofI[00?o0fH01OmVIVKo00=V0_l016I[ofH2009V00?oQ9@0
0_l3IP;o0fH01?mVIVH2o`04Q9CoIP800VH00omVJ`02o`=V00GoIVIVo`03IP?o00AVJomV0P02IP03
of]V00;o0fH01OmVIVKo00=V0ol016]VofH2009V00?oIV/00_l3IP05ofIVI_l00fH2o`03JfKo009V
00L0IVIVof]V00;o0fH01OmVIVKo00=V0_l00fI[o`02IP0706IVI_mVJ`02o`=V00GoIVIVo`03IP;o
00=[I_l00VH800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol00fH00002IP?o1FH00omVIP03IP03
ofIV009V0ol00fH00002IP?o16H00omVIP04IP03ofIV009V0ol00fH00002IP?o16H00omVIP03IP03
ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH0
16H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03
ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP00
0VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV
0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1VIP0HIP0306IV01MV
0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1VIP0HIP0306IV01MV
0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH0101VIVH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH2o`UV
00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o00=V0000
0VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
0VH800001P0JIP0606IVI_mV0ol5IP03ofIV00=V0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V
0ol00fKoIP02009V00?oIVH00ol5IP03ofIV00=V0ol00fKoIP02009V00?oI_l00_l5IP;o1FH3o`03
I_mV00800VH00omVo`02o`EV00?oIVH016H3o`03I_mV00800VH00omVo`02o`EV00?oIVH016H3o`03
I_mV00800VH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00omVo`02o`EV00?oIVH00fH3o`05
I_mVIP000fH00ooVo`02o`EV00?oIVH00fH3o`04i_mVIPP0000601YV00T0IVIVof]VJfH00ol01FKo
I_mV00?o00EVJfI[o`02IP0906IVI_mVJfI[00?o00EVof_oIP03o`06JfI[I_mV0P02IP06ofI[IV]V
0ol01FKoI_mV00?o00IVJfI[ofH2009V00GoJfI[IP03o`06I_mVJomV0ol01V]VJfKoIP800VH01OmV
JfI[00?o00AVof_o0VH3o`06IV]VJomV0P02IP05of]VJfH00ol016KoI_l2IP?o00I[IV]VofH2009V
00GoIV]VJ`03o`05I_m[ofH00ol01F]VJfKo009V00T0IVIVof]VJfH00ol01FKoI_mV00?o00EVJfI[
o`02IP0906IVI_oFi]KV00?o00EVonKoIP03o`05i]KVe_l00VH800001P0JIP0506IVI_l01fH01OmV
IVKo00MV00CoIVH00fH00omVIP05IP05ofIVI_l01fH01?mV0002IP03ofIV00IV00GoIVIVo`07IP04
ofH0009V00?oIVH01FH00omVIP02IP03ofIV00EV00CoIP000VH00omVIP05IP04ofIVIP;o1fH01?mV
0002IP03ofIV00EV00CoIVIV0_l7IP04ofH0009V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omV
IP05IP05ofIVI_l01fH01?mVIP03IP0EonKFi]KVe^Koi]KVonKFi]KVe^Ko009V200000H06VH06@1V
IVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0G
ofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0G
ofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0E
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIV
omKVe^KFi]KVe^KFi]KVe^KFi]Ko009V200000H06VH01@1VIVKo01=V00CoIVH00fH00omVIP0AIP04
ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH0
4VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V01Goi]KVe^KFi]KVe^KFi]KV
e^KFi_l00VH800001P0JIP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]V
JfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[
IV]VJfI[IV]VJfKoIP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[
IV]VJfI[IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[
IV]VJfI[IV]VJol00VH06@1VIVKoe^KFi]KVe^KFi]KVe^KFi]KVe_l00VH800001P0JIP0506IVI_l0
4fH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03
ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH0
0fH05OoVe^KFi]KVe^KFi]KVe^KFi]KVo`02IPP0000601YV01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[
IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]V
JomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]V
JomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_oFi]KVe^KFi]KVe^KFi]KVe^KF
o`02IPP0000601YV00D0IVIVo`06IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04
ofH0009V00?oIVH01FH3o`04I_ooo`IV00CoIP000VH00omVIP04IPCo00AVoooo1VH01?mV0002IP03
ofIV00AV0ol016Koool7IP04ofH0009V00?oIVH016H3o`04I_ooo`MV00CoIP000VH00omVIP04IP?o
00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00Ooi]KVe^KF00?o00_Foooo
e^KFi]KVo`02IPP0000601YV00T0IVIVof]VJfH00_l2IP?o0VH2o`05IV]VJol00VH02@1VIVKoIV]V
J`02o`9V0ol2IP;o00I[IV]VofH2009V00KoIV]VJfH2o`9V0ol2IP;o00IVJfI[ofH2009V00GoJfI[
IP02o`=V0ol2IP;o00I[IV]VofH2009V00GoIV]VJ`02o`9V0ol2IP;o00M[IV]VJomV00800VH01Om[
IV]V00;o0VH3o`9V0_l01fI[IV]VofH00P02IP05ofI[IV/00_l2IP?o0VH2o`05JfI[I_l00VH02@1V
IVKoJfI[IP02o`9V0ol2IP;o00EVJfI[o`02IP0906IVI_oFi]KV00;o0VH3o`9V0_l01NKFi]Ko009V
200000H06VH01@1VIVKo009V0_l3IP05ofIVI_l00fH2o`9V00CoIVH00fH00omVIP02o`=V00GoIVIV
o`03IP;o0VH01?mV0002IP03ofIV00?o0fH01OmVIVKo00=V0_l2IP04ofH0009V00?oIVH00_l3IP;o
0fH01?mVIVH2o`9V00CoIP000VH00omVIP02o`=V00GoIVIVo`03IP?o0VH01?mV0002IP03ofIV00;o
0fH01OmVIVKo00=V0ol2IP04ofH0009V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIVH00fH00omV
IP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03onKF00;o0fH01OmVIVKo00=V0_l00mKVo`02IPP0
000601YV00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH0
0VH3o`03IP00009V0ol5IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV00?oIVH0
0VH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH0
0fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH0
0VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V200000H06VH01@1VIVKo00EV00?oIVH0
1FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03
ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH0
0fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV
0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000o`0K00001P0JIP0306IV01QV00<0IVH0
5fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P03IP;o26H00omVIP06IP;o
0VH00`1VIP0HIP0406IVIP;o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V
0_l9IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03
IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH0
1VH2o`9V200000H00fH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP006VH01P1VIVKoIP?o1FH00omV
IP03IP?o00=VofH00P02IP03ofI[00?o1FH00omVIP03IP?o00=[ofH00P02IP03of_o00;o1FH2o`EV
0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00AV0ol00f_oIP02009V00?oJol00_l5IP03ofIV00AV
0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oJol00_l5IP03ofIV00=V
0ol01F_oIVH000=V00?oI_l00_l5IP03ofIV00=V0ol016KoIVH800001P03IP03ofIV009V0ol01FKo
I_mV00?o16H01?mVIP0JIP0506IVI_l016H3o`05I_mVofH00ol4IP04ofH0009V00?oIVH00fH3o`05
I_mVofH00ol4IP04ofH0009V00?oIVH00VH3o`06I_mVI_mV0ol4IP04ofH0009V00?oIVH00VH3o`04
I_mVo`9V0ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V00?oIVH00VH3o`05
I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05
I_mVofH00ol4IP03ofIV00P0000600=V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH00`1VIP0HIP0J
06IVI_mVJfI[IV]VofI[I_mVJfI[IV]VofH2009V01OoIV]VJfI[IV_oJfI[of]VJfI[IV_oIP02009V
01OoJfI[IV]VJom[IV]VofI[IV]VJfKoIP02009V00coIV]VJfI[I_mVJfH2o`09JfI[IV]VJomV0080
0VH03?m[IV]VJfI[of]VJ`;o00UVJfI[IV]VofH00P02IP0EofI[IV]VJfKoIV]VofI[IV]VJfKo009V
01T0IVIVof]VJfI[IV_oJfI[of]VJfI[IV_o009V01T0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKo009V
200000H00fH00omVIP0AIP04ofIV01YV00D0IVIVo`0CIP04ofH0009V00?oIVH04VH01?mV0002IP03
ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH0
0fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V00<0IVH066H06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]V
JfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]V
JfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]V
JfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]V
JfI[IV]VJfKo009V200000H00fH00omVIP0AIP04ofIV01YV00D0IVIVo`0CIP04ofH0009V00?oIVH0
4VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03
ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V00<0IVH066H06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0G
ofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0G
ofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0E
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIV
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP04IP?o00AVoooo1VH01?mVIP0JIP05
06IVI_l01VH3o`04I_ooo`IV00CoIP000VH00omVIP05IP?o00AVoooo1VH01?mV0002IP03ofIV00AV
1?l016Koool6IP04ofH0009V00?oIVH016H3o`04I_ooo`MV00CoIP000VH00omVIP04IP?o00AVoooo
1fH01?mV0002IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIVH0
0fH00omVIP04IP?o00AVoooo1VH00omVIP0800001P03IP07ofI[IV]Vo`03IP0;ofIVI_mVJfI[I_l0
0VH00`1VIP0HIP0;06IVI_mVJfI[I_l00fH03?mVIVKoIV]VJfKoIP800VH01_mVJfI[IP;o0fH03?mV
IVKoJfI[IV_oIP800VH01om[IV]VJol00fH2o`=V00SoIV]VJfKoIP800VH01omVJfI[I_l00fH01?mV
IVH2o`07JfI[IV_oIP02009V00OoJfI[IV_o00=V00CoIVIV0_l01fI[IV]VofH00P02IP07ofI[IV]V
o`03IP0;ofIVI_mVJfI[I_l00VH02`1VIVKoJfI[IV_o00=V00_oIVIVof]VJfI[o`02IP0;06IVI_mV
JfI[I_l00fH02omVIVKoIV]VJfKo009V200000H00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIVH0
6VH01@1VIVKo00=V0_l3IP03ofKo00=V0_l3IP04ofH0009V00CoIVIV0_l4IP03ofKo00=V0_l3IP04
ofH0009V00CoIVIV0_l3IP04ofIVo`=V0_l3IP04ofH0009V00CoIVIV0_l3IP03ofKo00AV0_l3IP04
ofH0009V00CoIVIV0_l3IP03ofKo00AV0_l3IP04ofH0009V00CoIVIV0_l3IP03ofKo00=V0_l3IP04
ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP03
ofIV00P0000600=V00CoI_oo16H01OmVIVKo00AV0_l01FKoIVH001YV00H0IVIVofH2o`AV00GoIVIV
o`04IP;o00=VofH00P02IP04ofI[o`EV00GoIVIVo`04IP;o00=[ofH00P02IP04of_oo`AV00?oIVH0
0VH00omVIP02IP;o00=VofH00P02IP04ofKoo`AV00GoIVIVo`05IP05ofI[ofH00P02IP04of_oo`AV
00GoIVIVo`05IP05of]VofH00P02IP04ofKoo`AV00GoIVIVo`04IP;o00EVofIV0003IP04of_oo`AV
00GoIVIVo`04IP;o00E[ofIV0003IP04ofKoo`AV00GoIVIVo`04IP;o00AVofIV200000H00fH2o`EV
00?oIVH00fH00omVIP03IP;o0VH00`1VIP0HIP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l00fH0
0002IP?o1FH00omVIP03IP03ofIV00=V0_l00fH00002IP;o1FH00omVIP04IP03ofIV00=V0_l00fH0
0002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH0
0002IP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IP04
06IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIVH06VH01@1VIVKo00EV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03
ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH0
1FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV
0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`0000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV
0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03
IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH0
1fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00om[o`02o`EV
00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV00?oIVH00fH3o`03I_mV00800VH00omVJ`03o`EV
00?oIVH00fH3o`03JomV00800VH00om[IP03o`EV00?oIVH00fH3o`03I_mV00800VH00omVo`02o`EV
00?oIVH016H3o`03JomV00800VH00om[o`02o`EV00?oIVH016H3o`03I_mV00800VH00omVo`02o`EV
00?oIVH00fH3o`05I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV
00?oIVH00fH3o`04I_mVIPP0000600=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH0
0VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH0
0fH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH00fH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH0
0VH3o`04I_mVo`9V0ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V00?oIVH0
0VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH0
0VH3o`05I_mVofH00ol4IP03ofIV00P0000600=V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH06@1V
IVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06P1VIVKoIV]VJfI[I_mVJfKoIV]VJfI[I_mV0P02IP0G
ofI[IV]VJfI[of]VJom[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VofI[I_mVJfI[IV]VofH00P02IP0<
ofI[IV]VJfKoIV]V0_l02F]VJfI[IV_oIP02009V00coJfI[IV]VJom[IV/2o`09IV]VJfI[I_mV0080
0VH05OmVJfI[IV]VofI[I_mVJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[of]VJom[IV]VJfI[o`02IP0I
06IVI_mVJfI[IV]VofI[I_mVJfI[IV]Vo`02IPP0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V
00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omV
IP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V
00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[
IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]V
JfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]V
JfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]V
JfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]V
JfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omV
IP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omV
IP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[
IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]V
JomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]V
JomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IPP0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV
0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP07
ofI[IV]VJ`03o`0;Joooof]VJfI[I_l00VH02`1VIVKoJfI[IV]V00?o00]VooooIV]VJfI[o`02IP0;
06IVI_mVJfI[IV/00ol036_ooom[IV]VJfKoIP800VH02?mVJfI[IV]V0ol036KooomVJfI[IV_oIP80
0VH02?m[IV]VJfI[0ol036_ooom[IV]VJfKoIP800VH01omVJfI[IV/00ol03F_ooom[IV]VJfI[ofH0
0P02IP07of]VJfI[IP03o`0=I_ooofI[IV]VJfKoIP02009V00OoIV]VJfI[00?o00][ooooJfI[IV]V
o`02IP0;06IVI_m[IV]VJfH00ol02fKooomVJfI[IV_o009V00/0IVIVofI[IV]VJ`03o`0;Joooof]V
JfI[I_l00VH800001P03IP03ofIV009V0_l2IP?o0VH2o`AV00CoIVH00fH00omVIP02IP;o0VH3o`9V
0_l4IP04ofIV00=V00?oIVH00VH2o`9V0ol2IP;o16H01?mV0002IP03ofIV00=V0_l2IP?o0VH2o`AV
00CoIP000VH00omVIP03IP;o0VH3o`9V0_l4IP04ofH0009V00?oIVH00VH2o`9V0ol2IP;o1FH01?mV
0002IP03ofIV009V0_l2IP?o0VH2o`EV00CoIP000VH00omVIP02IP;o0VH3o`9V0_l4IP04ofIV00=V
00?oIVH00VH2o`9V0ol2IP;o16H01?mVIP03IP03ofIV009V0_l2IP?o0VH2o`AV00?oIVH0200000H0
0fH00omVJ`02o`=V00GoIVIVo`03IP;o00=[I_l00VH01`1VIVKoJfH00_l3IP05ofIVI_l00fH2o`03
IV_o009V00L0IVIVofI[00;o0fH01OmVIVKo00=V0_l016]VofH2009V00?oIV/00ol3IP05ofIVI_l0
0fH2o`04IV_oIP800VH00om[IP03o`9V0_l3IP04ofIVIP;o00A[I_mV0P02IP03ofI[00;o0fH01OmV
IVKo00=V0ol016I[ofH2009V00?oJfH00_l3IP05ofIVI_l00fH3o`04JfKoIP800VH00omVJ`02o`=V
00GoIVIVo`03IP;o00=[I_l00VH01`1VIVKoJfH00_l3IP05ofIVI_l00fH2o`03IV_o009V00L0IVIV
ofI[00;o0fH01OmVIVKo00=V0_l00f]Vo`02IPP0000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V
00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`03
IP00009V0ol5IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV00?oIVH00VH3o`03
IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03
IP00009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V
00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH0
1VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03
ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP080000
1P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000
1P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000
1P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000
1P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00<0IVH05fH2009V0ol8IP03
ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V
0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V
00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V
00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH001UV0P02IP03ofIV00?o1FH00omVIP03IP?o00=VofH0
0P02IP03ofIV00?o1FH00omVIP03IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP04IP?o00=VofH0
0P02IP03ofKo00;o1FH00omVIP04IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP03IP?o00EVofIV
0003IP03ob[o00;o1FH00omVIP03IP?o00DZofIV0003IP03ofKo00;o1FH00omVIP03IP?o00AVofIV
200000H00fH01OmVJfI[00?o00EVof_oIP03o`05JfI[I_l00VH02@1VIVKoJfI[IP03o`05I_mVofH0
0ol01FI[IV_o009V00<0IVH05fH2009V00KoIV]VJfH3o`05I_mVofH00ol01VI[IV_oIP800VH01_m[
IV]VJ`?o00EVof_oIP03o`06JfI[I_mV0P02IP05ofI[IV/00ol016KoJol2IP?o00IVJfI[ofH2009V
00GoJfI[IP03o`04I_mVo`9V0ol01V]VJfKoIP800VH01OmVJfI[00?o00EVof_oIP03o`05JfI[I_l0
0VH02@1VIVKo:TDZA@03o`05I_m5ofH00ol01DDZAB[o009V00T0IVIVofI[IV/00ol01FKoJomV00?o
00E[IV]Vo`02IPP0000600=V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05ofIVI_l0
1fH01?mVIP0IIP800VH00omVIP06IP05ofIVI_l01fH01?mV0002IP03ofIV00IV00GoIVIVo`07IP04
ofH0009V00?oIVH01FH01?mVIVH2o`MV00CoIP000VH00omVIP05IP04ofIVIP;o1fH01?mV0002IP03
ofIV00EV00GoIVIVo`07IP04ofIV00=V01Go:TDZABY5:_lZAB[o:TDZABY5:_l00VH01@1VIVKo00MV
00GoIVIVo`07IP03ofIV00P0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[
IV]VJfI[IV]VJfI[IV]VJol00VH00`1VIP0GIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV0080
0VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV0080
0VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I
06IVI_lZABY5:TDZABY5:TDZABY5:TDZo`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0
000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH06FH2009V00?oIVH04VH01?mV0002IP03
ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH0
0fH05OlZABY5:TDZABY5:TDZABY5:TDZo`02IP0506IVI_l04fH00omVIP0800001P03IP0EofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V00<0IVH05fH2009V
01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V
01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V
01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKo:TDZABY5:TDZABY5:TDZABY5:_l00VH06@1V
IVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04
ofIV01UV0P02IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03
ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V01Go:TDZABY5:TDZABY5:TDZABY5:_l00VH01@1V
IVKo01=V00?oIVH0200000H00fH01omVJfI[IV/00_l00fI[IP02o`07JfI[IV]Vo`02IP0;06IVI_m[
IV]VJfH00_l00f]VJ`02o`07IV]VJfI[o`02IP0306IV01MV0P02IP08ofI[IV]VJfH2o`03JfI[00;o
00QVJfI[IV_oIP800VH02?m[IV]VJfI[0_l00fI[IP02o`08JfI[IV]VofH2009V00OoIV]VJfI[00;o
00=VJfH00_l02F]VJfI[IV_oIP02009V00OoJfI[IV]V00;o00=[IV/00_l02FI[IV]VJfKoIP02009V
00OoIV]VJfI[00;o00=VJfH00_l01f]VJfI[I_l00VH02`1VIVKo:TDZABY500;o00<ZABX00_l01dDZ
ABY5:_l00VH02`1VIVKoIV]VJfI[00;o00=VJfH00_l01f]VJfI[I_l00VH800001P03IP03ofIV00=V
00KoIVKoI_l2IP03ofIV00=V00CoIVH00fH00omVIP03IP06ofIVofKo0VH00omVIP03IP04ofIV01UV
0P02IP03ofIV00=V0_l2IP03ofKo009V00?oIVH00fH01?mV0002IP03ofIV00=V0_l2IP03ofKo009V
00?oIVH00fH01?mV0002IP03ofIV00=V00KoIVKoI_l2IP;o1FH01?mV0002IP03ofIV00=V00KoIVKo
I_l2IP;o1FH01?mV0002IP03ofIV00=V00KoIVKoI_l2IP03ofIV00=V00CoIVH00fH01olZABY5:_l0
0VH00om5o`02IP07obY5:TDZo`02IP0506IVI_l01FH01_mVI_mVo`9V00?oIVH00fH00omVIP080000
1P03IP04ofI[IP;o0fH3o`=V0_l016I[I_l2IP0806IVI_m[IV/2o`=V0ol3IP;o00A[IV_o0VH00`1V
IP0GIP800VH01?mVJfH2o`AV0ol3IP;o00E[IV_oIP02009V00CoJfI[0_l4IP?o0fH2o`05IV]VofH0
0P02IP04ofI[IP;o0fH3o`AV0_l01F]VJomV00800VH01?m[IV/2o`=V0ol4IP;o00EVJfKoIP02009V
00CoIV]V0_l3IP?o0fH2o`04IV]Vo`9V00P0IVIVobY5:P;o0fH3o`=V0_l012Y5:_l2IP0806IVI_mV
JfH2o`=V0ol3IP;o00AVJfKo0VH800001P03IP04ofKoo`AV00GoIVIVo`04IP;o00EVofIV0003IP04
ofKoo`AV00GoIVIVo`04IP;o00EVofIV000IIP800VH01?mVI_l5IP05ofIVI_l016H2o`03I_mV0080
0VH01?mVI_l4IP;o0fH00omVIP02IP;o00=VofH00P02IP04ofKoo`AV00GoIVIVo`05IP05ofIVofH0
0P02IP04ofKoo`AV00GoIVIVo`05IP05ofIVofH00P02IP04ofKoo`AV00GoIVIVo`04IP;o00EVofIV
0003IP04ob[oo`AV00GoIVIVo`04IP;o00DZofIV0003IP04ofKoo`AV00GoIVIVo`04IP;o00AVofIV
200000H00fH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o
0VH00`1VIP0GIP800VH3o`EV00?oIVH00fH00omVIP03IP;o00=V00000VH3o`AV00?oIVH016H00omV
IP03IP;o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH00fH00omV
IP03IP?o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omV
IP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH800001P03IP03ofIV00=V00?oIVH0
1FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH06FH2009V00?oIVH0
16H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03
ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP00
0VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04
ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV
0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`0000H06VH00`1VIP0HIP03
06IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H00fH2o`QV00?oIVH0
1VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o00=V00000VH3o`QV
00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o00=V0000
0VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP00
0fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV00?oIVH00fH3o`03I_mV0080
0VH00omVJ`03o`EV00?oIVH00fH3o`03JomV00800VH00om[IP03o`EV00?oIVH00fH3o`03I_mV0080
0VH00omVo`02o`EV00?oIVH016H3o`03JomV00800VH00om[o`02o`EV00?oIVH016H3o`03I_mV0080
0VH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP00
0fH00omVo`02o`EV00?oIVH00fH3o`04I_mVIPP0000600=V00?oIVH00VH3o`05I_mVofH00ol4IP04
ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04
ofH0009V00?oIVH00fH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH00fH3o`05I_mVofH00ol4IP04
ofH0009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04
ofH0009V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04
ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP03ofIV00P0000600=V01GoIV]VJfI[I_mVJfKoIV]V
JfI[I_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06P1VIVKoIV]VJfI[I_mVJfKoIV]V
JfI[I_mV0P02IP0GofI[IV]VJfI[of]VJom[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VofI[I_mVJfI[
IV]VofH00P02IP0<ofI[IV]VJfKoIV]V0_l02F]VJfI[IV_oIP02009V00coJfI[IV]VJom[IV/2o`09
IV]VJfI[I_mV00800VH05OmVJfI[IV]VofI[I_mVJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[of]VJom[
IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VofI[I_mVJfI[IV]Vo`02IPP0000600=V00?oIVH04FH01?mV
IP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V
00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omV
IP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V
01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP80
0VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV0080
0VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV0080
0VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I
06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V
00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omV
IP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V
00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[
IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]V
JfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]V
JfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]V
JfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]V
JfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o
00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofH0009V00?oIVH01FH3o`04I_ooo`IV
00CoIP000VH00omVIP05IP?o00AVoooo1VH01?mV0002IP03ofIV00AV0ol016Koool7IP04ofH0009V
00?oIVH016H3o`04I_ooo`MV00CoIP000VH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV
0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00?oIVH0200000H00fH01OmVJfI[00;o
0VH3o`9V0_l01F]VJfKo009V00T0IVIVof]VJfH00_l2IP?o0VH2o`05IV]VJol00VH02@1VIVKoIV]V
J`02o`9V0ol2IP;o00I[IV]VofH2009V00KoIV]VJfH2o`9V0ol2IP;o00IVJfI[ofH2009V00KoJfI[
IV/2o`9V0ol2IP;o00I[IV]VofH2009V00GoIV]VJ`02o`9V0ol2IP;o00M[IV]VJomV00800VH01Om[
IV]V00;o0VH3o`9V0_l01fI[IV]VofH00P02IP05ofI[IV/00_l2IP?o0VH2o`05JfI[I_l00VH02@1V
IVKoJfI[IP02o`9V0ol2IP;o00EVJfI[o`02IP0906IVI_mVJfI[00;o0VH3o`9V0_l01F]VJfKo009V
200000H00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03ofIV00;o0fH01OmVIVKo00=V
0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIP000VH00omVIP03o`=V00GoIVIV
o`03IP;o0VH01?mV0002IP03ofIV00?o0VH2o`=V00CoIVIV0_l2IP04ofH0009V00?oIVH00_l3IP05
ofIVI_l00fH3o`9V00CoIP000VH00omVIP02o`=V00GoIVIVo`03IP?o0VH01?mV0002IP03ofIV00;o
0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIVH00fH00omV
IP02o`=V00GoIVIVo`03IP;o0VH00omVIP0800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP04
06IVIP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol00fH0
0002IP?o1FH00omVIP03IP03ofIV009V0ol00fH00002IP?o16H00omVIP04IP03ofIV009V0ol00fH0
0002IP?o16H00omVIP03IP03ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH0
0002IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP04
06IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV
00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omV
IP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H0
6VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H0
6VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l0
6`0000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV
00?oIVH00fH3o`05I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV
00?oIVH00fH3o`03I_mV00800VH00omVJ`03o`EV00?oIVH00fH3o`03JomV00800VH00om[IP03o`EV
00?oIVH00fH3o`03I_mV00800VH00omVo`02o`EV00?oIVH016H3o`03JomV00800VH00om[o`02o`EV
00?oIVH016H3o`03I_mV00800VH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00om[o`02o`EV
00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV00?oIVH00fH3o`04I_mVIPP0000600=V00?oIVH0
0VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH0
0VH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH00fH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH0
0fH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V00?oIVH0
0VH3o`04I_mVo`9V0ol4IP04ofH0009V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH0
0VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP03ofIV00P0000600=V
01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06P1V
IVKoIV]VJfI[I_mVJfKoIV]VJfI[I_mV0P02IP0GofI[IV]VJfI[of]VJom[IV]VJfI[ofH00P02IP0G
of]VJfI[IV]VofI[I_mVJfI[IV]VofH00P02IP0<ofI[IV]VJfKoIV]V0_l02F]VJfI[IV_oIP02009V
00coJfI[IV]VJom[IV/2o`09IV]VJfI[I_mV00800VH05OmVJfI[IV]VofI[I_mVJfI[IV]Vo`02IP0I
06IVI_m[IV]VJfI[of]VJom[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VofI[I_mVJfI[IV]Vo`02IPP0
000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH0
4VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03
ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]V
JfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[
IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[
IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[
IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH0
4FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03
ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH0
0fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]V
JfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[
I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[
I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[
o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH04FH01?mVIP03IP03
ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP00
0VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04
ofIV00=V00?oIVH04FH00omVIP0800001P03IP07ofI[IV]VJ`03o`0;Joooof]VJfI[I_l00VH02`1V
IVKoJfI[IV]V00?o00]VooooIV]VJfI[o`02IP0;06IVI_mVJfI[IV/00ol036_ooom[IV]VJfKoIP80
0VH02?mVJfI[IV]V0ol036KooomVJfI[IV_oIP800VH02?m[IV]VJfI[0ol036_ooom[IV]VJfKoIP80
0VH01omVJfI[IV/00ol03F_ooom[IV]VJfI[ofH00P02IP07of]VJfI[IP03o`0=I_ooofI[IV]VJfKo
IP02009V00OoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IP0;06IVI_m[IV]VJfH00ol02fKooomVJfI[
IV_o009V00/0IVIVofI[IV]VJ`03o`0;Joooof]VJfI[I_l00VH800001P03IP03ofIV009V0_l2IP?o
0VH2o`AV00CoIVH00fH00omVIP02IP;o0VH3o`9V0_l4IP04ofIV00=V00?oIVH00VH2o`9V0ol2IP;o
16H01?mV0002IP03ofIV00=V0_l2IP?o0VH2o`AV00CoIP000VH00omVIP03IP;o0VH3o`9V0_l4IP04
ofH0009V00?oIVH00VH2o`9V0ol2IP;o1FH01?mV0002IP03ofIV009V0_l2IP?o0VH2o`EV00CoIP00
0VH00omVIP02IP;o0VH3o`9V0_l4IP04ofIV00=V00?oIVH00VH2o`9V0ol2IP;o16H01?mVIP03IP03
ofIV009V0_l2IP?o0VH2o`AV00?oIVH0200000H00fH00omVJ`02o`=V00GoIVIVo`03IP;o00=[I_l0
0VH01`1VIVKoJfH00_l3IP05ofIVI_l00fH2o`03IV_o009V00L0IVIVofI[00;o0fH01OmVIVKo00=V
0_l016]VofH2009V00?oIV/00ol3IP05ofIVI_l00fH2o`04IV_oIP800VH00om[IP03o`9V0_l3IP04
ofIVIP;o00A[I_mV0P02IP03ofI[00;o0fH01OmVIVKo00=V0ol016I[ofH2009V00?oJfH00_l3IP05
ofIVI_l00fH3o`04JfKoIP800VH00omVJ`02o`=V00GoIVIVo`03IP;o00=[I_l00VH01`1VIVKoJfH0
0_l3IP05ofIVI_l00fH2o`03IV_o009V00L0IVIVofI[00;o0fH01OmVIVKo00=V0_l00f]Vo`02IPP0
000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V
00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol5IP03ofIV00=V00?oIVH00VH3o`03
IP00009V0ol4IP03ofIV00AV00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03
IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V
00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V
200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV
00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omV
IP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP80
6FH201UV0P0IIP0306IV01QV00<0IVH066H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP80
6FH201UV0P0IIP0306IV01QV00<0IVH066H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP80
6FH201UV0P0IIP0306IV01QV00<0IVH066H800001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V0000
0VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o
00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o0VH800001P03IP03odGo00;o1FH00omVIP03IP?o00E5ofIV0003IP03ofKo00;o1FH00omV
IP03IP?o00EVofIV0003IP03ofKo00;o1FH00omVIP03IP?o00=VofH00P02IP03ofIV00?o1FH00omV
IP03IP?o00=VofH00P02IP03ohCo00;o1FH2o`EV0ol00iCoIP02009V00?oI_l00_l5IP03ofIV00AV
0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00AV0ol00fKoIP02009V00?oI_l00_l5IP03ofIV00=V
0ol01FKoIVH000=V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oXol00_l5IP03ofIV00=V
0ol01:?oIVH800001P03IP05odDZABX00ol01FKo:_mV00?o00DZABY5o`02IP0906IVI_m[IV]V00?o
00EVofKoIP03o`05IV]VJol00VH02@1VIVKoIV]VJ`03o`05I_m[ofH00ol01V]VJfKoIP800VH01_mV
JfI[IP?o00EVofKoIP03o`06IV]VJomV0P02IP05ohBDQ9@00ol01VKoU8CoIP?o00J4U8BDofH2009V
00GoIV]VJ`03o`04I_m[o`9V0ol01VI[IV_oIP800VH01Om[IV]V00?o00AVofKo0VH3o`06JfI[I_mV
0P02IP05ofI[IV/00ol01FKoJomV00?o00E[IV]Vo`02IP0906IVI_m[IV]V00?o00EVofKoIP03o`05
IV]VJol00VH01@1VIVKo00BS0ol01FKoXomV00?o1:<00omVIP0800001P03IP0EodDZABY5:TGoABY5
odDZABY5:TGo009V00D0IVIVo`07IP05ofIVI_l01fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP04
ofH0009V00?oIVH01VH01OmVIVKo00MV00CoIP000VH05on4U8BDQ9B4ohBDQ9CoU8BDQ9B4U?mV0080
0VH00omVIP05IP04ofIVIP;o1fH01?mV0002IP03ofIV00EV00CoIVIV0_l7IP04ofH0009V00?oIVH0
1FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05ofIVI_l01fH01?mVIP03IP03oj>S00FS00GoXj>S
o`07X`03ofIV00P0000600=V01GoABY5:TDZABY5:TDZABY5:TDZAOl00VH06@1VIVKoJfI[IV]VJfI[
IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]V
JfI[IV]VJfI[ofH00P02IP0GohBDQ9B4U8BDQ9B4U8BDQ9B4U8BDofH00P02IP0GofI[IV]VJfI[IV]V
JfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]V
JfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V00D0IVIVo`0CX`03ofIV00P0
000600=V01GoABY5:TDZABY5:TDZABY5:TDZAOl00VH01@1VIVKo01=V00CoIVH00fH00omVIP0AIP04
ofH0009V00?oIVH04VH01?mV0002IP0GohBDQ9B4U8BDQ9B4U8BDQ9B4U8BDofH00P02IP03ofIV019V
00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00onS
X`0AX`03ofIV00P0000600=V01GoABY5:TDZABY5:TDZABY5:TDZAOl00VH06@1VIVKoJfI[IV]VJfI[
IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]V
JfI[IV]VJfI[ofH00P02IP0GohBDQ9B4U8BDQ9B4U8BDQ9B4U8BDofH00P02IP0GofI[IV]VJfI[IV]V
JfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]V
JfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V00D0IVIVo`0CX`03ofIV00P0
000600=V01GoABY5:TDZABY5:TDZABY5:TDZAOl00VH01@1VIVKo01=V00CoIVH00fH00omVIP0AIP04
ofH0009V00?oIVH04VH01?mV0002IP0GohBDQ9B4U8BDQ9B4U8BDQ9B4U8BDofH00P02IP03ofIV019V
00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00onS
X`0AX`03ofIV00P0000600=V00OoABY5:TDZ00?o00/Zoooo:TDZABY5o`02IP0;06IVI_m[IV]VJfH0
0ol02fKooomVJfI[IV_o009V00/0IVIVofI[IV]VJ`03o`0<Joooof]VJfI[I_mV0P02IP08ofI[IV]V
JfH3o`0<I_ooofI[IV]VJomV0P02IP07ohBDQ9B4U004o`0<Q?ooohBDQ9B4U?mV0P02IP07ofI[IV]V
J`03o`0=Joooof]VJfI[IV_oIP02009V00OoJfI[IV]V00?o00eVooooIV]VJfI[I_mV00800VH01omV
JfI[IV/00ol02f_ooom[IV]VJfKo009V00/0IVIVof]VJfI[IP03o`0;I_ooofI[IV]VJol00VH01@1V
IVKo00JS0ol01:?oool6X`03ofIV00P0000600=V00OoABY5:TGo00=V00_oIVIVodDZABY5o`02IP05
06IVI_l01FH01OmVIVKo00=V00?oIVH00fH01?mVIP03IP03ofIV00=V00GoIVIVo`03IP03ofIV00=V
00CoIP000VH00omVIP03IP;o0fH01OmVIVKo00EV00CoIP000VH01on4U8BDQ?l00fH2o`=V00SoU8BD
Q9CoIP800VH00omVIP03IP05ofIVI_l00fH2o`EV00CoIP000VH00omVIP03IP05ofIVI_l00fH2o`EV
00CoIP000VH00omVIP03IP05ofIVI_l00fH00omVIP03IP04ofIV00=V00?oIVH00fH01OmVIVKo00=V
00?oIVH00fH01?mVIP03IP03oj>S00>S00GoIVIVo`03IP03oj>S00>S00?oIVH0200000H00fH01?m5
:TD2o`=V00?oI_l00fH2o`04ABY5o`9V00P0IVIVof]VJ`;o0fH00omVo`03IP;o00A[IV_o0VH0201V
IVKoIV]V0_l3IP03ofKo00=V0_l01FI[I_mV00800VH01?mVJfH2o`AV00?oI_l00fH2o`05JfI[ofH0
0P02IP04ohBDQ0;o0fH01?mVI_l3IP;o00FDQ9CoIP02009V00CoIV]V0_l3IP03ofKo00AV0_l01F]V
JomV00800VH01?m[IV/2o`=V00?oI_l016H2o`05IV]VofH00P02IP04ofI[IP;o0fH00omVo`03IP;o
00AVJfKo0VH0201VIVKoJfI[0_l3IP03ofKo00=V0_l016]VJol2IP0506IVI_l00j<2o`=V00?oI_l0
0fH2o`>S00?oIVH0200000H00fH01?m5ool4IP05ofIVI_l016H2o`05AOmVIP000fH01?mVool4IP05
ofIVI_l016H2o`05I_mVIP000fH01?mVool4IP05ofIVI_l016H2o`03I_mV00800VH01?mVI_l5IP05
ofIVI_l016H2o`03I_mV00800VH01?n4ool4IP03ofIV009V00?oIVH00VH2o`03U?mV00800VH01?mV
ool4IP05ofIVI_l01FH01OmVI_mV00800VH01?mVool4IP05ofIVI_l01FH01OmVI_mV00800VH01?mV
ool4IP05ofIVI_l016H2o`05I_mVIP000fH01?mVool4IP05ofIVI_l016H2o`05I_mVIP000fH01?nS
ool4IP05ofIVI_l016H2o`04XomVIPP0000600=V0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV
0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`03IP00009V
0ol5IP03ofIV00=V00?oIVH00fH2o`03IP00009V0_l5IP03ofIV00AV00?oIVH00fH2o`03IP00009V
0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V
0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV
0_l5IP03ofIV00=V00?oIVH00fH2o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omV
IP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV
00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP03
06IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000o`0K0000
1P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV
0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`UV00?oIVH01VH2o`03IP0001UV0P02IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH800001P03IP04ofKoo`IV00?oIVH016H2o`05I_mVIP000fH01?mV
ool6IP03ofIV00AV0_l01FKoIVH000=V00CoI_oo1VH00omVIP04IP;o00=VofH00P02IP04ofKoo`MV
00?oIVH016H2o`03I_mV00800VH01?mVool7IP03ofIV00AV0_l00fKoIP0201UV0P02IP04ofKoo`IV
00?oIVH01FH2o`03I_mV00800VH01?mVool6IP03ofIV00AV0_l01FKoIVH000=V00CoI_oo1VH00omV
IP04IP;o00EVofIV0003IP04ofKoo`IV00?oIVH016H2o`04I_mVIPP0000600=V00CoIV]V0_l3IP03
of_o00=V0_l016I[I_l2IP0806IVI_m[IV/2o`=V00?oI_l00fH2o`04JfI[o`9V00P0IVIVofI[IP;o
0fH00om[o`03IP;o00EVJfKoIP02009V00CoIV]V0ol3IP03ofKo00=V0_l01F]VJomV00800VH01?m[
IV/2o`AV00?oJol00fH2o`05IV]VofH00P0IIP800VH01?m[IV/2o`=V00?oI_l00fH3o`05IV]VofH0
0P02IP04ofI[IP;o0fH00om[o`03IP;o00AVJfKo0VH0201VIVKoJfI[0_l3IP03ofKo00=V0_l016]V
Jol2IP0806IVI_mVJfH2o`=V00?oJol00fH2o`04IV]Vo`9V200000H00fH00omVIP03IP;o00EVofKo
IP02o`EV00CoIVH00fH00omVIP03IP;o00EVofKoIP02o`EV00CoIVH00fH00omVIP03IP;o00EVofKo
IP02o`EV00CoIP000VH00omVIP04IP;o00EVofKoIP02o`EV00CoIP000VH00omVIP03IP;o00IVofIV
ofH2o`EV00CoIP006FH2009V00?oIVH00fH2o`05I_mVofH00_l6IP04ofH0009V00?oIVH00fH2o`05
I_mVofH00_l5IP04ofIV00=V00?oIVH00fH2o`05I_mVofH00_l5IP04ofIV00=V00?oIVH00fH2o`05
I_mVofH00_l5IP03ofIV00P0000600=V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJfI[
IV]VJom[IV_oJfI[IV]VJol00VH06P1VIVKoIV]VJfI[I_mVJfKoIV]VJfI[I_mV0P02IP0GofI[IV]V
JfI[of]VJom[IV]VJfI[ofH00P02IP0Gof]VJfI[IV_oJfI[I_mVJfI[IV]VofH00P0IIP800VH05om[
IV]VJfI[of]VJom[IV]VJfI[I_mV00800VH05OmVJfI[IV]VofI[I_mVJfI[IV]Vo`02IP0I06IVI_m[
IV]VJfI[of]VJom[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VofI[I_mVJfI[IV]Vo`02IPP0000600=V
00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV
0002IP03ofIV019V00CoIP006FH2009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omV
IP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V
01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP80
0VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV0080
6FH2009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l0
0VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l0
0VH800001P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03
ofIV019V00CoIP000VH00omVIP0BIP04ofH001UV0P02IP03ofIV019V00CoIP000VH00omVIP0AIP04
ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH05OmVJfI[IV]VJfI[IV]V
JfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]V
JfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[
IV]VJfKoIP0201UV0P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]V
JfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]V
JfI[IV]VJfKo009V200000H00fH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Ko
ool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIP000VH00omVIP05IP?o00AVoooo1VH01?mV
0002IP03ofIV00AV1?l016Koool6IP04ofH001UV0P02IP03ofIV00AV0ol016Koool7IP04ofH0009V
00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV
0ol016Koool6IP03ofIV00P0000600=V00GoIV]VJ`02o`9V0ol2IP;o00E[IV]Vo`02IP0906IVI_m[
IV]V00;o0VH3o`9V0_l01FI[IV_o009V00T0IVIVofI[IV/00_l2IP?o0VH2o`06JfI[I_mV0P02IP06
ofI[IV]V0_l2IP?o0VH2o`06IV]VJomV0P02IP05of]VJfH00_l3IP?o0VH2o`06JfI[I_mV0P0IIP80
0VH01Om[IV]V00;o0VH3o`9V0_l01fI[IV]VofH00P02IP05ofI[IV/00_l2IP?o0VH2o`05JfI[I_l0
0VH02@1VIVKoJfI[IP02o`9V0ol2IP;o00EVJfI[o`02IP0906IVI_mVJfI[00;o0VH3o`9V0_l01F]V
JfKo009V200000H00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03ofIV00;o0fH01OmV
IVKo00=V0_l2IP04ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIP000VH00omVIP03o`=V
00GoIVIVo`03IP;o0VH01?mV0002IP03ofIV00;o0fH2o`=V00CoIVIV0_l2IP04ofH001UV0P02IP03
ofIV00;o0fH01OmVIVKo00=V0ol2IP04ofH0009V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIVH0
0fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mVIP03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP03
ofIV00P0000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH0
0VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol5IP03ofIV00=V00?oIVH0
0VH3o`03IP00009V0ol4IP03ofIV00AV00?oIVH00VH3o`03IP0001UV0P02IP?o16H00omVIP03IP03
ofIV00=V0ol00fH00002IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IPP0000600=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP000VH00omV
IP03IP03ofIV00IV00?oIVH00fH01?mV000IIP800VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV
0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV00<0IVH0
5fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P0JIP0306IV01QV00<0IVH0
5fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000o`0K0000o`0K0000o`0K0000
\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-10.7373, -0.312546, 0.0429672, 0.0695223}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-22.709, -20.2067, 0.490343, 0.925623}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-0.333832, -2.62416, 0.0429672, 
  0.0695223}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-1.48704, -3.77378, 0.042905, 0.0694217}, {{61, 85.4375}, {
  119, 103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 
  112.375}, {119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{
  114.812, 139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 
  0.926964}, {{141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 
  0.491054, 0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804,
   -51.0663, 0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} ->
   {-102.001, -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 
  103.875}} -> {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {
  119, 103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 
  31.625}, {102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 
  0.929464}, {{61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 
  0.492378, 0.929464}, {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993,
   -66.7015, 0.492378, 0.929464}, {{114.812, 139.25}, {102.312, 87.25}} ->
   {-62.5473, -66.7015, 0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 
  87.25}} -> {-75.78, -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {
  102.312, 87.25}} -> {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 
  219.938}, {102.312, 87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{
  222.375, 246.875}, {102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 
  0.929464}, {{249.312, 273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552,
   -82.1539, 0.492378, 0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} ->
   {-22.8032, -82.1539, 0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 
  70.625}} -> {-2.65448, -6.11154, 0.043083, 0.0697098}, {{87.875, 112.375}, {
  85.6875, 70.625}} -> {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 
  139.25}, {85.6875, 70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{
  141.688, 166.125}, {85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 
  0.929464}, {{168.625, 193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 
  0.492378, 0.929464}, {{195.5, 219.938}, {85.6875, 70.625}} -> {-102.276,
   -82.1539, 0.492378, 0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} ->
   {-115.524, -82.1539, 0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 
  70.625}} -> {-128.772, -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {
  69.0625, 54}} -> {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {69.0625, 54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 
  85.4375}, {69.0625, 54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{
  87.875, 112.375}, {69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 
  0.929464}, {{114.812, 139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 
  0.492378, 0.929464}, {{141.688, 166.125}, {69.0625, 54}} -> {-75.78,
   -97.6062, 0.492378, 0.929464}, {{168.625, 193.062}, {69.0625, 54}} ->
   {-89.0434, -97.6062, 0.492378, 0.929464}, {{195.5, 219.938}, {69.0625, 54}}
   -> {-102.276, -97.6062, 0.492378, 0.929464}, {{222.375, 246.875}, {69.0625,
   54}} -> {-115.524, -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {
  69.0625, 54}} -> {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 
  31.625}, {52.4375, 37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{
  34.0625, 58.5625}, {52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 
  0.929464}, {{61, 85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 
  0.492378, 0.929464}, {{87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993,
   -113.059, 0.492378, 0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} ->
   {-62.5473, -113.059, 0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 
  37.375}} -> {-75.78, -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {
  52.4375, 37.375}} -> {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 
  219.938}, {52.4375, 37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{
  222.375, 246.875}, {52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 
  0.929464}, {{249.312, 273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 
  0.492378, 0.929464}, {{7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951,
   -128.178, 0.491054, 0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} ->
   {-22.709, -127.984, 0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 
  20.6875}} -> {-35.9543, -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {
  35.8125, 20.6875}} -> {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 
  139.25}, {35.8125, 20.6875}} -> {-62.3792, -128.178, 0.491054, 0.926964}, {{
  141.688, 166.125}, {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 
  0.926964}, {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 
  0.491054, 0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001,
   -128.178, 0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} ->
   {-115.047, -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 
  20.6875}} -> {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  19.1875, 4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 
  58.5625}, {19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{
  61, 85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 
  0.926964}, {{87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 
  0.490343, 0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792,
   -143.589, 0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} ->
   {-6.11292, -10.7192, 0.0429672, 0.0695223}, {{168.625, 193.062}, {19.1875, 
  4.0625}} -> {-88.804, -143.589, 0.491054, 0.926964}, {{195.5, 219.938}, {
  19.1875, 4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 
  246.875}, {19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{
  249.312, 273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 
  0.926964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0952381 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.111184 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0147151 0.207296 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0147151 0.303408 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0147151 0.399519 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0147151 0.495631 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0147151 0.591743 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0147151 0.687855 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0147151 0.783967 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0147151 0.880079 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.683 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0147151 0.97619 0.0687154 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.0741155 0.111184 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.55 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.0741155 0.207296 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.0741155 0.303408 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.0741155 0.399519 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.0741155 0.495631 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.0741155 0.591743 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.0741155 0.687855 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.0741155 0.783967 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.0741155 0.880079 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.0741155 0.97619 0.128116 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.133516 0.111184 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.133516 0.207296 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.133516 0.303408 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.133516 0.399519 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.133516 0.495631 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.55 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.133516 0.591743 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.133516 0.687855 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.133516 0.783967 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.449 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.133516 0.880079 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.133516 0.97619 0.187516 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.379 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.192916 0.111184 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.192916 0.207296 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.192916 0.303408 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.192916 0.399519 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.192916 0.495631 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.192916 0.591743 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.192916 0.687855 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.961 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.192916 0.783967 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.192916 0.880079 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.192916 0.97619 0.246917 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.252317 0.111184 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.252317 0.207296 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.252317 0.303408 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.252317 0.399519 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.252317 0.495631 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.252317 0.591743 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.252317 0.687855 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.252317 0.783967 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.252317 0.880079 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.252317 0.97619 0.306317 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.311717 0.111184 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.311717 0.207296 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.311717 0.303408 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.55 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.311717 0.399519 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.311717 0.495631 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.311717 0.591743 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.311717 0.687855 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.311717 0.783967 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.311717 0.880079 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.683 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.311717 0.97619 0.365717 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.55 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.371117 0.111184 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.371117 0.207296 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.371117 0.303408 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.371117 0.399519 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.371117 0.495631 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.371117 0.591743 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.371117 0.687855 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.371117 0.783967 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.371117 0.880079 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.371117 0.97619 0.425118 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.430518 0.111184 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.430518 0.207296 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.430518 0.303408 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.430518 0.399519 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.430518 0.495631 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.430518 0.591743 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.55 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.430518 0.687855 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.430518 0.783967 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.430518 0.880079 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.430518 0.97619 0.484518 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.489918 0.111184 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.489918 0.207296 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.489918 0.303408 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.489918 0.399519 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.518 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.489918 0.495631 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.489918 0.591743 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.489918 0.687855 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.489918 0.783967 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.489918 0.880079 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.489918 0.97619 0.543919 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.549319 0.111184 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.683 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.119921 0.549319 0.207296 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.216033 0.549319 0.303408 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.312145 0.549319 0.399519 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.408257 0.549319 0.495631 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.504369 0.549319 0.591743 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.600481 0.549319 0.687855 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.696592 0.549319 0.783967 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.792704 0.549319 0.880079 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.888816 0.549319 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
.8 g
MFill
% Scaling calculations
0.5 0.0833333 0.0441453 0.0441453 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.802 g
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
F
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
F
0 g
.004 w
.5 .04415 m
.58333 .17658 L
.91667 .04415 L
.91667 .57389 L
.58333 .39731 L
.5 .44145 L
s
.5 .04415 m
.41667 .17658 L
.08333 .04415 L
.08333 .57389 L
.41667 .39731 L
.5 .44145 L
s
.5 .44145 m
.33333 .57389 L
s
.5 .44145 m
.66667 .57389 L
s
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->3,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`0000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV
200000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o
26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP04
06IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV
00?oIVH00fH3o`05I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV
00?oIVH00fH3o`03I_mV00800VH00omVJ`03o`EV00?oIVH00fH3o`03JomV00800VH00om[o`02o`EV
0_l5IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP04IP?o00=[ofH00P02IP03of_o00;o1FH00omV
IP04IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03ooGo00;o1FH00omV
IP03IP?o00GeofIV0003IP03ofKo00;o1FH00omVIP03IP?o00AVofIV200000H00fH00omVIP02IP?o
00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o
00EVofKoIP03o`AV00CoIP000VH00omVIP03IP?o00EVofKoIP03o`AV00CoIP000VH00omVIP02IP?o
00IVofIVofH3o`AV00CoIP000VH00omVIP02IP?o00AVofKo0VH3o`AV00CoIP000VH00omVIP02IP?o
00AVofKo0VH3o`AV00CoIP000VH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH01OoeiOGU00?o
00EVonGoIP03o`05iOGUmOl00VH01@1VIVKo00AV0ol01FKoI_mV00?o16H00omVIP0800001P03IP0E
ofI[IV]VJfKoIV]VofI[IV]VJfKo009V01T0IVIVof]VJfI[IV_oJfI[of]VJfI[IV_o009V01X0IVIV
ofI[IV]VJfKoIV]VofI[IV]VJfKoIP800VH05omVJfI[IV]VJom[IV_oJfI[IV]VJomV00800VH05om[
IV]VJfI[of]VJfKoIV]VJfI[I_mV00800VH03?mVJfI[IV]VofI[IP;o00U[IV]VJfI[ofH00P02IP0<
of]VJfI[IV_oJfI[0_l02FI[IV]VJfKoIP02009V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH06@1V
IVKomNGeiOGUmOoeiOGomNGeiOGUmOl00VH06@1VIVKoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH80000
1P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V
00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omV
IP0AIP04ofIV00=V01GomNGeiOGUmNGeiOGUmNGeiOGUmOl00VH01@1VIVKo01=V00?oIVH0200000H0
0fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J
06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V
01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V
01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1V
IVKomNGeiOGUmNGeiOGUmNGeiOGUmOl00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH80000
1P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V
00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omV
IP0AIP04ofIV00=V01GomNGeiOGUmNGeiOGUmNGeiOGUmOl00VH01@1VIVKo01=V00?oIVH0200000H0
0fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J
06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V
01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V
01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1V
IVKomNGeiOGUmNGeiOGUmNGeiOGUmOl00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH80000
1P03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omV
IP04IP?o00AVoooo1VH01?mV0002IP03ofIV00EV0ol016Koool6IP04ofH0009V00?oIVH016H4o`04
I_ooo`IV00CoIP000VH00omVIP04IP?o00AVoooo1fH01?mV0002IP03ofIV00AV0ol016Koool7IP04
ofH0009V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH01ooeiOGUmND00ol02nGooooUmNGeiOGo009V
00D0IVIVo`06IP?o00AVoooo1VH00omVIP0800001P03IP07ofI[IV]Vo`03IP0;ofIVI_mVJfI[I_l0
0VH02`1VIVKoJfI[IV_o00=V00_oIVIVof]VJfI[o`02IP0;06IVI_mVJfI[I_l00fH03?mVIVKoIV]V
JfKoIP800VH01_mVJfI[IP;o0fH03?mVIVKoJfI[IV_oIP800VH01om[IV]VJol00fH2o`=V00SoIV]V
JfKoIP800VH01omVJfI[I_l00fH01?mVIVH2o`07JfI[IV_oIP02009V00OoJfI[IV_o00=V00CoIVIV
0_l01fI[IV]VofH00P02IP07ofI[IV]Vo`03IP0;ofIVI_mVJfI[I_l00VH02`1VIVKomNGeiOGo00=V
00_oIVIVooGUmNGeo`02IP0;06IVI_mVJfI[I_l00fH02omVIVKoIV]VJfKo009V200000H00fH01?mV
IVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?mV
IVH2o`=V00?oI_l00fH2o`=V00CoIP000VH01?mVIVH2o`AV00?oI_l00fH2o`=V00CoIP000VH01?mV
IVH2o`=V00CoIVKo0fH2o`=V00CoIP000VH01?mVIVH2o`=V00?oI_l016H2o`=V00CoIP000VH01?mV
IVH2o`=V00?oI_l016H2o`=V00CoIP000VH01?mVIVH2o`=V00?oI_l00fH2o`=V00CoIVH00fH01?oe
iOD2o`=V00?oI_l00fH2o`04mNGeo`9V00D0IVIVo`03IP;o0fH00omVo`03IP;o0fH00omVIP080000
1P03IP04ofKoo`AV00GoIVIVo`04IP;o00EVofIV0003IP04of_oo`AV00GoIVIVo`04IP;o00E[ofIV
0003IP04ofKoo`AV00GoIVIVo`04IP;o00=VofH00P02IP04ofI[o`EV00GoIVIVo`04IP;o00=[ofH0
0P02IP04of_oo`AV00?oIVH00VH00omVIP02IP;o00=VofH00P02IP04ofKoo`AV00GoIVIVo`05IP05
ofI[ofH00P02IP04of_oo`AV00GoIVIVo`05IP05of]VofH00P02IP04ofKoo`AV00GoIVIVo`04IP;o
00EVofIV0003IP04ooGoo`AV00GoIVIVo`04IP;o00GeofIV0003IP04ofKoo`AV00GoIVIVo`04IP;o
00AVofIV200000H00fH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omV
IP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o00=V00000VH3o`EV00?oIVH00fH00omV
IP03IP;o00=V00000VH2o`EV00?oIVH016H00omVIP03IP;o00=V00000VH2o`EV00?oIVH00fH00omV
IP03IP?o00=V00000VH2o`EV00?oIVH00fH00omVIP03IP?o00=V00000VH2o`EV00?oIVH00fH00omV
IP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omV
IP03IP;o0VH800001P03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV
00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omV
IP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mV
IP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP80
6FH201UV0P0IIP806FH201UV00<0IVH066H00`1VIP0HIPP0003o01/0000600=V0_l8IP03ofIV00IV
0_l2IP0306IV01QV00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V0000
0VH2o`UV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP07IP;o
00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o0VH800001P03IP04ofGoo`IV00?oIVH016H2o`05IOmVIP006VH01P1VIVKoIP;o1VH00omV
IP04IP;o00=VofH00P02IP04ofKoo`MV00?oIVH016H2o`03JomV00800VH01?m[ool7IP03ofIV00AV
0_l00fKoIP02009V00CoI_oo1VH00omVIP05IP;o00=[ofH00P02IP04of_oo`IV00?oIVH01FH2o`03
I_mV00800VH01?mVool6IP03ofIV00AV0_l01FKoIVH000=V00CoJooo1VH00omVIP04IP;o00E[ofIV
0003IP04ofKoo`IV00?oIVH016H2o`04I_mVIPP0000600=V00CoEFEE0_l3IP03ofGo00=V0_l015EU
EOl2IP0306IV01QV00D0IVIVo`03IP;o0fH00omVo`03IP;o0fH01?mV0002IP04ofIVIP?o0fH00omV
o`03IP;o0fH01?mV0002IP04ofIVIP;o16H00omVo`03IP;o0fH01?mV0002IP04ofIVIP;o0fH00omV
o`03IP?o0fH01?mV0002IP04ofIVIP;o0fH00omVo`03IP?o0fH01?mV0002IP04ofIVIP;o0fH00omV
o`03IP;o0fH01?mVIP03IP04ofIVIP;o0fH00omVo`03IP;o0fH01?mVIP03IP04ofIVIP;o0fH00omV
o`03IP;o0fH00omVIP0800001P03IP06ofEEIEEU0_l01FKoEOmV00;o00IUEFEEIOl2IP0306IV01QV
00X0IVIVofI[IV]V0_l01FKoJomV00;o00MVJfI[I_mV00800VH01omVJfI[IV/00_l01FKoI_mV00;o
00M[IV]VJomV00800VH01_m[IV]VJ`;o00IVofI[ofH2o`07IV]VJfKoIP02009V00KoIV]VJfH2o`05
I_m[ofH00_l026I[IV]VJomV0P02IP06of]VJfI[0_l01FKoI_mV00;o00Q[IV]VJfKoIP800VH01_mV
JfI[IP;o00EVof_oIP02o`06IV]VJfKo0VH02P1VIVKoJfI[IV/2o`05I_mVofH00_l01V]VJfI[o`9V
00X0IVIVofI[IV]V0_l01FKoJomV00;o00IVJfI[I_l2IPP0000600=V01GoEFEEIEEUEOmEIEGoEFEE
IEEUEOl00VH00`1VIP0HIP0506IVI_l01fH01OmVIVKo00MV00CoIP000VH00omVIP06IP05ofIVI_l0
1fH01?mV0002IP03ofIV00EV00?oIVH00VH00omVIP05IP04ofH0009V00?oIVH01FH01OmVIVKo00QV
00CoIP000VH00omVIP05IP05ofIVI_l026H01?mV0002IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V
00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05ofIVI_l01fH00omVIP0800001P03IP0E
ofEEIEEUEFEEIEEUEFEEIEEUEFGo009V00<0IVH066H06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV
0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH0
0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH0
0P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V
01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH05OmEIEEUEFEEIEEUEFEEIEEUEFEE
o`02IP0306IV01QV00D0IVIVo`0CIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP00
0VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04
ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofEEIEEUEFEEIEEUEFEEIEEUEFGo009V00<0IVH0
66H06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH0
0P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH0
0P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V
01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V
200000H00fH05OmEIEEUEFEEIEEUEFEEIEEUEFEEo`02IP0306IV01QV00D0IVIVo`0CIP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV
0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP07
ofEEIEEUE@03o`0;EOoooeEUEFEEIOl00VH00`1VIP0HIP0;06IVI_mVJfI[IV/00ol036_ooom[IV]V
JfKoIP800VH02?mVJfI[IV]V0ol036KooomVJfI[IV_oIP800VH01om[IV]VJfH01?l036_ooom[IV]V
JfKoIP800VH01omVJfI[IV/00ol03F_ooom[IV]VJfI[ofH00P02IP07of]VJfI[IP03o`0=I_ooofI[
IV]VJfKoIP02009V00OoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IP0;06IVI_m[IV]VJfH00ol02fKo
oomVJfI[IV_o009V00/0IVIVofI[IV]VJ`03o`0;Joooof]VJfI[I_l00VH800001P03IP05oeEUEFD0
0_l2IP?o0VH2o`05IEEUEOl00VH00`1VIP0HIP0506IVI_l016H2o`9V0ol2IP;o16H01?mV0002IP03
ofIV00=V0_l2IP?o0VH2o`AV00CoIP000VH00omVIP02IP;o0fH3o`9V0_l4IP04ofH0009V00?oIVH0
0VH2o`9V0ol2IP;o1FH01?mV0002IP03ofIV009V0_l2IP?o0VH2o`EV00CoIP000VH00omVIP02IP;o
0VH3o`9V0_l4IP04ofIV00=V00?oIVH00VH2o`9V0ol2IP;o16H01?mVIP03IP03ofIV009V0_l2IP?o
0VH2o`AV00?oIVH0200000H00fH00omUE@02o`=V00GoIVIVo`03IP;o00=EIOl00VH00`1VIP0HIP07
06IVI_mVJ`02o`=V00GoIVIVo`03IP;o00A[I_mV0P02IP03ofI[00?o0fH01OmVIVKo00=V0_l016I[
ofH2009V00?oJfH00_l3IP;o0fH01?mVIVH2o`04JfKoIP800VH00omVJ`02o`=V00GoIVIVo`03IP?o
00AVJomV0P02IP03of]V00;o0fH01OmVIVKo00=V0ol016]VofH2009V00?oIV/00_l3IP05ofIVI_l0
0fH2o`03JfKo009V00L0IVIVof]V00;o0fH01OmVIVKo00=V0_l00fI[o`02IP0706IVI_mVJ`02o`=V
00GoIVIVo`03IP;o00=[I_l00VH800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP0306IV01QV
00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol5IP03ofIV00=V00?oIVH00VH3o`03
IP00009V0ol4IP03ofIV00AV00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03
IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V
00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V
200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP0JIP0506IVI_l01FH00omVIP05IP03
ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH0
1VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03
ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP080000
1P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000
1P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000
1P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H80000
1P0JIP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03
ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V
0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V
00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000601YV00H0IVIVofH3o`EV00?oIVH00fH3o`05I_mVIP00
0fH00omVo`02o`EV00?oIVH00fH3o`03I_mV00800VH00omVIP03o`EV00?oIVH00fH3o`03I_mV0080
0VH00omUo`02o`EV0_l5IP?o00=EofH00P02IP03ofKo00;o1FH00omVIP04IP?o00=VofH00P02IP03
ofKo00;o1FH00omVIP04IP?o00=VofH00P02IP03o`Go00;o1FH00omVIP03IP?o00D5ofIV0003IP03
ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03ojWo00;o1FH00omVIP03IP?o00BYofIV200000H0
6VH02@1VIVKoJfI[IP03o`05I_mVofH00ol01FI[IV_o009V00T0IVIVofI[IV/00ol01FKoJomV00?o
00I[IV]VofH2009V00KoIV]VJfH3o`05I_mVofH00ol01VI[IV_oIP800VH01OmEIEEU00?o00IVofEE
ofH3o`06EFEEIOmV0P02IP05ofI[IV/00ol016KoJol2IP?o00IVJfI[ofH2009V00GoJfI[IP03o`04
I_mVo`9V0ol01V]VJfKoIP800VH00oodm002m0?o00EVooCoIP03o`Cd00CoIVH00fH01Om[IV]V00?o
00EVofKoIP03o`05IV]VJol00VH02@1VIVKoZJBYY003o`05I_nTofH00ol01JBYY:Wo009V200000H0
6VH01@1VIVKo00MV00GoIVIVo`07IP04ofIV00=V00?oIVH01FH01OmVIVKo00MV00CoIP000VH00omV
IP06IP05ofIVI_l01fH01?mV0002IP0GofEEIEEUEFGoIEEUEOmEIEEUEFEEofH00P02IP03ofIV00EV
00CoIVIV0_l7IP04ofH0009V00?oIVH01FH01?mVIVH2o`MV00CoIP000VH05Ol5m0Gd1O@5o`Gd1Ol5
m0Gd1O@5o`02IP0506IVI_l01fH01OmVIVKo00MV00CoIVH00fH05OnYY:VTZJBYojVTZOnYY:VTZJBY
o`02IPP0000601YV01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]V
JfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05omEIEEUEFEEIEEUEFEE
IEEUEFEEIOmV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[
IV]VJfI[I_mV00800VH00oodm00Am004ofIV00=V01GoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06@1V
IVKoZJBYY:VTZJBYY:VTZJBYY:VTZOl00VH800001P0JIP0506IVI_l04fH01?mVIP03IP03ofIV015V
00CoIP000VH00omVIP0BIP04ofH0009V01OoIEEUEFEEIEEUEFEEIEEUEFEEIEGoIP02009V00?oIVH0
4VH01?mV0002IP03ofIV019V00CoIP000VH05Ol5m0Gd1O@5m0Gd1O@5m0Gd1O@5o`02IP0506IVI_l0
4fH01?mVIP03IP0EojVTZJBYY:VTZJBYY:VTZJBYY:Wo009V200000H06VH06@1VIVKoJfI[IV]VJfI[
IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]V
JfI[IV]VJfI[ofH00P02IP0GoeEUEFEEIEEUEFEEIEEUEFEEIEEUofH00P02IP0GofI[IV]VJfI[IV]V
JfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP03ooCd017d00CoIVH0
0fH05Om[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_nYY:VTZJBYY:VTZJBYY:VTZJBYo`02IPP0
000601YV00D0IVIVo`0CIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V00CoIP000VH05omU
EFEEIEEUEFEEIEEUEFEEIEEUEOmV00800VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP0E
o`Gd1O@5m0Gd1O@5m0Gd1O@5m0Go009V00D0IVIVo`0CIP04ofIV00=V01GoZJBYY:VTZJBYY:VTZJBY
Y:VTZOl00VH800001P0JIP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]V
JfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoEFEEIEEUEFEE
IEEUEFEEIEEUEFGoIP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[
IV]VJfI[IV]VJfKoIP02009V00?om?@04O@01?mVIP03IP0Eof]VJfI[IV]VJfI[IV]VJfI[IV_o009V
01T0IVIVojVTZJBYY:VTZJBYY:VTZJBYY:Wo009V200000H06VH01@1VIVKo00IV0ol016Koool6IP04
ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIP000VH00omVIP05IP?o00AVoooo1VH01?mV0002IP07
ofEEIEEUE@04o`0<IOooofEEIEEUEOmV0P02IP03ofIV00AV0ol016Koool7IP04ofH0009V00?oIVH0
16H3o`04I_ooo`MV00CoIP000VH01ol5m0Gd1O@00ol02oCooood1O@5m0Go009V00D0IVIVo`06IP?o
00AVoooo1VH01?mVIP03IP07ojVTZJBYY003o`0;Y?ooojBYY:VTZOl00VH800001P0JIP0906IVI_m[
IV]V00;o0VH3o`9V0_l01FI[IV_o009V00T0IVIVofI[IV/00_l2IP?o0VH2o`06JfI[I_mV0P02IP06
ofI[IV]V0_l2IP?o0VH2o`06IV]VJomV0P02IP05oeEUEFD00_l3IP?o0VH2o`06EFEEIOmV0P02IP05
ofI[IV/00_l2IP?o0VH2o`07JfI[IV_oIP02009V00GoJfI[IP02o`9V0ol2IP;o00MVJfI[I_mV0080
0VH00oodm002m0;o0VH3o`9V0_l4m004ofIV00=V00GoJfI[IP02o`9V0ol2IP;o00EVJfI[o`02IP09
06IVI_nYY:VT00;o0VH3o`9V0_l01JBYY:Wo009V200000H06VH01@1VIVKo009V0_l3IP05ofIVI_l0
0fH2o`9V00CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH01?mV0002IP03ofIV00?o0fH01OmV
IVKo00=V0_l2IP04ofH0009V00?oIED00_l3IP;o0fH01?mVIVH2o`04IEGoIP800VH00omVIP02o`=V
00GoIVIVo`03IP?o0VH01?mV0002IP03ofIV00;o0fH01OmVIVKo00=V0ol2IP04ofH0009V00?o1O@0
0_l3IP05ofIVI_l00fH2o`03m0Go009V00D0IVIVo`02IP;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V
00?oZJ@00_l3IP05ofIVI_l00fH2o`03Y:Wo009V200000H06VH0101VIVH3o`AV00?oIVH00fH00omV
IP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o00=V00000VH3o`EV00?oIVH00fH00omV
IP02IP?o00=V00000VH3o`AV00?oIVH016H00omVIP02IP?o00=V00000VH3o`AV00?oIVH00fH00omV
IP03IP?o00=V00000VH3o`AV00?oIVH00fH00omVIP03IP?o00=V00000VH3o`AV00?oIVH00fH00omV
IP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omV
IP02IP?o0VH800001P0JIP0506IVI_l01FH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03
ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH0
0fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV0002IP03
ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH0
0fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP03
ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH066H00`1V
IP0HIPP0003o01/0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH0
66H00`1VIP0HIPP0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101V
IVH2o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o2FH00omVIP06IP;o
00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH00002IP;o26H00omV
IP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V
00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oJol00_l5IP03ofIV00=V0ol01F_oIVH000=V
00?oI_l00_l5IP03ofIV00=V0ol00fKoIP02009V00?oIV/00ol5IP03ofIV00=V0ol00f_oIP02009V
00?oJol00_l5IP;o1FH3o`03I_mV00800VH00omVo`02o`EV00?oIVH016H3o`03JomV00800VH00olG
o`02o`EV00?oIVH016H3o`03nomV00800VH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00om[
o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV00?oIVH00fH3o`04I_mVIPP0000600=V
00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V
00?oIVH00VH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH00fH3o`05I_mVofH00ol4IP04ofH0009V
00?oIVH00VH3o`06I_mVI_mV0ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V
00?o5aL00QL3o`04I_lGo`9V0ol45`04ofH0009V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V
00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP03ofIV00P0
000600=V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol0
0VH06P1VIVKoIV]VJfI[I_mVJfKoIV]VJfI[I_mV0P02IP0GofI[IV]VJfI[of]VJom[IV]VJfI[ofH0
0P02IP0Gof]VJfI[IV_oJfI[I_mVJfI[IV]VofH00P02IP0<ofI[IV]VJfKoIV]V0_l02F]VJfI[IV_o
IP02009V00co5o/GnaOk5olGnaL2o`09naOk5o/GnomV00800VH05OmVJfI[IV]VofI[I_mVJfI[IV]V
o`02IP0I06IVI_m[IV]VJfI[of]VJom[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VofI[I_mVJfI[IV]V
o`02IPP0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?o5aL04QL01?mV
0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0E
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIV
ofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05olG
naOk5o/GnaOk5o/GnaOk5o/GnomV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[
IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V
00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV
0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?o5aL04QL01?mV0002IP03ofIV015V
00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0EofI[IV]VJfI[IV]V
JfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofI[IV]VJfI[IV]V
JfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[
IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05olGnaOk5o/GnaOk5o/G
naOk5o/GnomV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[
IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH016H3o`04
I_ooo`IV00CoIVH00fH00omVIP04IP?o00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04
ofH0009V00?oIVH01FH3o`04I_ooo`IV00CoIP000VH00omVIP04IPCo00AVoooo1VH01?mV0002IP03
ofIV00AV0ol016Koool7IP04ofH0009V00?o5aL011L3o`045oooo`LG00CoIP000VH00omVIP04IP?o
00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV
00?oIVH0200000H00fH01omVJfI[I_l00fH02omVIVKoIV]VJfKo009V00/0IVIVof]VJfI[o`03IP0;
ofIVI_m[IV]VJol00VH02`1VIVKoIV]VJfKo00=V00coIVIVofI[IV]VofH2009V00KoIV]VJfH2o`=V
00coIVIVof]VJfI[ofH2009V00OoJfI[IV_o00=V0_l3IP08ofI[IV]VofH2009V00OoIV]VJfKo00=V
00CoIVIV0_l01f]VJfI[ofH00P02IP07oaOk5o/Go`03IP04ofIVIP;o00Ok5o/GnomV00800VH01omV
JfI[I_l00fH02omVIVKoIV]VJfKo009V00/0IVIVof]VJfI[o`03IP0;ofIVI_m[IV]VJol00VH02`1V
IVKoIV]VJfKo00=V00_oIVIVofI[IV]Vo`02IPP0000600=V00CoIVIV0_l3IP03ofKo00=V0_l3IP04
ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP04
ofH0009V00CoIVIV0_l4IP03ofKo00=V0_l3IP04ofH0009V00CoIVIV0_l3IP04ofIVo`=V0_l3IP04
ofH0009V00CoIVIV0_l3IP03ofKo00AV0_l3IP04ofH0009V00Co5aLG0_l3IP03ofKo00AV0_l35`04
ofH0009V00CoIVIV0_l3IP03ofKo00=V0_l3IP04ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP04
ofIV00=V00CoIVIV0_l3IP03ofKo00=V0_l3IP03ofIV00P0000600=V00CoI_oo16H01OmVIVKo00AV
0_l01FKoIVH000=V00CoJooo16H01OmVIVKo00AV0_l01F_oIVH000=V00CoI_oo16H01OmVIVKo00AV
0_l00fKoIP02009V00CoIV_o1FH01OmVIVKo00AV0_l00f_oIP02009V00CoJooo16H00omVIP02IP03
ofIV009V0_l00fKoIP02009V00CoI_oo16H01OmVIVKo00EV00GoIV_oIP02009V00Co5ooo16H01OmV
IVKo00EV00Go5o_oIP02009V00CoI_oo16H01OmVIVKo00AV0_l01FKoIVH000=V00CoJooo16H01OmV
IVKo00AV0_l01F_oIVH000=V00CoI_oo16H01OmVIVKo00AV0_l016KoIVH800001P03IP;o1FH00omV
IP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omV
IP03IP03ofIV00=V0_l00fH00002IP?o1FH00omVIP03IP03ofIV00=V0_l00fH00002IP;o1FH00omV
IP04IP03ofIV00=V0_l00fH00002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o1FH00omV
IP03IP03ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omV
IP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IPP0000600=V00?oIVH0
0fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omVIP05IP03ofIV00=V00CoIP00
0VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH0
0fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP806FH201UV0P0IIP806FH00`1V
IP0HIP0306IV01QV20000?l06`0000H00fH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0ol8IP03
ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V
0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V
200000H00fH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05
JomVIP000fH00omVo`02o`EV00?oIVH00fH3o`03I_mV00800VH00omVJ`03o`EV00?oIVH00fH3o`03
JomV00800VH00om[IP03o`EV00?oIVH00fH3o`03I_mV00800VH00omVo`02o`EV00?oIVH016H3o`03
JomV00800VH00om[o`02o`EV00?oIVH016H3o`03I_mV00800VH00omVo`02o`EV00?oIVH00fH3o`05
I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV00?oIVH00fH3o`04
I_mVIPP0000600=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH0
0ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH00fH3o`05I_mVofH0
0ol4IP04ofH0009V00?oIVH00fH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V
0ol4IP04ofH0009V00?oIVH00VH3o`04I_mVo`9V0ol4IP04ofH0009V00?oIVH00VH3o`05I_mVofH0
0ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH0
0ol4IP03ofIV00P0000600=V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[
IV_oJfI[IV]VJol00VH06P1VIVKoIV]VJfI[I_mVJfKoIV]VJfI[I_mV0P02IP0GofI[IV]VJfI[of]V
Jom[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VofI[I_mVJfI[IV]VofH00P02IP0<ofI[IV]VJfKoIV]V
0_l02F]VJfI[IV_oIP02009V00coJfI[IV]VJom[IV/2o`09IV]VJfI[I_mV00800VH05OmVJfI[IV]V
ofI[I_mVJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[of]VJom[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]V
ofI[I_mVJfI[IV]Vo`02IPP0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omV
IP0AIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omV
IP0800001P03IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[
IV_o009V01X0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]V
JomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]V
JomV00800VH05om[IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IPP0000600=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV
0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0E
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIV
ofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[
IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V
00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV
0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V
00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP07ofI[IV]VJ`03o`0;
Joooof]VJfI[I_l00VH02`1VIVKoJfI[IV]V00?o00]VooooIV]VJfI[o`02IP0;06IVI_mVJfI[IV/0
0ol036_ooom[IV]VJfKoIP800VH02?mVJfI[IV]V0ol036KooomVJfI[IV_oIP800VH02?m[IV]VJfI[
0ol036_ooom[IV]VJfKoIP800VH01omVJfI[IV/00ol03F_ooom[IV]VJfI[ofH00P02IP07of]VJfI[
IP03o`0=I_ooofI[IV]VJfKoIP02009V00OoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IP0;06IVI_m[
IV]VJfH00ol02fKooomVJfI[IV_o009V00/0IVIVofI[IV]VJ`03o`0;Joooof]VJfI[I_l00VH80000
1P03IP03ofIV009V0_l2IP?o0VH2o`AV00CoIVH00fH00omVIP02IP;o0VH3o`9V0_l4IP04ofIV00=V
00?oIVH00VH2o`9V0ol2IP;o16H01?mV0002IP03ofIV00=V0_l2IP?o0VH2o`AV00CoIP000VH00omV
IP03IP;o0VH3o`9V0_l4IP04ofH0009V00?oIVH00VH2o`9V0ol2IP;o1FH01?mV0002IP03ofIV009V
0_l2IP?o0VH2o`EV00CoIP000VH00omVIP02IP;o0VH3o`9V0_l4IP04ofIV00=V00?oIVH00VH2o`9V
0ol2IP;o16H01?mVIP03IP03ofIV009V0_l2IP?o0VH2o`AV00?oIVH0200000H00fH00omVJ`02o`=V
00GoIVIVo`03IP;o00=[I_l00VH01`1VIVKoJfH00_l3IP05ofIVI_l00fH2o`03IV_o009V00L0IVIV
ofI[00;o0fH01OmVIVKo00=V0_l016]VofH2009V00?oIV/00ol3IP05ofIVI_l00fH2o`04IV_oIP80
0VH00om[IP03o`9V0_l3IP04ofIVIP;o00A[I_mV0P02IP03ofI[00;o0fH01OmVIVKo00=V0ol016I[
ofH2009V00?oJfH00_l3IP05ofIVI_l00fH3o`04JfKoIP800VH00omVJ`02o`=V00GoIVIVo`03IP;o
00=[I_l00VH01`1VIVKoJfH00_l3IP05ofIVI_l00fH2o`03IV_o009V00L0IVIVofI[00;o0fH01OmV
IVKo00=V0_l00f]Vo`02IPP0000600=V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03
ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol5IP03
ofIV00=V00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV00?oIVH00VH3o`03IP00009V0ol4IP03
ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03
ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03
ofIV00=V00?oIVH00VH3o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03
ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP00
0VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V00?oIVH01VH00omVIP03IP04
ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH0
16H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03
ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omVIP0800001P0JIP0306IV01QV
00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P0JIP0306IV01QV
00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P0JIP0306IV01QV
00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH066H800001P03IP;o26H00omV
IP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l00fH00002IP?o
26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH01VH2o`03IP00009V0_l8IP03ofIV00MV0_l00fH0
0002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP03ofKo00;o1FH00omVIP03IP?o00EVofIV
0003IP03ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03oeGo00;o1FH00omVIP03IP?o00=EofH0
0P02IP03ofIV00?o1FH00omVIP03IP?o00=VofH00P02IP03ofIV00?o1FH00omVIP03IP?o00=VofH0
0P02IP03ofKo00;o1FH00omVIP04IP?o00=VofH00P02IP03ofKo00;o1FH00omVIP04IP?o00=VofH0
0P02IP03ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03ooGo00;o1FH00omVIP03IP?o00GeofIV
0003IP03oeGo00;o1FH00omVIP03IP?o00AEofIV200000H00fH01OmVJfI[00?o00EVof_oIP03o`05
JfI[I_l00VH02@1VIVKoJfI[IP03o`05I_mVofH00ol01FI[IV_o009V00T0IVIVofEEIED00ol01FKo
EOmV00?o00IEIEEUofH2009V00KoIV]VJfH3o`05I_mVofH00ol01VI[IV_oIP800VH01_m[IV]VJ`?o
00EVof_oIP03o`06JfI[I_mV0P02IP05ofI[IV/00ol016KoJol2IP?o00IVJfI[ofH2009V00GoJfI[
IP03o`04I_mVo`9V0ol01V]VJfKoIP800VH01OmVJfI[00?o00EVof_oIP03o`05JfI[I_l00VH02@1V
IVKomNGei@03o`05I_oUofH00ol01NGeiOGo009V00T0IVIVofEEIED00ol01FKoEOmV00?o00EEIEEU
o`02IPP0000600=V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05ofIVI_l01fH01?mV
IP03IP0FoeEUEFEEIEGoEFEEoeEUEFEEIEGoIP800VH00omVIP06IP05ofIVI_l01fH01?mV0002IP03
ofIV00IV00GoIVIVo`07IP04ofH0009V00?oIVH01FH01?mVIVH2o`MV00CoIP000VH00omVIP05IP04
ofIVIP;o1fH01?mV0002IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V01GomNGeiOGUmOoeiOGomNGe
iOGUmOl00VH06@1VIVKoEFEEIEEUEOmEIEGoEFEEIEEUEOl00VH800001P03IP0EofI[IV]VJfI[IV]V
JfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIVofEEIEEUEFEEIEEU
EFEEIEEUEFGoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[
IV]VJfI[I_mV00800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[IV]VJfI[IV]VJfI[
IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_oeiOGUmNGeiOGUmNGe
iOGUmNGeo`02IP0I06IVI_mUEFEEIEEUEFEEIEEUEFEEIEEUo`02IPP0000600=V00?oIVH04FH01?mV
IP03IP03ofIV015V00CoIVH00fH05_mEIEEUEFEEIEEUEFEEIEEUEFEEofH2009V00?oIVH04VH01?mV
0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV015V
00CoIVH00fH05OoeiOGUmNGeiOGUmNGeiOGUmNGeo`02IP0I06IVI_mEIEEUEFEEIEEUEFEEIEEUEFEE
o`02IPP0000600=V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[
IV]VJol00VH06P1VIVKoIEEUEFEEIEEUEFEEIEEUEFEEIOmV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]V
JfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]V
JfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V01T0IVIVooGUmNGeiOGUmNGeiOGUmNGeiOGo009V01T0IVIVofEEIEEUEFEEIEEUEFEEIEEU
EFGo009V200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP0FoeEUEFEEIEEUEFEE
IEEUEFEEIEGoIP800VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP00
0VH00omVIP0BIP04ofH0009V00?oIVH04FH01?mVIP03IP0EooGUmNGeiOGUmNGeiOGUmNGeiOGo009V
01T0IVIVoeEUEFEEIEEUEFEEIEEUEFEEIEGo009V200000H00fH01omVJfI[IV/00_l00fI[IP02o`07
JfI[IV]Vo`02IP0;06IVI_m[IV]VJfH00_l00f]VJ`02o`07IV]VJfI[o`02IP0;06IVI_mUEFEEIED0
0_l00fEEI@02o`08EFEEIEEUofH2009V00SoIV]VJfI[IP;o00=[IV/00_l026I[IV]VJomV0P02IP08
of]VJfI[IV/2o`03IV]V00;o00Q[IV]VJfKoIP800VH01omVJfI[IV/00_l00fI[IP02o`09JfI[IV]V
JomV00800VH01om[IV]VJfH00_l00f]VJ`02o`09IV]VJfI[I_mV00800VH01omVJfI[IV/00_l00fI[
IP02o`07JfI[IV]Vo`02IP0;06IVI_oeiOGUmND00_l00oGUm@02o`07iOGUmNGeo`02IP0;06IVI_mU
EFEEIED00_l00fEEI@02o`07EFEEIEEUo`02IPP0000600=V00?oIVH00fH01_mVI_mVo`9V00?oIVH0
0fH01?mVIP03IP03ofIV00=V00KoIVKoI_l2IP03ofIV00=V00CoIVH00fH01omEIEEUEOl00VH00omU
o`02IP08oeEUEFEEofH2009V00?oIVH00fH2o`9V00?oI_l00VH00omVIP03IP04ofH0009V00?oIVH0
0fH2o`9V00?oI_l00VH00omVIP03IP04ofH0009V00?oIVH00fH01_mVI_mVo`9V0_l5IP04ofH0009V
00?oIVH00fH01_mVI_mVo`9V0_l5IP04ofH0009V00?oIVH00fH01_mVI_mVo`9V00?oIVH00fH01?mV
IP03IP07ooGUmNGeo`02IP03onGo009V00OomNGeiOGo009V00/0IVIVoeEUEFEEo`02IP03ofGo009V
00OoEFEEIEGo009V200000H00fH01?mVJfH2o`=V0ol3IP;o00AVJfKo0VH0201VIVKoJfI[0_l3IP?o
0fH2o`04JfI[o`9V00P0IVIVofEEI@;o0fH3o`=V0_l01FEEIOmV00800VH01?mVJfH2o`AV0ol3IP;o
00E[IV_oIP02009V00CoJfI[0_l4IP?o0fH2o`05IV]VofH00P02IP04ofI[IP;o0fH3o`AV0_l01F]V
JomV00800VH01?m[IV/2o`=V0ol4IP;o00EVJfKoIP02009V00CoIV]V0_l3IP?o0fH2o`04IV]Vo`9V
00P0IVIVooGUm@;o0fH3o`=V0_l01?GUmOl2IP0806IVI_mUEFD2o`=V0ol3IP;o00AUEFGo0VH80000
1P03IP04ofKoo`AV00GoIVIVo`04IP;o00EVofIV0003IP04ofKoo`AV00GoIVIVo`04IP;o00EVofIV
0003IP04oeGoo`AV00GoIVIVo`04IP;o00=EofH00P02IP04ofIVo`EV00GoIVIVo`04IP;o00=VofH0
0P02IP04ofIVo`AV0_l3IP03ofIV009V0_l00fKoIP02009V00CoI_oo16H01OmVIVKo00EV00GoIVKo
IP02009V00CoI_oo16H01OmVIVKo00EV00GoIVKoIP02009V00CoI_oo16H01OmVIVKo00AV0_l01FKo
IVH000=V00ComOoo16H01OmVIVKo00AV0_l01OGoIVH000=V00CoEOoo16H01OmVIVKo00AV0_l015Go
IVH800001P03IP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V
0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l00fH00002IP?o1FH00omVIP03IP03ofIV00=V
0_l00fH00002IP?o16H00omVIP04IP03ofIV00=V0_l00fH00002IP;o1FH00omVIP03IP03ofIV00=V
0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V0ol00fH00002IP;o1FH00omVIP03IP03ofIV00=V
0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V0_l2IP0406IVIP;o1FH00omVIP03IP03ofIV00=V
0_l2IPP0000600=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH016H00omV
IP05IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00IV00?oIVH00fH01?mV0002IP03ofIV00=V
00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V
00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP80
6FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`0000H06VH00`1VIP0HIP0306IV01MV
0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H00fH2o`QV00?oIVH01VH2o`9V
00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o00=V00000VH3o`QV00?oIVH0
1VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o00=V00006FH2009V
0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V
200000H00fH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05
JomVIP000fH00omVo`02o`EV00?oIVH00fH3o`03I_mV00800VH00omVJ`03o`EV00?oIVH00fH3o`03
JomV00800VH00om[IP03o`EV00?oIVH00fH3o`03I_mV00800VH00omVo`02o`EV00?oIVH016H3o`03
JomV00806FH2009V00?oI_l00_l5IP03ofIV00=V0ol01FKoIVH000=V00?oJol00_l5IP03ofIV00=V
0ol01F_oIVH000=V00?oI_l00_l5IP03ofIV00=V0ol016KoIVH800001P03IP03ofIV009V0ol01FKo
I_mV00?o16H01?mVIP03IP03ofIV009V0ol01FKoI_mV00?o16H01?mVIP03IP03ofIV009V0ol01FKo
I_mV00?o16H01?mV0002IP03ofIV00=V0ol01FKoI_mV00?o16H01?mV0002IP03ofIV00=V0ol01FKo
I_mV00?o16H01?mV0002IP03ofIV009V0ol016KoI_l2IP?o16H01?mV000IIP800VH00omVIP02IP?o
00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o
00EVofKoIP03o`AV00?oIVH0200000H00fH05OmVJfI[IV]VofI[I_mVJfI[IV]Vo`02IP0I06IVI_m[
IV]VJfI[of]VJom[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VofI[I_mVJfI[IV]VofH2009V01OoIV]V
JfI[IV_oJfI[of]VJfI[IV_oIP02009V01OoJfI[IV]VJfKoIV]VofI[IV]VJfKoIP02009V00coIV]V
JfI[I_mVJfH2o`09JfI[IV]VJomV00806FH2009V01GoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH06@1V
IVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06@1VIVKoIV]VJfI[I_mVJfKoIV]VJfI[I_l00VH80000
1P03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V
00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV000IIP800VH00omVIP0AIP04ofIV00=V
00?oIVH04FH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]V
o`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]V
ofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKo
IP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP0201UV0P02IP0EofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]V
JfKo009V200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP00
0VH00omVIP0BIP04ofH0009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP006FH2009V00?oIVH0
4FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V01GoIV]VJfI[IV]V
JfI[IV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]V
JfI[IV]VJfI[I_mV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[
IV]VJfI[IV]VofH00P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P0IIP800VH05OmVJfI[IV]V
JfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]V
JfI[IV]VJfI[IV]Vo`02IPP0000600=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omVIP04IP?o
00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofH0009V00?oIVH01FH3o`04I_ooo`IV
00CoIP000VH00omVIP05IP?o00AVoooo1VH01?mV0002IP03ofIV00AV0ol016Koool7IP04ofH001UV
0P02IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV00CoIVH00fH00omV
IP04IP?o00AVoooo1VH00omVIP0800001P03IP05ofI[IV/00_l2IP?o0VH2o`05JfI[I_l00VH02@1V
IVKoJfI[IP02o`9V0ol2IP;o00EVJfI[o`02IP0906IVI_mVJfI[00;o0VH3o`9V0_l01V]VJfKoIP80
0VH01_mVJfI[IP;o0VH3o`9V0_l01VI[IV_oIP800VH01_m[IV]VJ`;o0VH3o`9V0_l01V]VJfKoIP80
0VH01OmVJfI[00;o0VH3o`9V0_l01f]VJfI[ofH00P0IIP800VH01OmVJfI[00;o0VH3o`9V0_l01F]V
JfKo009V00T0IVIVof]VJfH00_l2IP?o0VH2o`05IV]VJol00VH02@1VIVKoIV]VJ`02o`9V0ol2IP;o
00E[IV]Vo`02IPP0000600=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIVH00fH00omVIP02o`=V
00GoIVIVo`03IP;o0VH01?mVIP03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofH0009V00?oIVH0
0ol3IP05ofIVI_l00fH2o`9V00CoIP000VH00omVIP03o`9V0_l3IP04ofIVIP;o0VH01?mV0002IP03
ofIV00;o0fH01OmVIVKo00=V0ol2IP04ofH001UV0P02IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04
ofIV00=V00?oIVH00_l3IP05ofIVI_l00fH2o`9V00CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o
0VH00omVIP0800001P03IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03
ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol00fH00002IP?o1FH00omVIP03IP03
ofIV009V0ol00fH00002IP?o16H00omVIP04IP03ofIV009V0ol00fH00002IP?o16H00omVIP03IP03
ofIV00=V0ol00fH0000IIP800VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH0
0fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH800001P03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V
00?oIVH00fH00omVIP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV
000IIP800VH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP03
06IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1VIP0HIP03
06IV01MV0P0IIP806FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`0000H00fH2o`QV
00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o00=V0000
0VH3o`QV00?oIVH01VH2o`03IP00009V0ol8IP03ofIV00IV0_l00fH00002IP;o26H00omVIP07IP;o
00=V00000VH2o`QV00?oIVH01fH2o`03IP00009V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omV
IP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V200000H00fH00omVo`02o`EV00?oIVH00fH3o`05
I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05JomVIP000fH00omVo`02o`EV00?oIVH00fH3o`03
I_mV00800VH00omVJ`03o`EV00?oIVH00fH3o`03JomV00800VH00om[IP03o`EV00?oIVH00fH3o`03
I_mV00800VH00omUo`02o`EV00?oIVH016H3o`03EOmV00800VH00om[o`02o`EV00?oIVH016H3o`03
I_mV00800VH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00om[o`02o`EV00?oIVH00fH3o`05
JomVIP000fH00omVo`02o`EV00?oIVH00fH3o`04I_mVIPP0000600=V00?oIVH00VH3o`05I_mVofH0
0ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH00ol4IP04ofIV00=V00?oIVH00VH3o`05I_mVofH0
0ol4IP04ofH0009V00?oIVH00fH3o`05I_mVofH00ol4IP04ofH0009V00?oIVH00fH3o`05I_mVofH0
0ol4IP04ofH0009V00GoEFEEI@03o`04I_mUo`9V0ol01UEUEFGoIP800VH00omVIP02IP?o00AVofKo
0VH3o`AV00CoIP000VH00omVIP02IP?o00EVofKoIP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKo
IP03o`AV00CoIVH00fH00omVIP02IP?o00EVofKoIP03o`AV00?oIVH0200000H00fH05OmVJfI[IV]V
ofI[I_mVJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[of]VJom[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]V
ofI[I_mVJfI[IV]VofH2009V01OoIV]VJfI[IV_oJfI[of]VJfI[IV_oIP02009V01OoJfI[IV]VJfKo
IV]VofI[IV]VJfKoIP02009V00coIEEUEFEEIOmUEFD2o`09EFEEIEEUEOmV00800VH03?m[IV]VJfI[
of]VJ`;o00UVJfI[IV]VofH00P02IP0EofI[IV]VJfKoIV]VofI[IV]VJfKo009V01T0IVIVof]VJfI[
IV_oJfI[of]VJfI[IV_o009V01T0IVIVofI[IV]VJfKoIV]VofI[IV]VJfKo009V200000H00fH00omV
IP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V
00?oIVH04VH01?mV0002IP0GoeEUEFEEIEEUEFEEIEEUEFEEIEEUofH00P02IP03ofIV019V00CoIP00
0VH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH05OmV
JfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mV
JfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_oIP02009V01OoJfI[
IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01OoIEEUEFEEIEEUEFEEIEEUEFEEIEGoIP02009V01OoJfI[
IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01GoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH06@1VIVKoJfI[
IV]VJfI[IV]VJfI[IV]VJol00VH06@1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_l00VH800001P03IP03
ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V00CoIP00
0VH00omVIP0BIP04ofH0009V01OoEFEEIEEUEFEEIEEUEFEEIEEUEFGoIP02009V00?oIVH04VH01?mV
0002IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofIV00=V00?oIVH04FH00omVIP0800001P03IP0E
ofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01X0IVIV
ofI[IV]VJfI[IV]VJfI[IV]VJfKoIP800VH05omVJfI[IV]VJfI[IV]VJfI[IV]VJomV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05omUEFEEIEEUEFEEIEEUEFEEIEEUEOmV00800VH05om[
IV]VJfI[IV]VJfI[IV]VJfI[I_mV00800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[
IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0000600=V
00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP04ofH0009V00?oIVH04VH01?mV
0002IP03ofIV019V00CoIP000VH05omEIEEUEFEEIEEUEFEEIEEUEFEEIOmV00800VH00omVIP0BIP04
ofH0009V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V
00OoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IP0;06IVI_m[IV]VJfH00ol02fKooomVJfI[IV_o009V
00/0IVIVofI[IV]VJ`03o`0<Joooof]VJfI[I_mV0P02IP08ofI[IV]VJfH3o`0<I_ooofI[IV]VJomV
0P02IP08of]VJfI[IV/3o`0<Joooof]VJfI[I_mV0P02IP07ofEEIEEUE@03o`0=EOoooeEUEFEEIEGo
IP02009V00OoJfI[IV]V00?o00eVooooIV]VJfI[I_mV00800VH01omVJfI[IV/00ol02f_ooom[IV]V
JfKo009V00/0IVIVof]VJfI[IP03o`0;I_ooofI[IV]VJol00VH02`1VIVKoIV]VJfI[00?o00][oooo
JfI[IV]Vo`02IPP0000600=V00?oIVH00VH2o`9V0ol2IP;o16H01?mVIP03IP03ofIV009V0_l2IP?o
0VH2o`AV00CoIVH00fH00omVIP02IP;o0VH3o`9V0_l4IP04ofH0009V00?oIVH00fH2o`9V0ol2IP;o
16H01?mV0002IP03ofIV00=V0_l2IP?o0VH2o`AV00CoIP000VH01OmEIEEU00;o0VH3o`9V0_l01fEE
IEEUofH00P02IP03ofIV009V0_l2IP?o0VH2o`EV00CoIP000VH00omVIP02IP;o0VH3o`9V0_l4IP04
ofIV00=V00?oIVH00VH2o`9V0ol2IP;o16H01?mVIP03IP03ofIV009V0_l2IP?o0VH2o`AV00?oIVH0
200000H00fH00omVJ`02o`=V00GoIVIVo`03IP;o00=[I_l00VH01`1VIVKoJfH00_l3IP05ofIVI_l0
0fH2o`03IV_o009V00L0IVIVofI[00;o0fH01OmVIVKo00=V0_l016]VofH2009V00?oIV/00ol3IP05
ofIVI_l00fH2o`04IV_oIP800VH00om[IP03o`9V0_l3IP04ofIVIP;o00A[I_mV0P02IP03ofEE00;o
0fH01OmVIVKo00=V0ol016EEofH2009V00?oJfH00_l3IP05ofIVI_l00fH3o`04JfKoIP800VH00omV
J`02o`=V00GoIVIVo`03IP;o00=[I_l00VH01`1VIVKoJfH00_l3IP05ofIVI_l00fH2o`03IV_o009V
00L0IVIVofI[00;o0fH01OmVIVKo00=V0_l00f]Vo`02IPP0000600=V0ol4IP03ofIV00=V00?oIVH0
0VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH0
0VH3o`03IP00009V0ol5IP03ofIV00=V00?oIVH00VH3o`03IP00009V0ol4IP03ofIV00AV00?oIVH0
0VH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH0
0fH3o`03IP00009V0ol4IP03ofIV00=V00?oIVH00VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH0
0VH3o`9V00@0IVIV0ol4IP03ofIV00=V00?oIVH00VH3o`9V200000H00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omV
IP05IP03ofIV00=V00CoIP000VH00omVIP04IP03ofIV00EV00?oIVH00fH01?mV0002IP03ofIV00=V
00?oIVH01VH00omVIP03IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00AV00CoIP000VH00omV
IP03IP03ofIV00EV00?oIVH016H01?mV0002IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V
00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH00omV
IP0800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH0
66H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH0
66H800001P0JIP0306IV01QV00<0IVH05fH201UV0P0IIP806FH201UV0P0IIP0306IV01QV00<0IVH0
66H800001P03IP;o26H00omVIP06IP;o0VH0101VIVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03
ofIV00IV0_l00fH00002IP?o26H00omVIP06IP;o00=V00006FH2009V0_l8IP03ofIV00MV0_l00fH0
0002IP;o26H00omVIP07IP;o00=V00000VH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV
0_l2IP0406IVIP;o26H00omVIP06IP;o0VH800001P03IP03ofKo00;o1FH00omVIP03IP?o00EVofIV
0003IP03ofKo00;o1FH00omVIP03IP?o00EVofIV0003IP03ofKo00;o1FH00omVIP03IP?o00=VofH0
0P02IP03odDZ00?o1FH00omVIP03IP?o00<ZofH00P0IIP800VH00omVo`02o`EV00?oIVH016H3o`03
I_mV00800VH00omVo`02o`EV00?oIVH016H3o`03I_mV00800VH00omVo`02o`EV00?oIVH00fH3o`05
I_mVIP000fH00omVo`02o`EV00?oIVH00fH3o`05I_mVIP000fH00omVo`02o`EV00?oIVH00fH3o`04
I_mVIPP0000600=V00GoIV]VJ`03o`05I_m[ofH00ol01F]VJfKo009V00T0IVIVof]VJfH00ol01FKo
I_mV00?o00EVJfI[o`02IP0906IVI_mVJfI[00?o00EVof_oIP03o`06JfI[I_mV0P02IP06odDZABY5
0ol01FKoAOmV00?o00I5:TDZofH201UV0P02IP05ofI[IV/00ol016KoJol2IP?o00IVJfI[ofH2009V
00GoJfI[IP03o`04I_mVo`9V0ol01V]VJfKoIP800VH01OmVJfI[00?o00EVof_oIP03o`05JfI[I_l0
0VH02@1VIVKoJfI[IP03o`05I_mVofH00ol01FI[IV_o009V00T0IVIVofI[IV/00ol01FKoJomV00?o
00E[IV]Vo`02IPP0000600=V00?oIVH01FH01OmVIVKo00MV00CoIVH00fH00omVIP05IP05ofIVI_l0
1fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP04ofH0009V01OoABY5:TDZAB[o:TDZobY5:TDZAB[o
IP0201UV0P02IP03ofIV00EV00CoIVIV0_l7IP04ofH0009V00?oIVH01FH01?mVIVH2o`MV00CoIP00
0VH00omVIP05IP05ofIVI_l01fH01?mVIP03IP03ofIV00EV00GoIVIVo`07IP04ofIV00=V00?oIVH0
1FH01OmVIVKo00MV00?oIVH0200000H00fH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[
IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoABY5
:TDZABY5:TDZABY5:TDZAB[oIP0201UV0P02IP0GofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0G
of]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIV
of]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H0
0fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00CoIP000VH05om5:TDZABY5
:TDZABY5:TDZABY5:_mV00806FH2009V00?oIVH04VH01?mV0002IP03ofIV019V00CoIP000VH00omV
IP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00?oIVH0200000H00fH05OmVJfI[IV]V
JfI[IV]VJfI[IV]Vo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0J06IVI_mVJfI[IV]V
JfI[IV]VJfI[IV]VofH2009V01OoABY5:TDZABY5:TDZABY5:TDZAB[oIP0201UV0P02IP0GofI[IV]V
JfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0EofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[IV_o009V01T0IVIVofI[IV]V
JfI[IV]VJfI[IV]VJfKo009V200000H00fH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03
ofIV015V00CoIP000VH05om5:TDZABY5:TDZABY5:TDZABY5:_mV00806FH2009V00?oIVH04VH01?mV
0002IP03ofIV019V00CoIP000VH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V
00?oIVH0200000H00fH01omVJfI[IV/00ol02f_ooom[IV]VJfKo009V00/0IVIVof]VJfI[IP03o`0;
I_ooofI[IV]VJol00VH02`1VIVKoIV]VJfI[00?o00a[ooooJfI[IV]VofH2009V00SoABY5:TDZA@?o
00a5ooooABY5:TDZofH201UV0P02IP07ofI[IV]VJ`03o`0=Joooof]VJfI[IV_oIP02009V00OoJfI[
IV]V00?o00eVooooIV]VJfI[I_mV00800VH01omVJfI[IV/00ol02f_ooom[IV]VJfKo009V00/0IVIV
of]VJfI[IP03o`0;I_ooofI[IV]VJol00VH02`1VIVKoIV]VJfI[00?o00][ooooJfI[IV]Vo`02IPP0
000600=V00?oIVH00fH01OmVIVKo00=V00?oIVH00fH01?mVIP03IP03ofIV00=V00GoIVIVo`03IP03
ofIV00=V00CoIVH00fH00omVIP03IP05ofIVI_l00fH00omVIP03IP04ofH0009V00KoABY5:TD2o`=V
00coIVIVobY5:TDZofH201UV0P02IP03ofIV00=V00GoIVIVo`03IP;o1FH01?mV0002IP03ofIV00=V
00GoIVIVo`03IP;o1FH01?mV0002IP03ofIV00=V00GoIVIVo`03IP03ofIV00=V00CoIVH00fH00omV
IP03IP05ofIVI_l00fH00omVIP03IP04ofIV00=V00?oIVH00fH01OmVIVKo00=V00?oIVH00fH00omV
IP0800001P03IP04ofI[IP;o0fH00omVo`03IP;o00AVJfKo0VH0201VIVKoJfI[0_l3IP03ofKo00=V
0_l016]VJol2IP0806IVI_mVJfH2o`=V00?oI_l00fH2o`05IV]VofH00P02IP04odDZA@;o16H00omV
o`03IP;o00DZAB[oIP0201UV0P02IP04ofI[IP;o0fH00omVo`04IP;o00E[IV_oIP02009V00CoJfI[
0_l3IP03ofKo00AV0_l01FI[I_mV00800VH01?mVJfH2o`=V00?oI_l00fH2o`04IV]Vo`9V00P0IVIV
of]VJ`;o0fH00omVo`03IP;o00A[IV_o0VH0201VIVKoIV]V0_l3IP03ofKo00=V0_l016I[I_l2IPP0
000600=V00CoI_oo16H01OmVIVKo00AV0_l01FKoIVH000=V00CoI_oo16H01OmVIVKo00AV0_l01FKo
IVH000=V00CoI_oo16H01OmVIVKo00AV0_l00fKoIP02009V00CoAB[o1FH01OmVIVKo00AV0_l00b[o
IP0201UV0P02IP04ofKoo`AV00GoIVIVo`05IP05ofIVofH00P02IP04ofKoo`AV00GoIVIVo`05IP05
ofIVofH00P02IP04ofKoo`AV00GoIVIVo`04IP;o00EVofIV0003IP04ofKoo`AV00GoIVIVo`04IP;o
00EVofIV0003IP04ofKoo`AV00GoIVIVo`04IP;o00AVofIV200000H00fH2o`EV00?oIVH00fH00omV
IP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omVIP03IP;o0VH0101VIVH2o`EV00?oIVH00fH00omV
IP03IP;o00=V00000VH3o`EV00?oIVH00fH00omVIP03IP;o00=V00006FH2009V0_l5IP03ofIV00=V
00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V00?oIVH00fH3o`03IP00009V0_l5IP03ofIV00=V
00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V00?oIVH00fH2o`9V00@0IVIV0_l5IP03ofIV00=V
00?oIVH00fH2o`9V200000H00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V
00?oIVH01FH00omVIP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIP000VH00omV
IP04IP03ofIV00EV00?oIVH00fH01?mV000IIP800VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV
0002IP03ofIV00=V00?oIVH01FH00omVIP04IP04ofH0009V00?oIVH00fH00omVIP05IP03ofIV00=V
00CoIVH00fH00omVIP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omV
IP03IP03ofIV00P0000601YV00<0IVH066H00`1VIP0GIP806FH201UV0P0IIP806FH201UV00<0IVH0
66H00`1VIP0HIPP0003o01/0000600=V0_l8IP03ofIV00IV0_l2IP0406IVIP;o26H00omVIP06IP;o
0VH0101VIVH2o`QV00?oIVH01VH2o`03IP00009V0_l9IP03ofIV00IV0_l00fH00002IP;o2FH00omV
IP06IP;o00=V00000VH2o`QV00?oIVH01fH2o`03IP0001UV0P02IP;o26H00omVIP06IP;o0VH0101V
IVH2o`QV00?oIVH01VH2o`9V00@0IVIV0_l8IP03ofIV00IV0_l2IPP0000600=V00CoiOoo1VH00omV
IP04IP;o00GUofIV0003IP04ofKoo`IV00?oIVH016H2o`05I_mVIP000fH01?mVool6IP03ofIV00AV
0_l00fKoIP02009V00CoI_oo1fH00omVIP04IP;o00=VofH00P02IP04ofKoo`MV00?oIVH016H2o`03
I_mV00800VH01?mVool6IP03ofIV00EV0_l00fKoIP0201UV0P02IP04ofKoo`IV00?oIVH016H2o`05
I_mVIP000fH01?mVool6IP03ofIV00AV0_l01FKoIVH000=V00CoI_oo1VH00omVIP04IP;o00AVofIV
200000H00fH01?oUmND2o`=V00?omOl00fH2o`04iOGUo`9V00P0IVIVof]VJ`;o0fH00omVo`03IP;o
00A[IV_o0VH0201VIVKoIV]V0_l3IP03of_o00=V0_l01FI[I_mV00800VH01?mVJfH3o`=V00?oI_l0
0fH2o`05JfI[ofH00P02IP04of]VJ`;o16H00om[o`03IP;o00EVJfKoIP02009V00CoIV]V0_l3IP03
of_o00=V0ol01F]VJomV00806FH2009V00CoIV]V0_l3IP03of_o00=V0_l016I[I_l2IP0806IVI_m[
IV/2o`=V00?oI_l00fH2o`04JfI[o`9V00P0IVIVofI[IP;o0fH00om[o`03IP;o00AVJfKo0VH80000
1P03IP06onGeiOGU0_l01FKomOmV00;o00KUmNGeiOl2IP0506IVI_l01FH2o`05I_mVofH00_l5IP04
ofIV00=V00?oIVH00fH2o`05I_mVofH00_l5IP04ofH0009V00?oIVH016H2o`05I_mVofH00_l5IP04
ofH0009V00?oIVH00fH2o`06I_mVI_mV0_l5IP04ofH0009V00?oIVH00fH2o`05I_mVofH00_l6IP04
ofH001UV0P02IP03ofIV00=V0_l01FKoI_mV00;o1FH01?mVIP03IP03ofIV00=V0_l01FKoI_mV00;o
1FH01?mVIP03IP03ofIV00=V0_l01FKoI_mV00;o1FH00omVIP0800001P03IP0EonGeiOGUmNGoiOGU
onGeiOGUmNGo009V01T0IVIVof]VJfI[IV_oJfI[of]VJfI[IV_o009V01X0IVIVofI[IV]VJfKoIV]V
ofI[IV]VJfKoIP800VH05omVJfI[IV]VJom[IV_oJfI[IV]VJomV00800VH05om[IV]VJfI[of]VJfKo
IV]VJfI[I_mV00800VH05omVJfI[IV]VofI[I_mVJfI[IV]VJomV00806FH2009V01GoIV]VJfI[I_mV
JfKoIV]VJfI[I_l00VH06@1VIVKoJfI[IV]VJom[IV_oJfI[IV]VJol00VH06@1VIVKoIV]VJfI[I_mV
JfKoIV]VJfI[I_l00VH800001P03IP0EonGeiOGUmNGeiOGUmNGeiOGUmNGo009V00D0IVIVo`0CIP04
ofIV00=V00?oIVH04FH01?mV0002IP03ofIV019V00CoIP000VH00omVIP0BIP04ofH0009V00?oIVH0
4VH01?mV000IIP800VH00omVIP0AIP04ofIV00=V00?oIVH04FH01?mVIP03IP03ofIV015V00?oIVH0
200000H00fH05OoUmNGeiOGUmNGeiOGUmNGeiOGUo`02IP0I06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[
o`02IP0J06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]VofH2009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_o
IP02009V01OoJfI[IV]VJfI[IV]VJfI[IV]VJfKoIP02009V01OoIV]VJfI[IV]VJfI[IV]VJfI[IV_o
IP0201UV0P02IP0EofI[IV]VJfI[IV]VJfI[IV]VJfKo009V01T0IVIVof]VJfI[IV]VJfI[IV]VJfI[
IV_o009V01T0IVIVofI[IV]VJfI[IV]VJfI[IV]VJfKo009V200000H00fH05OoUmNGeiOGUmNGeiOGU
mNGeiOGUo`02IP0506IVI_l04fH01?mVIP03IP03ofIV015V00CoIP000VH00omVIP0BIP04ofH0009V
00?oIVH04VH01?mV0002IP03ofIV019V00CoIP006FH2009V00?oIVH04FH01?mVIP03IP03ofIV015V
00CoIVH00fH00omVIP0AIP03ofIV00P0000600=V01GoiOGUmNGeiOGUmNGeiOGUmNGeiOl00VH06@1V
IVKoJfI[IV]VJfI[IV]VJfI[IV]VJol00VH06P1VIVKoIV]VJfI[IV]VJfI[IV]VJfI[I_mV0P02IP0G
ofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P02IP0Gof]VJfI[IV]VJfI[IV]VJfI[IV]VofH00P02IP0G
ofI[IV]VJfI[IV]VJfI[IV]VJfI[ofH00P0IIP800VH05OmVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IP0I
06IVI_m[IV]VJfI[IV]VJfI[IV]VJfI[o`02IP0I06IVI_mVJfI[IV]VJfI[IV]VJfI[IV]Vo`02IPP0
000600=V00OoiOGUmNGe00?o00_eoooomNGeiOGUo`02IP0506IVI_l01VH3o`04I_ooo`IV00CoIVH0
0fH00omVIP04IP?o00AVoooo1VH01?mV0002IP03ofIV00EV0ol016Koool6IP04ofH0009V00?oIVH0
16H4o`04I_ooo`IV00CoIP000VH00omVIP04IP?o00AVoooo1fH01?mV000IIP800VH00omVIP04IP?o
00AVoooo1VH01?mVIP03IP03ofIV00AV0ol016Koool6IP04ofIV00=V00?oIVH016H3o`04I_ooo`IV
00?oIVH0200000H00fH01OoUmNGe00;o0VH3o`9V0_l01OGUmNGo009V00T0IVIVof]VJfH00_l2IP?o
0VH2o`05IV]VJol00VH02@1VIVKoIV]VJ`02o`9V0ol2IP;o00I[IV]VofH2009V00KoIV]VJfH2o`9V
0ol2IP;o00IVJfI[ofH2009V00GoJfI[IP02o`=V0ol2IP;o00I[IV]VofH2009V00GoIV]VJ`02o`9V
0ol2IP;o00M[IV]VJomV00806FH2009V00GoIV]VJ`02o`9V0ol2IP;o00E[IV]Vo`02IP0906IVI_m[
IV]V00;o0VH3o`9V0_l01FI[IV_o009V00T0IVIVofI[IV/00_l2IP?o0VH2o`05JfI[I_l00VH80000
1P03IP03onGe00;o0fH01OmVIVKo00=V0_l00oGUo`02IP0506IVI_l00VH2o`=V00GoIVIVo`03IP;o
0VH01?mVIP03IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofH0009V00?oIVH00ol3IP05ofIVI_l0
0fH2o`9V00CoIP000VH00omVIP02o`=V0_l3IP04ofIVIP;o0VH01?mV0002IP03ofIV00;o0fH01OmV
IVKo00=V0ol2IP04ofH001UV0P02IP03ofIV00;o0fH01OmVIVKo00=V0_l2IP04ofIV00=V00?oIVH0
0_l3IP05ofIVI_l00fH2o`9V00CoIVH00fH00omVIP02o`=V00GoIVIVo`03IP;o0VH00omVIP080000
1P03IP?o16H00omVIP03IP03ofIV009V0ol2IP0406IVIP?o16H00omVIP03IP03ofIV009V0ol2IP04
06IVIP?o16H00omVIP03IP03ofIV009V0ol00fH00002IP?o1FH00omVIP03IP03ofIV009V0ol00fH0
0002IP?o16H00omVIP04IP03ofIV009V0ol00fH00002IP?o16H00omVIP03IP03ofIV00=V0ol00fH0
000IIP800VH3o`AV00?oIVH00fH00omVIP02IP?o0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o
0VH0101VIVH3o`AV00?oIVH00fH00omVIP02IP?o0VH800001P03IP03ofIV00=V00?oIVH01FH00omV
IP03IP04ofIV00=V00?oIVH00fH00omVIP05IP03ofIV00=V00CoIVH00fH00omVIP03IP03ofIV00EV
00?oIVH00fH01?mV0002IP03ofIV00AV00?oIVH01FH00omVIP03IP04ofH0009V00?oIVH00fH00omV
IP06IP03ofIV00=V00CoIP000VH00omVIP03IP03ofIV00EV00?oIVH016H01?mV000IIP800VH00omV
IP03IP03ofIV00EV00?oIVH00fH01?mVIP03IP03ofIV00=V00?oIVH01FH00omVIP03IP04ofIV00=V
00?oIVH00fH00omVIP05IP03ofIV00=V00?oIVH0200000H06VH00`1VIP0HIP0306IV01MV0P0IIP80
6FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV200000H06VH00`1VIP0HIP0306IV01MV0P0IIP80
6FH201UV0P0IIP806FH00`1VIP0HIP0306IV01QV20000?l06`000?l06`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-0.270276, -0.154541, 0.0375109, 
  0.0375109}, {{7.1875, 31.625}, {168.875, 153.75}} -> {-9.52951, -4.83394, 
  0.491054, 0.926964}, {{34.0625, 58.5625}, {168.875, 153.75}} -> {-22.709,
   -4.81826, 0.490343, 0.925623}, {{61, 85.4375}, {168.875, 153.75}} ->
   {-35.9543, -4.83394, 0.491054, 0.926964}, {{87.875, 112.375}, {168.875, 
  153.75}} -> {-49.0956, -4.81826, 0.490343, 0.925623}, {{114.812, 139.25}, {
  168.875, 153.75}} -> {-62.3792, -4.83394, 0.491054, 0.926964}, {{141.688, 
  166.125}, {168.875, 153.75}} -> {-75.5762, -4.83394, 0.491054, 0.926964}, {{
  168.625, 193.062}, {168.875, 153.75}} -> {-88.804, -4.83394, 0.491054, 
  0.926964}, {{195.5, 219.938}, {168.875, 153.75}} -> {-102.001, -4.83394, 
  0.491054, 0.926964}, {{222.375, 246.875}, {168.875, 153.75}} -> {-115.047,
   -4.81826, 0.490343, 0.925623}, {{249.312, 273.75}, {168.875, 153.75}} ->
   {-128.426, -4.83394, 0.491054, 0.926964}, {{7.1875, 31.625}, {152.25, 
  137.125}} -> {-9.52951, -20.2447, 0.491054, 0.926964}, {{34.0625, 58.5625},
   {152.25, 137.125}} -> {-1.48704, -1.46551, 0.042905, 0.0694217}, {{61, 
  85.4375}, {152.25, 137.125}} -> {-35.9543, -20.2447, 0.491054, 0.926964}, {{
  87.875, 112.375}, {152.25, 137.125}} -> {-49.0956, -20.2067, 0.490343, 
  0.925623}, {{114.812, 139.25}, {152.25, 137.125}} -> {-62.3792, -20.2447, 
  0.491054, 0.926964}, {{141.688, 166.125}, {152.25, 137.125}} -> {-75.5762,
   -20.2447, 0.491054, 0.926964}, {{168.625, 193.062}, {152.25, 137.125}} ->
   {-88.804, -20.2447, 0.491054, 0.926964}, {{195.5, 219.938}, {152.25, 
  137.125}} -> {-102.001, -20.2447, 0.491054, 0.926964}, {{222.375, 246.875},
   {152.25, 137.125}} -> {-115.047, -20.2067, 0.490343, 0.925623}, {{249.312, 
  273.75}, {152.25, 137.125}} -> {-128.426, -20.2447, 0.491054, 0.926964}, {{
  7.1875, 31.625}, {135.625, 120.5}} -> {-0.333832, -2.62416, 0.0429672, 
  0.0695223}, {{34.0625, 58.5625}, {135.625, 120.5}} -> {-22.709, -35.5952, 
  0.490343, 0.925623}, {{61, 85.4375}, {135.625, 120.5}} -> {-35.9543,
   -35.6555, 0.491054, 0.926964}, {{87.875, 112.375}, {135.625, 120.5}} ->
   {-49.0956, -35.5952, 0.490343, 0.925623}, {{114.812, 139.25}, {135.625, 
  120.5}} -> {-62.3792, -35.6555, 0.491054, 0.926964}, {{141.688, 166.125}, {
  135.625, 120.5}} -> {-75.5762, -35.6555, 0.491054, 0.926964}, {{168.625, 
  193.062}, {135.625, 120.5}} -> {-88.804, -35.6555, 0.491054, 0.926964}, {{
  195.5, 219.938}, {135.625, 120.5}} -> {-102.001, -35.6555, 0.491054, 
  0.926964}, {{222.375, 246.875}, {135.625, 120.5}} -> {-115.047, -35.5952, 
  0.490343, 0.925623}, {{249.312, 273.75}, {135.625, 120.5}} -> {-128.426,
   -35.6555, 0.491054, 0.926964}, {{7.1875, 31.625}, {119, 103.875}} ->
   {-9.52951, -51.0663, 0.491054, 0.926964}, {{34.0625, 58.5625}, {119, 
  103.875}} -> {-22.709, -50.9837, 0.490343, 0.925623}, {{61, 85.4375}, {119, 
  103.875}} -> {-35.9543, -51.0663, 0.491054, 0.926964}, {{87.875, 112.375}, {
  119, 103.875}} -> {-49.0956, -50.9837, 0.490343, 0.925623}, {{114.812, 
  139.25}, {119, 103.875}} -> {-62.3792, -51.0663, 0.491054, 0.926964}, {{
  141.688, 166.125}, {119, 103.875}} -> {-75.5762, -51.0663, 0.491054, 
  0.926964}, {{168.625, 193.062}, {119, 103.875}} -> {-88.804, -51.0663, 
  0.491054, 0.926964}, {{195.5, 219.938}, {119, 103.875}} -> {-102.001,
   -51.0663, 0.491054, 0.926964}, {{222.375, 246.875}, {119, 103.875}} ->
   {-115.047, -50.9837, 0.490343, 0.925623}, {{249.312, 273.75}, {119, 
  103.875}} -> {-128.426, -51.0663, 0.491054, 0.926964}, {{7.1875, 31.625}, {
  102.312, 87.25}} -> {-9.5552, -66.7015, 0.492378, 0.929464}, {{34.0625, 
  58.5625}, {102.312, 87.25}} -> {-22.8032, -66.7015, 0.492378, 0.929464}, {{
  61, 85.4375}, {102.312, 87.25}} -> {-36.0513, -66.7015, 0.492378, 0.929464},
   {{87.875, 112.375}, {102.312, 87.25}} -> {-49.2993, -66.7015, 0.492378, 
  0.929464}, {{114.812, 139.25}, {102.312, 87.25}} -> {-62.5473, -66.7015, 
  0.492378, 0.929464}, {{141.688, 166.125}, {102.312, 87.25}} -> {-75.78,
   -66.7015, 0.492378, 0.929464}, {{168.625, 193.062}, {102.312, 87.25}} ->
   {-89.0434, -66.7015, 0.492378, 0.929464}, {{195.5, 219.938}, {102.312, 
  87.25}} -> {-102.276, -66.7015, 0.492378, 0.929464}, {{222.375, 246.875}, {
  102.312, 87.25}} -> {-115.524, -66.7015, 0.492378, 0.929464}, {{249.312, 
  273.75}, {102.312, 87.25}} -> {-128.772, -66.7015, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {85.6875, 70.625}} -> {-9.5552, -82.1539, 0.492378, 
  0.929464}, {{34.0625, 58.5625}, {85.6875, 70.625}} -> {-22.8032, -82.1539, 
  0.492378, 0.929464}, {{61, 85.4375}, {85.6875, 70.625}} -> {-36.0513,
   -82.1539, 0.492378, 0.929464}, {{87.875, 112.375}, {85.6875, 70.625}} ->
   {-49.2993, -82.1539, 0.492378, 0.929464}, {{114.812, 139.25}, {85.6875, 
  70.625}} -> {-62.5473, -82.1539, 0.492378, 0.929464}, {{141.688, 166.125}, {
  85.6875, 70.625}} -> {-75.78, -82.1539, 0.492378, 0.929464}, {{168.625, 
  193.062}, {85.6875, 70.625}} -> {-89.0434, -82.1539, 0.492378, 0.929464}, {{
  195.5, 219.938}, {85.6875, 70.625}} -> {-102.276, -82.1539, 0.492378, 
  0.929464}, {{222.375, 246.875}, {85.6875, 70.625}} -> {-115.524, -82.1539, 
  0.492378, 0.929464}, {{249.312, 273.75}, {85.6875, 70.625}} -> {-128.772,
   -82.1539, 0.492378, 0.929464}, {{7.1875, 31.625}, {69.0625, 54}} ->
   {-9.5552, -97.6062, 0.492378, 0.929464}, {{34.0625, 58.5625}, {69.0625, 
  54}} -> {-22.8032, -97.6062, 0.492378, 0.929464}, {{61, 85.4375}, {69.0625, 
  54}} -> {-36.0513, -97.6062, 0.492378, 0.929464}, {{87.875, 112.375}, {
  69.0625, 54}} -> {-49.2993, -97.6062, 0.492378, 0.929464}, {{114.812, 
  139.25}, {69.0625, 54}} -> {-62.5473, -97.6062, 0.492378, 0.929464}, {{
  141.688, 166.125}, {69.0625, 54}} -> {-75.78, -97.6062, 0.492378, 0.929464},
   {{168.625, 193.062}, {69.0625, 54}} -> {-7.29129, -7.27046, 0.043083, 
  0.0697098}, {{195.5, 219.938}, {69.0625, 54}} -> {-102.276, -97.6062, 
  0.492378, 0.929464}, {{222.375, 246.875}, {69.0625, 54}} -> {-115.524,
   -97.6062, 0.492378, 0.929464}, {{249.312, 273.75}, {69.0625, 54}} ->
   {-128.772, -97.6062, 0.492378, 0.929464}, {{7.1875, 31.625}, {52.4375, 
  37.375}} -> {-9.5552, -113.059, 0.492378, 0.929464}, {{34.0625, 58.5625}, {
  52.4375, 37.375}} -> {-22.8032, -113.059, 0.492378, 0.929464}, {{61, 
  85.4375}, {52.4375, 37.375}} -> {-36.0513, -113.059, 0.492378, 0.929464}, {{
  87.875, 112.375}, {52.4375, 37.375}} -> {-49.2993, -113.059, 0.492378, 
  0.929464}, {{114.812, 139.25}, {52.4375, 37.375}} -> {-62.5473, -113.059, 
  0.492378, 0.929464}, {{141.688, 166.125}, {52.4375, 37.375}} -> {-75.78,
   -113.059, 0.492378, 0.929464}, {{168.625, 193.062}, {52.4375, 37.375}} ->
   {-89.0434, -113.059, 0.492378, 0.929464}, {{195.5, 219.938}, {52.4375, 
  37.375}} -> {-102.276, -113.059, 0.492378, 0.929464}, {{222.375, 246.875}, {
  52.4375, 37.375}} -> {-115.524, -113.059, 0.492378, 0.929464}, {{249.312, 
  273.75}, {52.4375, 37.375}} -> {-128.772, -113.059, 0.492378, 0.929464}, {{
  7.1875, 31.625}, {35.8125, 20.6875}} -> {-9.52951, -128.178, 0.491054, 
  0.926964}, {{34.0625, 58.5625}, {35.8125, 20.6875}} -> {-22.709, -127.984, 
  0.490343, 0.925623}, {{61, 85.4375}, {35.8125, 20.6875}} -> {-35.9543,
   -128.178, 0.491054, 0.926964}, {{87.875, 112.375}, {35.8125, 20.6875}} ->
   {-49.0956, -127.984, 0.490343, 0.925623}, {{114.812, 139.25}, {35.8125, 
  20.6875}} -> {-4.95817, -9.56336, 0.0429672, 0.0695223}, {{141.688, 
  166.125}, {35.8125, 20.6875}} -> {-75.5762, -128.178, 0.491054, 0.926964},
   {{168.625, 193.062}, {35.8125, 20.6875}} -> {-88.804, -128.178, 0.491054, 
  0.926964}, {{195.5, 219.938}, {35.8125, 20.6875}} -> {-102.001, -128.178, 
  0.491054, 0.926964}, {{222.375, 246.875}, {35.8125, 20.6875}} -> {-115.047,
   -127.984, 0.490343, 0.925623}, {{249.312, 273.75}, {35.8125, 20.6875}} ->
   {-128.426, -128.178, 0.491054, 0.926964}, {{7.1875, 31.625}, {19.1875, 
  4.0625}} -> {-9.52951, -143.589, 0.491054, 0.926964}, {{34.0625, 58.5625}, {
  19.1875, 4.0625}} -> {-22.709, -143.372, 0.490343, 0.925623}, {{61, 
  85.4375}, {19.1875, 4.0625}} -> {-35.9543, -143.589, 0.491054, 0.926964}, {{
  87.875, 112.375}, {19.1875, 4.0625}} -> {-49.0956, -143.372, 0.490343, 
  0.925623}, {{114.812, 139.25}, {19.1875, 4.0625}} -> {-62.3792, -143.589, 
  0.491054, 0.926964}, {{141.688, 166.125}, {19.1875, 4.0625}} -> {-75.5762,
   -143.589, 0.491054, 0.926964}, {{168.625, 193.062}, {19.1875, 4.0625}} ->
   {-7.27035, -10.7192, 0.0429672, 0.0695223}, {{195.5, 219.938}, {19.1875, 
  4.0625}} -> {-102.001, -143.589, 0.491054, 0.926964}, {{222.375, 246.875}, {
  19.1875, 4.0625}} -> {-115.047, -143.372, 0.490343, 0.925623}, {{249.312, 
  273.75}, {19.1875, 4.0625}} -> {-128.426, -143.589, 0.491054, 0.926964}}]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Saving", "Subsubsection"],

Cell[BoxData[
    \(butterflies2D >> "\<Butterflies/Buts2D-03\>"\)], "Input",
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[TextData["From gray to white again \[Ellipsis]"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["External Notebooks \[Ellipsis]"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontColor->RGBColor[1, 0, 0]],

Cell[TextData[{
  "All the necessary programs for the butterfly evolution examples can be \
found in the notebook ",
  ButtonBox["Butterflies.nb",
    ButtonData:>{"Butterflies.nb", None},
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"],

Cell[BoxData[
    \(SetDirectory["\<...\>"]\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(<< "\<Butterflies.nb\>"\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"Macintosh 3.0",
ScreenRectangle->{{0, 640}, {0, 460}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Automatic,
WindowSize->{615, 433},
WindowMargins->{{4, Automatic}, {Automatic, 1}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> "CourseStyles.nb",
MacintoshSystemPageSetup->"\<\
00l0001804P000000_P2B?ofoo833P9F;085:0?l0@00005X0FP000003]P;J001
0@00I00100000@0200000BL?00400000000000000000030001000000000@0?o>
okX?AP^^0201000000000000000001T1\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 34, 0, 105, "Title"],

Cell[CellGroupData[{
Cell[1790, 55, 95, 2, 60, "Section"],

Cell[CellGroupData[{
Cell[1910, 61, 101, 2, 40, "Subsection"],

Cell[CellGroupData[{
Cell[2036, 67, 48, 0, 32, "Subsubsection"],

Cell[CellGroupData[{
Cell[2109, 71, 491, 8, 180, "Input"],

Cell[CellGroupData[{
Cell[2625, 83, 125117, 6553, 182, 75643, 5930, "GraphicsData", 
"PostScript", "Graphics"],
Cell[127745, 6638, 124946, 6550, 182, 75639, 5930, "GraphicsData", 
"PostScript", "Graphics"],
Cell[252694, 13190, 125372, 6555, 182, 75644, 5930, "GraphicsData", 
"PostScript", "Graphics"],
Cell[378069, 19747, 125809, 6562, 182, 75651, 5930, "GraphicsData", 
"PostScript", "Graphics"],
Cell[503881, 26311, 125388, 6556, 182, 75640, 5930, "GraphicsData", 
"PostScript", "Graphics"],
Cell[629272, 32869, 126198, 6566, 182, 75652, 5930, "GraphicsData", 
"PostScript", "Graphics"],
Cell[755473, 39437, 126728, 6573, 182, 75649, 5930, "GraphicsData", 
"PostScript", "Graphics"],
Cell[882204, 46012, 126897, 6575, 182, 75650, 5930, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1009104, 52589, 127000, 6575, 182, 75651, 5930, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1136107, 59166, 126560, 6571, 182, 75649, 5930, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1262670, 65739, 126496, 6570, 182, 75649, 5930, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1389169, 72311, 126915, 6574, 182, 75652, 5930, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1516087, 78887, 126920, 6575, 182, 75652, 5930, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1643010, 85464, 126682, 6572, 182, 75649, 5930, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1769695, 92038, 126709, 6573, 182, 75652, 5930, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1896407, 98613, 127227, 6578, 182, 75652, 5930, "GraphicsData", 
"PostScript", "Graphics"],
Cell[2023637, 105193, 126881, 6574, 182, 75651, 5930, "GraphicsData", 
"PostScript", "Graphics"],
Cell[2150521, 111769, 126789, 6574, 182, 75652, 5930, "GraphicsData", 
"PostScript", "Graphics"],
Cell[2277313, 118345, 126798, 6574, 182, 75648, 5930, "GraphicsData", 
"PostScript", "Graphics"],
Cell[2404114, 124921, 126826, 6573, 182, 75652, 5930, "GraphicsData", 
"PostScript", "Graphics"],
Cell[2530943, 131496, 126764, 6573, 182, 75649, 5930, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2657768, 138076, 31, 0, 24, "Subsubsection"],
Cell[2657802, 138078, 103, 2, 29, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2657954, 138086, 106, 2, 26, "Subsection"],

Cell[CellGroupData[{
Cell[2658085, 138092, 48, 0, 32, "Subsubsection"],

Cell[CellGroupData[{
Cell[2658158, 138096, 529, 9, 195, "Input"],

Cell[CellGroupData[{
Cell[2658712, 138109, 146313, 7172, 182, 79049, 6330, "GraphicsData", 
"PostScript", "Graphics"],
Cell[2805028, 145283, 151817, 7502, 182, 82489, 6634, "GraphicsData", 
"PostScript", "Graphics"],
Cell[2956848, 152787, 152329, 7540, 182, 82920, 6672, "GraphicsData", 
"PostScript", "Graphics"],
Cell[3109180, 160329, 151998, 7537, 182, 82922, 6672, "GraphicsData", 
"PostScript", "Graphics"],
Cell[3261181, 167868, 151343, 7529, 182, 82921, 6672, "GraphicsData", 
"PostScript", "Graphics"],
Cell[3412527, 175399, 150817, 7523, 182, 82921, 6672, "GraphicsData", 
"PostScript", "Graphics"],
Cell[3563347, 182924, 150052, 7513, 182, 82919, 6672, "GraphicsData", 
"PostScript", "Graphics"],
Cell[3713402, 190439, 150322, 7516, 182, 82916, 6672, "GraphicsData", 
"PostScript", "Graphics"],
Cell[3863727, 197957, 149724, 7508, 182, 82909, 6672, "GraphicsData", 
"PostScript", "Graphics"],
Cell[4013454, 205467, 149658, 7509, 182, 82894, 6672, "GraphicsData", 
"PostScript", "Graphics"],
Cell[4163115, 212978, 149326, 7505, 182, 82888, 6672, "GraphicsData", 
"PostScript", "Graphics"],
Cell[4312444, 220485, 149661, 7509, 182, 82881, 6672, "GraphicsData", 
"PostScript", "Graphics"],
Cell[4462108, 227996, 150258, 7515, 182, 82885, 6672, "GraphicsData", 
"PostScript", "Graphics"],
Cell[4612369, 235513, 149456, 7505, 182, 82887, 6672, "GraphicsData", 
"PostScript", "Graphics"],
Cell[4761828, 243020, 149080, 7501, 182, 82883, 6672, "GraphicsData", 
"PostScript", "Graphics"],
Cell[4910911, 250523, 148863, 7499, 182, 82893, 6672, "GraphicsData", 
"PostScript", "Graphics"],
Cell[5059777, 258024, 150220, 7515, 182, 82893, 6672, "GraphicsData", 
"PostScript", "Graphics"],
Cell[5210000, 265541, 151071, 7526, 182, 82898, 6672, "GraphicsData", 
"PostScript", "Graphics"],
Cell[5361074, 273069, 151666, 7533, 182, 82907, 6672, "GraphicsData", 
"PostScript", "Graphics"],
Cell[5512743, 280604, 152236, 7539, 182, 82917, 6672, "GraphicsData", 
"PostScript", "Graphics"],
Cell[5664982, 288145, 152354, 7541, 182, 82921, 6672, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5817397, 295693, 31, 0, 24, "Subsubsection"],
Cell[5817431, 295695, 103, 2, 29, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5817583, 295703, 100, 2, 26, "Subsection"],

Cell[CellGroupData[{
Cell[5817708, 295709, 48, 0, 32, "Subsubsection"],

Cell[CellGroupData[{
Cell[5817781, 295713, 570, 10, 195, "Input"],

Cell[CellGroupData[{
Cell[5818376, 295727, 146433, 7468, 182, 82921, 6672, "GraphicsData", 
"PostScript", "Graphics"],
Cell[5964812, 303197, 149803, 7673, 182, 85071, 6862, "GraphicsData", 
"PostScript", "Graphics"],
Cell[6114618, 310872, 150366, 7680, 182, 85072, 6862, "GraphicsData", 
"PostScript", "Graphics"],
Cell[6264987, 318554, 150116, 7677, 182, 85069, 6862, "GraphicsData", 
"PostScript", "Graphics"],
Cell[6415106, 326233, 150008, 7677, 182, 85070, 6862, "GraphicsData", 
"PostScript", "Graphics"],
Cell[6565117, 333912, 149311, 7667, 182, 85072, 6862, "GraphicsData", 
"PostScript", "Graphics"],
Cell[6714431, 341581, 147371, 7643, 182, 85069, 6862, "GraphicsData", 
"PostScript", "Graphics"],
Cell[6861805, 349226, 146175, 7629, 182, 85070, 6862, "GraphicsData", 
"PostScript", "Graphics"],
Cell[7007983, 356857, 145347, 7618, 182, 85069, 6862, "GraphicsData", 
"PostScript", "Graphics"],
Cell[7153333, 364477, 145691, 7623, 182, 85072, 6862, "GraphicsData", 
"PostScript", "Graphics"],
Cell[7299027, 372102, 146363, 7631, 182, 85071, 6862, "GraphicsData", 
"PostScript", "Graphics"],
Cell[7445393, 379735, 146980, 7639, 182, 85072, 6862, "GraphicsData", 
"PostScript", "Graphics"],
Cell[7592376, 387376, 147068, 7640, 182, 85070, 6862, "GraphicsData", 
"PostScript", "Graphics"],
Cell[7739447, 395018, 146860, 7637, 182, 85072, 6862, "GraphicsData", 
"PostScript", "Graphics"],
Cell[7886310, 402657, 147243, 7642, 182, 85069, 6862, "GraphicsData", 
"PostScript", "Graphics"],
Cell[8033556, 410301, 146904, 7638, 182, 85072, 6862, "GraphicsData", 
"PostScript", "Graphics"],
Cell[8180463, 417941, 146968, 7638, 182, 85069, 6862, "GraphicsData", 
"PostScript", "Graphics"],
Cell[8327434, 425581, 146825, 7637, 182, 85072, 6862, "GraphicsData", 
"PostScript", "Graphics"],
Cell[8474262, 433220, 146681, 7635, 182, 85069, 6862, "GraphicsData", 
"PostScript", "Graphics"],
Cell[8620946, 440857, 147148, 7642, 182, 85072, 6862, "GraphicsData", 
"PostScript", "Graphics"],
Cell[8768097, 448501, 147447, 7644, 182, 85067, 6862, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8915605, 456152, 31, 0, 24, "Subsubsection"],
Cell[8915639, 456154, 144, 3, 29, "Input",
  CellGroupingRules->"GraphicsGrouping"]
}, Closed]]
}, Closed]],
Cell[8915810, 456161, 116, 2, 26, "Subsection"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8915963, 456168, 139, 3, 60, "Section"],
Cell[8916105, 456173, 237, 7, 42, "Text"],
Cell[8916345, 456182, 110, 3, 29, "Input",
  InitializationCell->True],
Cell[8916458, 456187, 110, 3, 29, "Input",
  InitializationCell->True]
}, Closed]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

